  2014-08-24 Christopher Roy Bratusek <nano@jpberlin.de>

 * Makefile.in, scripts/make-changelog: make-changelog script

  2014-08-21 Christopher Roy Bratusek <nano@jpberlin.de>

 * lisp/sawfish/wm/ext/cabinet.jl, lisp/sawfish/wm/util/events.jl: enable
 input-line in cabinet

  2014-08-19 Christopher Roy Bratusek <nano@jpberlin.de>

 * themes/Elberg-tabbed/theme.jl, themes/gradient-tabbed/theme.jl: update
 Elberg-tabbed and gradient-tabbed for recent changes

 * config.guess, config.sub: update autotools

 * configure.in, man/news.texi: bump version to 1.10.99 (Carrera Rapida)

 * Makedefs.in, scripts/Makefile.in, scripts/cabinet-missing.png: add
 cabinet-missing.png / sawfishimagedir to Makedefs.in

 * lisp/sawfish/wm/autoload.jl, lisp/sawfish/wm/ext/cabinet.jl,
 lisp/sawfish/wm/keymaps.jl, lisp/sawfish/wm/tabs/tab.jl,
 lisp/sawfish/wm/tabs/tabgroup.jl, lisp/sawfish/wm/util/events.jl: major
 rework of sawfish.wm.ext.cabinet

 * lisp/sawfish/wm/tabs/tab.jl, lisp/sawfish/wm/tabs/tabgroup.jl: fix wrong
 input-focus fom enter-* focus modes in tabbing

 * lisp/sawfish/wm/autoload.jl, lisp/sawfish/wm/ext/auto-raise.jl,
 lisp/sawfish/wm/ext/shade-hover.jl, lisp/sawfish/wm/tabs/tabgroup.jl: enable
 shade-hover and auto-raise in SawfishConfig, utilize them in tabbing

 * lisp/sawfish/wm/tabs/tab.jl, lisp/sawfish/wm/tabs/tabgroup.jl,
 lisp/sawfish/wm/tile/tiler.jl, lisp/sawfish/wm/tile/utils.jl,
 lisp/sawfish/wm/workspace.jl: add tab support for tiling

  2014-08-19 Maxime SoulĂ© <btik-git@scoubidou.com>

 * lisp/sawfish/wm/commands/move-resize.jl, lisp/sawfish/wm/placement.jl:
 Mimic CTWM interactive placement features  When placement-mode is set to
 'interactively, during the 3x3 grid move: - clicking Button2 and dragging the
 outline will give the window its current position but allow the sides to be
 resized; - clicking Button3 will give the window its current position but
 attempt to make it long enough to touch the bottom the screen; - releasing
 any other button still position the window at the current position, as
 before.  Thanks to CTWM project for its documentation.

  2014-04-09 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, man/news.texi, .../Default/bottom-frame-title-cursor-f.png,
 themes/StyleTab/Default/bottom-frame-title-f.png,
 themes/StyleTab/Default/bottom-frame-title-i.png,
 .../Default/bottom-frame-title-nocursor-f.png,
 .../StyleTab/Default/bottom-frame-top-border-f.png,
 .../Default/left-frame-bottom-border-f.png,
 .../Default/left-frame-bottom-border-i.png,
 .../Default/left-frame-bottom-left-corner-f.png,
 .../Default/left-frame-bottom-left-corner-i.png,
 .../left-frame-bottom-left-corner-shaped-f.png,
 .../left-frame-bottom-left-corner-shaped-i.png,
 .../Default/left-frame-bottom-right-corner-f.png,
 .../Default/left-frame-bottom-right-corner-i.png,
 .../StyleTab/Default/left-frame-right-border-f.png,
 .../StyleTab/Default/left-frame-right-border-i.png,
 .../Default/left-frame-tab-bottom-icon-f.png,
 .../Default/left-frame-tab-bottom-icon-h.png,
 .../Default/left-frame-tab-bottom-icon-i.png,
 .../Default/left-frame-tab-bottom-icon-ih.png,
 .../left-frame-tab-bottom-icon-marked-f.png,
 .../left-frame-tab-bottom-icon-marked-h.png,
 .../left-frame-tab-bottom-icon-marked-i.png,
 .../left-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Default/left-frame-tab-f.png,
 themes/StyleTab/Default/left-frame-tab-h.png,
 themes/StyleTab/Default/left-frame-tab-i.png,
 themes/StyleTab/Default/left-frame-tab-ih.png,
 .../StyleTab/Default/left-frame-tab-marked-f.png,
 .../StyleTab/Default/left-frame-tab-marked-h.png,
 .../StyleTab/Default/left-frame-tab-marked-i.png,
 .../StyleTab/Default/left-frame-tab-marked-ih.png,
 themes/StyleTab/Default/left-frame-tab-top-f.png,
 themes/StyleTab/Default/left-frame-tab-top-h.png,
 themes/StyleTab/Default/left-frame-tab-top-i.png,
 themes/StyleTab/Default/left-frame-tab-top-ih.png,
 .../Default/left-frame-tab-top-marked-f.png,
 .../Default/left-frame-tab-top-marked-h.png,
 .../Default/left-frame-tab-top-marked-i.png,
 .../Default/left-frame-tab-top-marked-ih.png,
 .../StyleTab/Default/left-frame-title-cursor-f.png,
 .../StyleTab/Default/left-frame-title-cursor-i.png,
 themes/StyleTab/Default/left-frame-title-f.png,
 themes/StyleTab/Default/left-frame-title-i.png,
 .../Default/left-frame-title-nocursor-f.png,
 .../Default/left-frame-title-nocursor-i.png,
 .../StyleTab/Default/left-frame-top-border-f.png,
 .../StyleTab/Default/left-frame-top-border-i.png,
 .../Default/left-frame-top-left-corner-f.png,
 .../Default/left-frame-top-left-corner-i.png,
 .../left-frame-top-left-corner-shaped-f.png,
 .../left-frame-top-left-corner-shaped-i.png,
 .../Default/left-frame-top-right-corner-f.png,
 .../Default/left-frame-top-right-corner-i.png,
 .../Default/right-frame-bottom-border-f.png,
 .../Default/right-frame-bottom-border-i.png,
 .../Default/right-frame-bottom-left-corner-f.png,
 .../Default/right-frame-bottom-left-corner-i.png,
 .../Default/right-frame-bottom-right-corner-f.png,
 .../Default/right-frame-bottom-right-corner-i.png,
 .../right-frame-bottom-right-corner-shaped-f.png,
 .../right-frame-bottom-right-corner-shaped-i.png,
 .../StyleTab/Default/right-frame-left-border-f.png,
 .../StyleTab/Default/right-frame-left-border-i.png,
 .../Default/right-frame-title-cursor-f.png,
 .../Default/right-frame-title-cursor-i.png,
 themes/StyleTab/Default/right-frame-title-f.png,
 themes/StyleTab/Default/right-frame-title-i.png,
 .../Default/right-frame-title-nocursor-f.png,
 .../Default/right-frame-title-nocursor-i.png,
 .../StyleTab/Default/right-frame-top-border-f.png,
 .../StyleTab/Default/right-frame-top-border-i.png,
 .../Default/right-frame-top-left-corner-f.png,
 .../Default/right-frame-top-left-corner-i.png,
 .../Default/right-frame-top-right-corner-f.png,
 .../Default/right-frame-top-right-corner-i.png,
 .../right-frame-top-right-corner-shaped-f.png,
 .../right-frame-top-right-corner-shaped-i.png,
 .../StyleTab/Default/top-frame-bottom-border-f.png,
 .../StyleTab/Default/top-frame-bottom-border-i.png,
 .../Default/top-frame-bottom-right-corner-f.png,
 .../Default/top-frame-bottom-right-corner-i.png,
 .../StyleTab/Default/top-frame-left-border-f.png,
 .../StyleTab/Default/top-frame-right-border-f.png,
 .../StyleTab/Default/top-frame-right-border-i.png,
 themes/StyleTab/Default/top-frame-tab-f.png,
 themes/StyleTab/Default/top-frame-tab-i.png,
 .../StyleTab/Default/top-frame-title-cursor-f.png,
 themes/StyleTab/Default/top-frame-title-f.png,
 .../Default/top-frame-title-nocursor-f.png,
 .../Default/top-frame-top-right-corner-f.png,
 .../Default/top-frame-top-right-corner-i.png,
 .../top-frame-top-right-corner-shaped-f.png,
 .../top-frame-top-right-corner-shaped-i.png, themes/StyleTab/Flat/.directory,
 themes/StyleTab/Flat/top-frame-close-button-f.png,
 .../Flat/top-frame-frame-type-button-f.png,
 .../Flat/top-frame-icon-title-images-f.png,
 .../Flat/top-frame-icon-title-images-i.png,
 .../StyleTab/Flat/top-frame-iconify-button-f.png,
 themes/StyleTab/Flat/top-frame-lock-button-f.png,
 .../StyleTab/Flat/top-frame-maximize-button-f.png,
 themes/StyleTab/Flat/top-frame-menu-button-f.png,
 .../Flat/top-frame-move-resize-button-f.png,
 themes/StyleTab/Flat/top-frame-next-button-f.png,
 .../StyleTab/Flat/top-frame-next-last-button-f.png,
 themes/StyleTab/Flat/top-frame-ontop-button-f.png,
 themes/StyleTab/Flat/top-frame-prev-button-f.png,
 .../StyleTab/Flat/top-frame-prev-last-button-f.png,
 .../Flat/top-frame-raise-lower-button-f.png,
 themes/StyleTab/Flat/top-frame-rename-button-f.png,
 themes/StyleTab/Flat/top-frame-shade-button-f.png,
 themes/StyleTab/Flat/top-frame-sticky-button-f.png,
 themes/StyleTab/Flat/top-frame-unlock-button-f.png,
 .../Flat/top-frame-unmaximize-button-f.png,
 .../StyleTab/Flat/top-frame-unontop-button-f.png,
 .../StyleTab/Flat/top-frame-unshade-button-f.png,
 .../StyleTab/Flat/top-frame-unsticky-button-f.png,
 .../Glass/bottom-frame-bottom-left-corner-f.png,
 .../bottom-frame-bottom-left-corner-shaped-f.png,
 .../Glass/bottom-frame-bottom-right-corner-f.png,
 .../bottom-frame-bottom-right-corner-shaped-f.png,
 .../StyleTab/Glass/bottom-frame-title-cursor-f.png,
 themes/StyleTab/Glass/bottom-frame-title-f.png,
 themes/StyleTab/Glass/bottom-frame-title-i.png,
 .../Glass/bottom-frame-title-nocursor-f.png,
 .../StyleTab/Glass/bottom-frame-top-border-f.png,
 .../StyleTab/Glass/left-frame-bottom-border-f.png,
 .../StyleTab/Glass/left-frame-bottom-border-i.png,
 .../Glass/left-frame-bottom-left-corner-f.png,
 .../Glass/left-frame-bottom-left-corner-i.png,
 .../left-frame-bottom-left-corner-shaped-f.png,
 .../left-frame-bottom-left-corner-shaped-i.png,
 .../Glass/left-frame-bottom-right-corner-f.png,
 .../Glass/left-frame-bottom-right-corner-i.png,
 .../StyleTab/Glass/left-frame-right-border-f.png,
 .../StyleTab/Glass/left-frame-right-border-i.png,
 .../Glass/left-frame-tab-bottom-icon-f.png,
 .../Glass/left-frame-tab-bottom-icon-h.png,
 .../Glass/left-frame-tab-bottom-icon-i.png,
 .../Glass/left-frame-tab-bottom-icon-ih.png,
 .../Glass/left-frame-tab-bottom-icon-marked-f.png,
 .../Glass/left-frame-tab-bottom-icon-marked-h.png,
 .../Glass/left-frame-tab-bottom-icon-marked-i.png,
 .../Glass/left-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Glass/left-frame-tab-f.png,
 themes/StyleTab/Glass/left-frame-tab-h.png,
 themes/StyleTab/Glass/left-frame-tab-i.png,
 themes/StyleTab/Glass/left-frame-tab-ih.png,
 themes/StyleTab/Glass/left-frame-tab-marked-f.png,
 themes/StyleTab/Glass/left-frame-tab-marked-h.png,
 themes/StyleTab/Glass/left-frame-tab-marked-i.png,
 themes/StyleTab/Glass/left-frame-tab-marked-ih.png,
 themes/StyleTab/Glass/left-frame-tab-top-f.png,
 themes/StyleTab/Glass/left-frame-tab-top-h.png,
 themes/StyleTab/Glass/left-frame-tab-top-i.png,
 themes/StyleTab/Glass/left-frame-tab-top-ih.png,
 .../StyleTab/Glass/left-frame-tab-top-marked-f.png,
 .../StyleTab/Glass/left-frame-tab-top-marked-h.png,
 .../StyleTab/Glass/left-frame-tab-top-marked-i.png,
 .../Glass/left-frame-tab-top-marked-ih.png,
 .../StyleTab/Glass/left-frame-title-cursor-f.png,
 .../StyleTab/Glass/left-frame-title-cursor-i.png,
 themes/StyleTab/Glass/left-frame-title-f.png,
 themes/StyleTab/Glass/left-frame-title-i.png,
 .../StyleTab/Glass/left-frame-title-nocursor-f.png,
 .../StyleTab/Glass/left-frame-title-nocursor-i.png,
 themes/StyleTab/Glass/left-frame-top-border-f.png,
 themes/StyleTab/Glass/left-frame-top-border-i.png,
 .../Glass/left-frame-top-left-corner-f.png,
 .../Glass/left-frame-top-left-corner-i.png,
 .../Glass/left-frame-top-left-corner-shaped-f.png,
 .../Glass/left-frame-top-left-corner-shaped-i.png,
 .../Glass/left-frame-top-right-corner-f.png,
 .../Glass/left-frame-top-right-corner-i.png,
 .../StyleTab/Glass/right-frame-bottom-border-f.png,
 .../StyleTab/Glass/right-frame-bottom-border-i.png,
 .../Glass/right-frame-bottom-left-corner-f.png,
 .../Glass/right-frame-bottom-left-corner-i.png,
 .../Glass/right-frame-bottom-right-corner-f.png,
 .../Glass/right-frame-bottom-right-corner-i.png,
 .../right-frame-bottom-right-corner-shaped-f.png,
 .../right-frame-bottom-right-corner-shaped-i.png,
 .../StyleTab/Glass/right-frame-left-border-f.png,
 .../StyleTab/Glass/right-frame-left-border-i.png,
 .../StyleTab/Glass/right-frame-title-cursor-f.png,
 .../StyleTab/Glass/right-frame-title-cursor-i.png,
 themes/StyleTab/Glass/right-frame-title-f.png,
 themes/StyleTab/Glass/right-frame-title-i.png,
 .../Glass/right-frame-title-nocursor-f.png,
 .../Glass/right-frame-title-nocursor-i.png,
 themes/StyleTab/Glass/right-frame-top-border-f.png,
 themes/StyleTab/Glass/right-frame-top-border-i.png,
 .../Glass/right-frame-top-left-corner-f.png,
 .../Glass/right-frame-top-left-corner-i.png,
 .../Glass/right-frame-top-right-corner-f.png,
 .../Glass/right-frame-top-right-corner-i.png,
 .../right-frame-top-right-corner-shaped-f.png,
 .../right-frame-top-right-corner-shaped-i.png,
 .../StyleTab/Glass/top-frame-bottom-border-f.png,
 .../StyleTab/Glass/top-frame-bottom-border-i.png,
 .../Glass/top-frame-bottom-right-corner-f.png,
 .../Glass/top-frame-bottom-right-corner-i.png,
 themes/StyleTab/Glass/top-frame-left-border-f.png,
 themes/StyleTab/Glass/top-frame-right-border-f.png,
 themes/StyleTab/Glass/top-frame-right-border-i.png,
 themes/StyleTab/Glass/top-frame-tab-f.png,
 themes/StyleTab/Glass/top-frame-tab-i.png,
 themes/StyleTab/Glass/top-frame-title-cursor-f.png,
 themes/StyleTab/Glass/top-frame-title-f.png,
 .../StyleTab/Glass/top-frame-top-left-corner-f.png,
 .../Glass/top-frame-top-left-corner-shaped-f.png,
 .../Glass/top-frame-top-right-corner-f.png,
 .../Glass/top-frame-top-right-corner-i.png,
 .../Glass/top-frame-top-right-corner-shaped-f.png,
 .../Glass/top-frame-top-right-corner-shaped-i.png, themes/StyleTab/README,
 .../Reduce/bottom-frame-bottom-left-corner-f.png,
 .../bottom-frame-bottom-left-corner-shaped-f.png,
 .../Reduce/bottom-frame-bottom-right-corner-f.png,
 .../bottom-frame-bottom-right-corner-shaped-f.png,
 .../Reduce/bottom-frame-title-cursor-f.png,
 themes/StyleTab/Reduce/bottom-frame-title-f.png,
 themes/StyleTab/Reduce/bottom-frame-title-i.png,
 .../Reduce/bottom-frame-title-nocursor-f.png,
 .../StyleTab/Reduce/bottom-frame-top-border-f.png,
 .../StyleTab/Reduce/left-frame-bottom-border-f.png,
 .../StyleTab/Reduce/left-frame-bottom-border-i.png,
 .../Reduce/left-frame-bottom-left-corner-f.png,
 .../Reduce/left-frame-bottom-left-corner-i.png,
 .../left-frame-bottom-left-corner-shaped-f.png,
 .../left-frame-bottom-left-corner-shaped-i.png,
 .../Reduce/left-frame-bottom-right-corner-f.png,
 .../Reduce/left-frame-bottom-right-corner-i.png,
 .../StyleTab/Reduce/left-frame-right-border-f.png,
 .../StyleTab/Reduce/left-frame-right-border-i.png,
 .../Reduce/left-frame-tab-bottom-icon-f.png,
 .../Reduce/left-frame-tab-bottom-icon-h.png,
 .../Reduce/left-frame-tab-bottom-icon-i.png,
 .../Reduce/left-frame-tab-bottom-icon-ih.png,
 .../Reduce/left-frame-tab-bottom-icon-marked-f.png,
 .../Reduce/left-frame-tab-bottom-icon-marked-h.png,
 .../Reduce/left-frame-tab-bottom-icon-marked-i.png,
 .../left-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Reduce/left-frame-tab-f.png,
 themes/StyleTab/Reduce/left-frame-tab-h.png,
 themes/StyleTab/Reduce/left-frame-tab-i.png,
 themes/StyleTab/Reduce/left-frame-tab-ih.png,
 themes/StyleTab/Reduce/left-frame-tab-marked-f.png,
 themes/StyleTab/Reduce/left-frame-tab-marked-h.png,
 themes/StyleTab/Reduce/left-frame-tab-marked-i.png,
 .../StyleTab/Reduce/left-frame-tab-marked-ih.png,
 themes/StyleTab/Reduce/left-frame-tab-top-f.png,
 themes/StyleTab/Reduce/left-frame-tab-top-h.png,
 themes/StyleTab/Reduce/left-frame-tab-top-i.png,
 themes/StyleTab/Reduce/left-frame-tab-top-ih.png,
 .../Reduce/left-frame-tab-top-marked-f.png,
 .../Reduce/left-frame-tab-top-marked-h.png,
 .../Reduce/left-frame-tab-top-marked-i.png,
 .../Reduce/left-frame-tab-top-marked-ih.png,
 .../StyleTab/Reduce/left-frame-title-cursor-f.png,
 .../StyleTab/Reduce/left-frame-title-cursor-i.png,
 themes/StyleTab/Reduce/left-frame-title-f.png,
 themes/StyleTab/Reduce/left-frame-title-i.png,
 .../Reduce/left-frame-title-nocursor-f.png,
 .../Reduce/left-frame-title-nocursor-i.png,
 themes/StyleTab/Reduce/left-frame-top-border-f.png,
 themes/StyleTab/Reduce/left-frame-top-border-i.png,
 .../Reduce/left-frame-top-left-corner-f.png,
 .../Reduce/left-frame-top-left-corner-i.png,
 .../Reduce/left-frame-top-left-corner-shaped-f.png,
 .../Reduce/left-frame-top-left-corner-shaped-i.png,
 .../Reduce/left-frame-top-right-corner-f.png,
 .../Reduce/left-frame-top-right-corner-i.png,
 .../Reduce/right-frame-bottom-border-f.png,
 .../Reduce/right-frame-bottom-border-i.png,
 .../Reduce/right-frame-bottom-left-corner-f.png,
 .../Reduce/right-frame-bottom-left-corner-i.png,
 .../Reduce/right-frame-bottom-right-corner-f.png,
 .../Reduce/right-frame-bottom-right-corner-i.png,
 .../right-frame-bottom-right-corner-shaped-f.png,
 .../right-frame-bottom-right-corner-shaped-i.png,
 .../StyleTab/Reduce/right-frame-left-border-f.png,
 .../StyleTab/Reduce/right-frame-left-border-i.png,
 .../StyleTab/Reduce/right-frame-title-cursor-f.png,
 .../StyleTab/Reduce/right-frame-title-cursor-i.png,
 themes/StyleTab/Reduce/right-frame-title-f.png,
 themes/StyleTab/Reduce/right-frame-title-i.png,
 .../Reduce/right-frame-title-nocursor-f.png,
 .../Reduce/right-frame-title-nocursor-i.png,
 .../StyleTab/Reduce/right-frame-top-border-f.png,
 .../StyleTab/Reduce/right-frame-top-border-i.png,
 .../Reduce/right-frame-top-left-corner-f.png,
 .../Reduce/right-frame-top-left-corner-i.png,
 .../Reduce/right-frame-top-right-corner-f.png,
 .../Reduce/right-frame-top-right-corner-i.png,
 .../right-frame-top-right-corner-shaped-f.png,
 .../right-frame-top-right-corner-shaped-i.png,
 .../StyleTab/Reduce/top-frame-bottom-border-f.png,
 .../StyleTab/Reduce/top-frame-bottom-border-i.png,
 .../Reduce/top-frame-bottom-right-corner-f.png,
 .../Reduce/top-frame-bottom-right-corner-i.png,
 themes/StyleTab/Reduce/top-frame-left-border-f.png,
 .../StyleTab/Reduce/top-frame-right-border-f.png,
 .../StyleTab/Reduce/top-frame-right-border-i.png,
 themes/StyleTab/Reduce/top-frame-tab-f.png,
 themes/StyleTab/Reduce/top-frame-tab-i.png,
 .../StyleTab/Reduce/top-frame-title-cursor-f.png,
 themes/StyleTab/Reduce/top-frame-title-f.png,
 .../StyleTab/Reduce/top-frame-title-nocursor-f.png,
 .../Reduce/top-frame-top-left-corner-f.png,
 .../Reduce/top-frame-top-left-corner-shaped-f.png,
 .../Reduce/top-frame-top-right-corner-f.png,
 .../Reduce/top-frame-top-right-corner-i.png,
 .../Reduce/top-frame-top-right-corner-shaped-f.png,
 .../Reduce/top-frame-top-right-corner-shaped-i.png,
 .../Smoothly/bottom-frame-title-cursor-f.png,
 themes/StyleTab/Smoothly/bottom-frame-title-f.png,
 themes/StyleTab/Smoothly/bottom-frame-title-i.png,
 .../Smoothly/bottom-frame-title-nocursor-f.png,
 .../Smoothly/bottom-frame-top-border-f.png,
 .../Smoothly/left-frame-bottom-border-f.png,
 .../Smoothly/left-frame-bottom-border-i.png,
 .../Smoothly/left-frame-bottom-left-corner-f.png,
 .../Smoothly/left-frame-bottom-left-corner-i.png,
 .../left-frame-bottom-left-corner-shaped-f.png,
 .../left-frame-bottom-left-corner-shaped-i.png,
 .../Smoothly/left-frame-bottom-right-corner-f.png,
 .../Smoothly/left-frame-bottom-right-corner-i.png,
 .../Smoothly/left-frame-right-border-f.png,
 .../Smoothly/left-frame-right-border-i.png,
 .../Smoothly/left-frame-tab-bottom-icon-f.png,
 .../Smoothly/left-frame-tab-bottom-icon-h.png,
 .../Smoothly/left-frame-tab-bottom-icon-i.png,
 .../Smoothly/left-frame-tab-bottom-icon-ih.png,
 .../left-frame-tab-bottom-icon-marked-f.png,
 .../left-frame-tab-bottom-icon-marked-h.png,
 .../left-frame-tab-bottom-icon-marked-i.png,
 .../left-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Smoothly/left-frame-tab-f.png,
 themes/StyleTab/Smoothly/left-frame-tab-h.png,
 themes/StyleTab/Smoothly/left-frame-tab-i.png,
 themes/StyleTab/Smoothly/left-frame-tab-ih.png,
 .../StyleTab/Smoothly/left-frame-tab-marked-f.png,
 .../StyleTab/Smoothly/left-frame-tab-marked-h.png,
 .../StyleTab/Smoothly/left-frame-tab-marked-i.png,
 .../StyleTab/Smoothly/left-frame-tab-marked-ih.png,
 themes/StyleTab/Smoothly/left-frame-tab-top-f.png,
 themes/StyleTab/Smoothly/left-frame-tab-top-h.png,
 themes/StyleTab/Smoothly/left-frame-tab-top-i.png,
 themes/StyleTab/Smoothly/left-frame-tab-top-ih.png,
 .../Smoothly/left-frame-tab-top-marked-f.png,
 .../Smoothly/left-frame-tab-top-marked-h.png,
 .../Smoothly/left-frame-tab-top-marked-i.png,
 .../Smoothly/left-frame-tab-top-marked-ih.png,
 .../Smoothly/left-frame-title-cursor-f.png,
 .../Smoothly/left-frame-title-cursor-i.png,
 themes/StyleTab/Smoothly/left-frame-title-f.png,
 themes/StyleTab/Smoothly/left-frame-title-i.png,
 .../Smoothly/left-frame-title-nocursor-f.png,
 .../Smoothly/left-frame-title-nocursor-i.png,
 .../StyleTab/Smoothly/left-frame-top-border-f.png,
 .../StyleTab/Smoothly/left-frame-top-border-i.png,
 .../Smoothly/left-frame-top-left-corner-f.png,
 .../Smoothly/left-frame-top-left-corner-i.png,
 .../left-frame-top-left-corner-shaped-f.png,
 .../left-frame-top-left-corner-shaped-i.png,
 .../Smoothly/left-frame-top-right-corner-f.png,
 .../Smoothly/left-frame-top-right-corner-i.png,
 .../Smoothly/right-frame-bottom-border-f.png,
 .../Smoothly/right-frame-bottom-border-i.png,
 .../Smoothly/right-frame-bottom-left-corner-f.png,
 .../Smoothly/right-frame-bottom-left-corner-i.png,
 .../Smoothly/right-frame-bottom-right-corner-f.png,
 .../Smoothly/right-frame-bottom-right-corner-i.png,
 .../right-frame-bottom-right-corner-shaped-f.png,
 .../right-frame-bottom-right-corner-shaped-i.png,
 .../Smoothly/right-frame-left-border-f.png,
 .../Smoothly/right-frame-left-border-i.png,
 .../Smoothly/right-frame-title-cursor-f.png,
 .../Smoothly/right-frame-title-cursor-i.png,
 themes/StyleTab/Smoothly/right-frame-title-f.png,
 themes/StyleTab/Smoothly/right-frame-title-i.png,
 .../Smoothly/right-frame-title-nocursor-f.png,
 .../Smoothly/right-frame-title-nocursor-i.png,
 .../StyleTab/Smoothly/right-frame-top-border-f.png,
 .../StyleTab/Smoothly/right-frame-top-border-i.png,
 .../Smoothly/right-frame-top-left-corner-f.png,
 .../Smoothly/right-frame-top-left-corner-i.png,
 .../Smoothly/right-frame-top-right-corner-f.png,
 .../Smoothly/right-frame-top-right-corner-i.png,
 .../right-frame-top-right-corner-shaped-f.png,
 .../right-frame-top-right-corner-shaped-i.png,
 .../Smoothly/top-frame-bottom-border-f.png,
 .../Smoothly/top-frame-bottom-border-i.png,
 .../Smoothly/top-frame-bottom-right-corner-f.png,
 .../Smoothly/top-frame-bottom-right-corner-i.png,
 .../StyleTab/Smoothly/top-frame-left-border-f.png,
 .../StyleTab/Smoothly/top-frame-right-border-f.png,
 .../StyleTab/Smoothly/top-frame-right-border-i.png,
 themes/StyleTab/Smoothly/top-frame-tab-f.png,
 themes/StyleTab/Smoothly/top-frame-tab-i.png,
 .../StyleTab/Smoothly/top-frame-title-cursor-f.png,
 themes/StyleTab/Smoothly/top-frame-title-f.png,
 .../Smoothly/top-frame-title-nocursor-f.png,
 .../Smoothly/top-frame-top-right-corner-f.png,
 .../Smoothly/top-frame-top-right-corner-i.png,
 .../top-frame-top-right-corner-shaped-f.png,
 .../top-frame-top-right-corner-shaped-i.png,
 .../WixDa/bottom-frame-bottom-left-corner-f.png,
 .../bottom-frame-bottom-left-corner-shaped-f.png,
 .../WixDa/bottom-frame-bottom-right-corner-f.png,
 .../bottom-frame-bottom-right-corner-shaped-f.png,
 .../StyleTab/WixDa/bottom-frame-title-cursor-f.png,
 themes/StyleTab/WixDa/bottom-frame-title-f.png,
 themes/StyleTab/WixDa/bottom-frame-title-i.png,
 .../WixDa/bottom-frame-title-nocursor-f.png,
 .../StyleTab/WixDa/bottom-frame-top-border-f.png,
 .../StyleTab/WixDa/left-frame-bottom-border-f.png,
 .../StyleTab/WixDa/left-frame-bottom-border-i.png,
 .../WixDa/left-frame-bottom-left-corner-f.png,
 .../WixDa/left-frame-bottom-left-corner-i.png,
 .../left-frame-bottom-left-corner-shaped-f.png,
 .../left-frame-bottom-left-corner-shaped-i.png,
 .../WixDa/left-frame-bottom-right-corner-f.png,
 .../WixDa/left-frame-bottom-right-corner-i.png,
 .../StyleTab/WixDa/left-frame-right-border-f.png,
 .../StyleTab/WixDa/left-frame-right-border-i.png,
 .../WixDa/left-frame-tab-bottom-icon-f.png,
 .../WixDa/left-frame-tab-bottom-icon-h.png,
 .../WixDa/left-frame-tab-bottom-icon-i.png,
 .../WixDa/left-frame-tab-bottom-icon-ih.png,
 .../WixDa/left-frame-tab-bottom-icon-marked-f.png,
 .../WixDa/left-frame-tab-bottom-icon-marked-h.png,
 .../WixDa/left-frame-tab-bottom-icon-marked-i.png,
 .../WixDa/left-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/WixDa/left-frame-tab-f.png,
 themes/StyleTab/WixDa/left-frame-tab-h.png,
 themes/StyleTab/WixDa/left-frame-tab-i.png,
 themes/StyleTab/WixDa/left-frame-tab-ih.png,
 themes/StyleTab/WixDa/left-frame-tab-marked-f.png,
 themes/StyleTab/WixDa/left-frame-tab-marked-h.png,
 themes/StyleTab/WixDa/left-frame-tab-marked-i.png,
 themes/StyleTab/WixDa/left-frame-tab-marked-ih.png,
 themes/StyleTab/WixDa/left-frame-tab-top-f.png,
 themes/StyleTab/WixDa/left-frame-tab-top-h.png,
 themes/StyleTab/WixDa/left-frame-tab-top-i.png,
 themes/StyleTab/WixDa/left-frame-tab-top-ih.png,
 .../StyleTab/WixDa/left-frame-tab-top-marked-f.png,
 .../StyleTab/WixDa/left-frame-tab-top-marked-h.png,
 .../StyleTab/WixDa/left-frame-tab-top-marked-i.png,
 .../WixDa/left-frame-tab-top-marked-ih.png,
 .../StyleTab/WixDa/left-frame-title-cursor-f.png,
 .../StyleTab/WixDa/left-frame-title-cursor-i.png,
 themes/StyleTab/WixDa/left-frame-title-f.png,
 themes/StyleTab/WixDa/left-frame-title-i.png,
 .../StyleTab/WixDa/left-frame-title-nocursor-f.png,
 .../StyleTab/WixDa/left-frame-title-nocursor-i.png,
 themes/StyleTab/WixDa/left-frame-top-border-f.png,
 themes/StyleTab/WixDa/left-frame-top-border-i.png,
 .../WixDa/left-frame-top-left-corner-f.png,
 .../WixDa/left-frame-top-left-corner-i.png,
 .../WixDa/left-frame-top-left-corner-shaped-f.png,
 .../WixDa/left-frame-top-left-corner-shaped-i.png,
 .../WixDa/left-frame-top-right-corner-f.png,
 .../WixDa/left-frame-top-right-corner-i.png,
 .../StyleTab/WixDa/right-frame-bottom-border-f.png,
 .../StyleTab/WixDa/right-frame-bottom-border-i.png,
 .../WixDa/right-frame-bottom-left-corner-f.png,
 .../WixDa/right-frame-bottom-left-corner-i.png,
 .../WixDa/right-frame-bottom-right-corner-f.png,
 .../WixDa/right-frame-bottom-right-corner-i.png,
 .../right-frame-bottom-right-corner-shaped-f.png,
 .../right-frame-bottom-right-corner-shaped-i.png,
 .../StyleTab/WixDa/right-frame-left-border-f.png,
 .../StyleTab/WixDa/right-frame-left-border-i.png,
 .../StyleTab/WixDa/right-frame-title-cursor-f.png,
 .../StyleTab/WixDa/right-frame-title-cursor-i.png,
 themes/StyleTab/WixDa/right-frame-title-f.png,
 themes/StyleTab/WixDa/right-frame-title-i.png,
 .../WixDa/right-frame-title-nocursor-f.png,
 .../WixDa/right-frame-title-nocursor-i.png,
 themes/StyleTab/WixDa/right-frame-top-border-f.png,
 themes/StyleTab/WixDa/right-frame-top-border-i.png,
 .../WixDa/right-frame-top-left-corner-f.png,
 .../WixDa/right-frame-top-left-corner-i.png,
 .../WixDa/right-frame-top-right-corner-f.png,
 .../WixDa/right-frame-top-right-corner-i.png,
 .../right-frame-top-right-corner-shaped-f.png,
 .../right-frame-top-right-corner-shaped-i.png,
 .../StyleTab/WixDa/top-frame-bottom-border-f.png,
 .../StyleTab/WixDa/top-frame-bottom-border-i.png,
 .../WixDa/top-frame-bottom-right-corner-f.png,
 .../WixDa/top-frame-bottom-right-corner-i.png,
 themes/StyleTab/WixDa/top-frame-left-border-f.png,
 themes/StyleTab/WixDa/top-frame-right-border-f.png,
 themes/StyleTab/WixDa/top-frame-right-border-i.png,
 themes/StyleTab/WixDa/top-frame-tab-f.png,
 themes/StyleTab/WixDa/top-frame-tab-i.png,
 themes/StyleTab/WixDa/top-frame-title-cursor-f.png,
 themes/StyleTab/WixDa/top-frame-title-f.png,
 .../StyleTab/WixDa/top-frame-title-nocursor-f.png,
 .../StyleTab/WixDa/top-frame-top-left-corner-f.png,
 .../WixDa/top-frame-top-left-corner-shaped-f.png,
 .../WixDa/top-frame-top-right-corner-f.png,
 .../WixDa/top-frame-top-right-corner-i.png,
 .../WixDa/top-frame-top-right-corner-shaped-f.png,
 .../WixDa/top-frame-top-right-corner-shaped-i.png, themes/StyleTab/theme.jl:
 speed up StyleTab and add Flat style

 * ChangeLog, lisp/sawfish/wm/integration/xfce.jl, man/news.texi: don't let
 xfce-session save the session

 * ChangeLog, lisp/sawfish/wm/integration/mate.jl,
 lisp/sawfish/wm/integration/xfce.jl, man/news.texi: use menulibre instead of
 alacarte for XFCE and MATE

  2014-04-06 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, man/news.texi: update man/news.texi

 * ChangeLog, themes/StyleTab/Default/bottom-frame-button-c.png,
 themes/StyleTab/Default/bottom-frame-button-f.png,
 themes/StyleTab/Default/bottom-frame-button-h.png,
 themes/StyleTab/Default/bottom-frame-button-i.png,
 .../Default/bottom-frame-close-button-c.png,
 .../Default/bottom-frame-close-button-f.png,
 .../Default/bottom-frame-close-button-h.png,
 .../Default/bottom-frame-close-button-i.png,
 .../Default/bottom-frame-close-button-ic.png,
 .../Default/bottom-frame-close-button-ih.png,
 .../Default/bottom-frame-frame-type-button-c.png,
 .../Default/bottom-frame-frame-type-button-f.png,
 .../Default/bottom-frame-frame-type-button-h.png,
 .../Default/bottom-frame-frame-type-button-i.png,
 .../Default/bottom-frame-frame-type-button-ic.png,
 .../Default/bottom-frame-frame-type-button-ih.png,
 .../Default/bottom-frame-iconify-button-c.png,
 .../Default/bottom-frame-iconify-button-f.png,
 .../Default/bottom-frame-iconify-button-h.png,
 .../Default/bottom-frame-iconify-button-i.png,
 .../Default/bottom-frame-iconify-button-ic.png,
 .../Default/bottom-frame-iconify-button-ih.png,
 .../Default/bottom-frame-lock-button-c.png,
 .../Default/bottom-frame-lock-button-f.png,
 .../Default/bottom-frame-lock-button-h.png,
 .../Default/bottom-frame-lock-button-i.png,
 .../Default/bottom-frame-lock-button-ic.png,
 .../Default/bottom-frame-lock-button-ih.png,
 .../Default/bottom-frame-maximize-button-c.png,
 .../Default/bottom-frame-maximize-button-f.png,
 .../Default/bottom-frame-maximize-button-h.png,
 .../Default/bottom-frame-maximize-button-i.png,
 .../Default/bottom-frame-maximize-button-ic.png,
 .../Default/bottom-frame-maximize-button-ih.png,
 .../Default/bottom-frame-menu-button-c.png,
 .../Default/bottom-frame-menu-button-f.png,
 .../Default/bottom-frame-menu-button-h.png,
 .../Default/bottom-frame-menu-button-i.png,
 .../Default/bottom-frame-menu-button-ic.png,
 .../Default/bottom-frame-menu-button-ih.png,
 .../Default/bottom-frame-move-resize-button-c.png,
 .../Default/bottom-frame-move-resize-button-f.png,
 .../Default/bottom-frame-move-resize-button-h.png,
 .../Default/bottom-frame-move-resize-button-i.png,
 .../Default/bottom-frame-move-resize-button-ic.png,
 .../Default/bottom-frame-move-resize-button-ih.png,
 .../Default/bottom-frame-next-button-c.png,
 .../Default/bottom-frame-next-button-f.png,
 .../Default/bottom-frame-next-button-h.png,
 .../Default/bottom-frame-next-button-i.png,
 .../Default/bottom-frame-next-button-ic.png,
 .../Default/bottom-frame-next-button-ih.png,
 .../Default/bottom-frame-next-last-button-c.png,
 .../Default/bottom-frame-next-last-button-f.png,
 .../Default/bottom-frame-next-last-button-h.png,
 .../Default/bottom-frame-next-last-button-i.png,
 .../Default/bottom-frame-next-last-button-ic.png,
 .../Default/bottom-frame-next-last-button-ih.png,
 .../Default/bottom-frame-ontop-button-c.png,
 .../Default/bottom-frame-ontop-button-f.png,
 .../Default/bottom-frame-ontop-button-h.png,
 .../Default/bottom-frame-ontop-button-i.png,
 .../Default/bottom-frame-ontop-button-ic.png,
 .../Default/bottom-frame-ontop-button-ih.png,
 .../Default/bottom-frame-prev-button-c.png,
 .../Default/bottom-frame-prev-button-f.png,
 .../Default/bottom-frame-prev-button-h.png,
 .../Default/bottom-frame-prev-button-i.png,
 .../Default/bottom-frame-prev-button-ic.png,
 .../Default/bottom-frame-prev-button-ih.png,
 .../Default/bottom-frame-prev-last-button-c.png,
 .../Default/bottom-frame-prev-last-button-f.png,
 .../Default/bottom-frame-prev-last-button-h.png,
 .../Default/bottom-frame-prev-last-button-i.png,
 .../Default/bottom-frame-prev-last-button-ic.png,
 .../Default/bottom-frame-prev-last-button-ih.png,
 .../Default/bottom-frame-raise-lower-button-c.png,
 .../Default/bottom-frame-raise-lower-button-f.png,
 .../Default/bottom-frame-raise-lower-button-h.png,
 .../Default/bottom-frame-raise-lower-button-i.png,
 .../Default/bottom-frame-raise-lower-button-ic.png,
 .../Default/bottom-frame-raise-lower-button-ih.png,
 .../Default/bottom-frame-rename-button-c.png,
 .../Default/bottom-frame-rename-button-f.png,
 .../Default/bottom-frame-rename-button-h.png,
 .../Default/bottom-frame-rename-button-i.png,
 .../Default/bottom-frame-rename-button-ic.png,
 .../Default/bottom-frame-rename-button-ih.png,
 .../Default/bottom-frame-shade-button-c.png,
 .../Default/bottom-frame-shade-button-f.png,
 .../Default/bottom-frame-shade-button-h.png,
 .../Default/bottom-frame-shade-button-i.png,
 .../Default/bottom-frame-shade-button-ic.png,
 .../Default/bottom-frame-shade-button-ih.png,
 .../Default/bottom-frame-sticky-button-c.png,
 .../Default/bottom-frame-sticky-button-f.png,
 .../Default/bottom-frame-sticky-button-h.png,
 .../Default/bottom-frame-sticky-button-i.png,
 .../Default/bottom-frame-sticky-button-ic.png,
 .../Default/bottom-frame-sticky-button-ih.png,
 themes/StyleTab/Default/bottom-frame-tab-f.png,
 themes/StyleTab/Default/bottom-frame-tab-h.png,
 themes/StyleTab/Default/bottom-frame-tab-i.png,
 themes/StyleTab/Default/bottom-frame-tab-ih.png,
 .../StyleTab/Default/bottom-frame-tab-left-f.png,
 .../StyleTab/Default/bottom-frame-tab-left-i.png,
 .../Default/bottom-frame-tab-left-icon-f.png,
 .../Default/bottom-frame-tab-left-icon-h.png,
 .../Default/bottom-frame-tab-left-icon-i.png,
 .../Default/bottom-frame-tab-left-icon-ih.png,
 .../bottom-frame-tab-left-icon-marked-f.png,
 .../bottom-frame-tab-left-icon-marked-h.png,
 .../bottom-frame-tab-left-icon-marked-i.png,
 .../bottom-frame-tab-left-icon-marked-ih.png,
 .../StyleTab/Default/bottom-frame-tab-marked-f.png,
 .../StyleTab/Default/bottom-frame-tab-marked-h.png,
 .../StyleTab/Default/bottom-frame-tab-marked-i.png,
 .../Default/bottom-frame-tab-marked-ih.png,
 .../StyleTab/Default/bottom-frame-tab-right-f.png,
 .../StyleTab/Default/bottom-frame-tab-right-h.png,
 .../StyleTab/Default/bottom-frame-tab-right-i.png,
 .../StyleTab/Default/bottom-frame-tab-right-ih.png,
 .../Default/bottom-frame-tab-right-marked-f.png,
 .../Default/bottom-frame-tab-right-marked-h.png,
 .../Default/bottom-frame-tab-right-marked-i.png,
 .../Default/bottom-frame-tab-right-marked-ih.png,
 .../Default/bottom-frame-unlock-button-c.png,
 .../Default/bottom-frame-unlock-button-f.png,
 .../Default/bottom-frame-unlock-button-h.png,
 .../Default/bottom-frame-unlock-button-i.png,
 .../Default/bottom-frame-unlock-button-ic.png,
 .../Default/bottom-frame-unlock-button-ih.png,
 .../Default/bottom-frame-unmaximize-button-c.png,
 .../Default/bottom-frame-unmaximize-button-f.png,
 .../Default/bottom-frame-unmaximize-button-h.png,
 .../Default/bottom-frame-unmaximize-button-i.png,
 .../Default/bottom-frame-unmaximize-button-ic.png,
 .../Default/bottom-frame-unmaximize-button-ih.png,
 .../Default/bottom-frame-unontop-button-c.png,
 .../Default/bottom-frame-unontop-button-f.png,
 .../Default/bottom-frame-unontop-button-h.png,
 .../Default/bottom-frame-unontop-button-i.png,
 .../Default/bottom-frame-unontop-button-ic.png,
 .../Default/bottom-frame-unontop-button-ih.png,
 .../Default/bottom-frame-unshade-button-c.png,
 .../Default/bottom-frame-unshade-button-f.png,
 .../Default/bottom-frame-unshade-button-h.png,
 .../Default/bottom-frame-unshade-button-i.png,
 .../Default/bottom-frame-unshade-button-ic.png,
 .../Default/bottom-frame-unshade-button-ih.png,
 .../Default/bottom-frame-unsticky-button-c.png,
 .../Default/bottom-frame-unsticky-button-f.png,
 .../Default/bottom-frame-unsticky-button-h.png,
 .../Default/bottom-frame-unsticky-button-i.png,
 .../Default/bottom-frame-unsticky-button-ic.png,
 .../Default/bottom-frame-unsticky-button-ih.png,
 themes/StyleTab/Default/right-frame-button-c.png,
 themes/StyleTab/Default/right-frame-button-f.png,
 themes/StyleTab/Default/right-frame-button-h.png,
 themes/StyleTab/Default/right-frame-button-i.png,
 .../Default/right-frame-close-button-c.png,
 .../Default/right-frame-close-button-f.png,
 .../Default/right-frame-close-button-h.png,
 .../Default/right-frame-close-button-i.png,
 .../Default/right-frame-close-button-ic.png,
 .../Default/right-frame-close-button-ih.png,
 .../Default/right-frame-frame-type-button-c.png,
 .../Default/right-frame-frame-type-button-f.png,
 .../Default/right-frame-frame-type-button-h.png,
 .../Default/right-frame-frame-type-button-i.png,
 .../Default/right-frame-frame-type-button-ic.png,
 .../Default/right-frame-frame-type-button-ih.png,
 .../Default/right-frame-iconify-button-c.png,
 .../Default/right-frame-iconify-button-f.png,
 .../Default/right-frame-iconify-button-h.png,
 .../Default/right-frame-iconify-button-i.png,
 .../Default/right-frame-iconify-button-ic.png,
 .../Default/right-frame-iconify-button-ih.png,
 .../StyleTab/Default/right-frame-lock-button-c.png,
 .../StyleTab/Default/right-frame-lock-button-f.png,
 .../StyleTab/Default/right-frame-lock-button-h.png,
 .../StyleTab/Default/right-frame-lock-button-i.png,
 .../Default/right-frame-lock-button-ic.png,
 .../Default/right-frame-lock-button-ih.png,
 .../Default/right-frame-maximize-button-c.png,
 .../Default/right-frame-maximize-button-f.png,
 .../Default/right-frame-maximize-button-h.png,
 .../Default/right-frame-maximize-button-i.png,
 .../Default/right-frame-maximize-button-ic.png,
 .../Default/right-frame-maximize-button-ih.png,
 .../StyleTab/Default/right-frame-menu-button-c.png,
 .../StyleTab/Default/right-frame-menu-button-f.png,
 .../StyleTab/Default/right-frame-menu-button-h.png,
 .../StyleTab/Default/right-frame-menu-button-i.png,
 .../Default/right-frame-menu-button-ic.png,
 .../Default/right-frame-menu-button-ih.png,
 .../Default/right-frame-move-resize-button-c.png,
 .../Default/right-frame-move-resize-button-f.png,
 .../Default/right-frame-move-resize-button-h.png,
 .../Default/right-frame-move-resize-button-i.png,
 .../Default/right-frame-move-resize-button-ic.png,
 .../Default/right-frame-move-resize-button-ih.png,
 .../StyleTab/Default/right-frame-next-button-c.png,
 .../StyleTab/Default/right-frame-next-button-f.png,
 .../StyleTab/Default/right-frame-next-button-h.png,
 .../StyleTab/Default/right-frame-next-button-i.png,
 .../Default/right-frame-next-button-ic.png,
 .../Default/right-frame-next-button-ih.png,
 .../Default/right-frame-next-last-button-c.png,
 .../Default/right-frame-next-last-button-f.png,
 .../Default/right-frame-next-last-button-h.png,
 .../Default/right-frame-next-last-button-i.png,
 .../Default/right-frame-next-last-button-ic.png,
 .../Default/right-frame-next-last-button-ih.png,
 .../Default/right-frame-ontop-button-c.png,
 .../Default/right-frame-ontop-button-f.png,
 .../Default/right-frame-ontop-button-h.png,
 .../Default/right-frame-ontop-button-i.png,
 .../Default/right-frame-ontop-button-ic.png,
 .../Default/right-frame-ontop-button-ih.png,
 .../StyleTab/Default/right-frame-prev-button-c.png,
 .../StyleTab/Default/right-frame-prev-button-f.png,
 .../StyleTab/Default/right-frame-prev-button-h.png,
 .../StyleTab/Default/right-frame-prev-button-i.png,
 .../Default/right-frame-prev-button-ic.png,
 .../Default/right-frame-prev-button-ih.png,
 .../Default/right-frame-prev-last-button-c.png,
 .../Default/right-frame-prev-last-button-f.png,
 .../Default/right-frame-prev-last-button-h.png,
 .../Default/right-frame-prev-last-button-i.png,
 .../Default/right-frame-prev-last-button-ic.png,
 .../Default/right-frame-prev-last-button-ih.png,
 .../Default/right-frame-raise-lower-button-c.png,
 .../Default/right-frame-raise-lower-button-f.png,
 .../Default/right-frame-raise-lower-button-h.png,
 .../Default/right-frame-raise-lower-button-i.png,
 .../Default/right-frame-raise-lower-button-ic.png,
 .../Default/right-frame-raise-lower-button-ih.png,
 .../Default/right-frame-rename-button-c.png,
 .../Default/right-frame-rename-button-f.png,
 .../Default/right-frame-rename-button-h.png,
 .../Default/right-frame-rename-button-i.png,
 .../Default/right-frame-rename-button-ic.png,
 .../Default/right-frame-rename-button-ih.png,
 .../Default/right-frame-shade-button-c.png,
 .../Default/right-frame-shade-button-f.png,
 .../Default/right-frame-shade-button-h.png,
 .../Default/right-frame-shade-button-i.png,
 .../Default/right-frame-shade-button-ic.png,
 .../Default/right-frame-shade-button-ih.png,
 .../Default/right-frame-sticky-button-c.png,
 .../Default/right-frame-sticky-button-f.png,
 .../Default/right-frame-sticky-button-h.png,
 .../Default/right-frame-sticky-button-i.png,
 .../Default/right-frame-sticky-button-ic.png,
 .../Default/right-frame-sticky-button-ih.png,
 .../Default/right-frame-tab-bottom-icon-f.png,
 .../Default/right-frame-tab-bottom-icon-h.png,
 .../Default/right-frame-tab-bottom-icon-i.png,
 .../Default/right-frame-tab-bottom-icon-ih.png,
 .../right-frame-tab-bottom-icon-marked-f.png,
 .../right-frame-tab-bottom-icon-marked-h.png,
 .../right-frame-tab-bottom-icon-marked-i.png,
 .../right-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Default/right-frame-tab-f.png,
 themes/StyleTab/Default/right-frame-tab-h.png,
 themes/StyleTab/Default/right-frame-tab-i.png,
 themes/StyleTab/Default/right-frame-tab-ih.png,
 .../StyleTab/Default/right-frame-tab-marked-f.png,
 .../StyleTab/Default/right-frame-tab-marked-h.png,
 .../StyleTab/Default/right-frame-tab-marked-i.png,
 .../StyleTab/Default/right-frame-tab-marked-ih.png,
 themes/StyleTab/Default/right-frame-tab-top-f.png,
 themes/StyleTab/Default/right-frame-tab-top-h.png,
 themes/StyleTab/Default/right-frame-tab-top-i.png,
 themes/StyleTab/Default/right-frame-tab-top-ih.png,
 .../Default/right-frame-tab-top-marked-f.png,
 .../Default/right-frame-tab-top-marked-h.png,
 .../Default/right-frame-tab-top-marked-i.png,
 .../Default/right-frame-tab-top-marked-ih.png,
 .../Default/right-frame-unlock-button-c.png,
 .../Default/right-frame-unlock-button-f.png,
 .../Default/right-frame-unlock-button-h.png,
 .../Default/right-frame-unlock-button-i.png,
 .../Default/right-frame-unlock-button-ic.png,
 .../Default/right-frame-unlock-button-ih.png,
 .../Default/right-frame-unmaximize-button-c.png,
 .../Default/right-frame-unmaximize-button-f.png,
 .../Default/right-frame-unmaximize-button-h.png,
 .../Default/right-frame-unmaximize-button-i.png,
 .../Default/right-frame-unmaximize-button-ic.png,
 .../Default/right-frame-unmaximize-button-ih.png,
 .../Default/right-frame-unontop-button-c.png,
 .../Default/right-frame-unontop-button-f.png,
 .../Default/right-frame-unontop-button-h.png,
 .../Default/right-frame-unontop-button-i.png,
 .../Default/right-frame-unontop-button-ic.png,
 .../Default/right-frame-unontop-button-ih.png,
 .../Default/right-frame-unshade-button-c.png,
 .../Default/right-frame-unshade-button-f.png,
 .../Default/right-frame-unshade-button-h.png,
 .../Default/right-frame-unshade-button-i.png,
 .../Default/right-frame-unshade-button-ic.png,
 .../Default/right-frame-unshade-button-ih.png,
 .../Default/right-frame-unsticky-button-c.png,
 .../Default/right-frame-unsticky-button-f.png,
 .../Default/right-frame-unsticky-button-h.png,
 .../Default/right-frame-unsticky-button-i.png,
 .../Default/right-frame-unsticky-button-ic.png,
 .../Default/right-frame-unsticky-button-ih.png,
 themes/StyleTab/Glass/bottom-frame-button-c.png,
 themes/StyleTab/Glass/bottom-frame-button-f.png,
 themes/StyleTab/Glass/bottom-frame-button-h.png,
 themes/StyleTab/Glass/bottom-frame-button-i.png,
 .../StyleTab/Glass/bottom-frame-close-button-c.png,
 .../StyleTab/Glass/bottom-frame-close-button-f.png,
 .../StyleTab/Glass/bottom-frame-close-button-h.png,
 .../StyleTab/Glass/bottom-frame-close-button-i.png,
 .../Glass/bottom-frame-close-button-ic.png,
 .../Glass/bottom-frame-close-button-ih.png,
 .../Glass/bottom-frame-frame-type-button-c.png,
 .../Glass/bottom-frame-frame-type-button-f.png,
 .../Glass/bottom-frame-frame-type-button-h.png,
 .../Glass/bottom-frame-frame-type-button-i.png,
 .../Glass/bottom-frame-frame-type-button-ic.png,
 .../Glass/bottom-frame-frame-type-button-ih.png,
 .../Glass/bottom-frame-iconify-button-c.png,
 .../Glass/bottom-frame-iconify-button-f.png,
 .../Glass/bottom-frame-iconify-button-h.png,
 .../Glass/bottom-frame-iconify-button-i.png,
 .../Glass/bottom-frame-iconify-button-ic.png,
 .../Glass/bottom-frame-iconify-button-ih.png,
 .../StyleTab/Glass/bottom-frame-lock-button-c.png,
 .../StyleTab/Glass/bottom-frame-lock-button-f.png,
 .../StyleTab/Glass/bottom-frame-lock-button-h.png,
 .../StyleTab/Glass/bottom-frame-lock-button-i.png,
 .../StyleTab/Glass/bottom-frame-lock-button-ic.png,
 .../StyleTab/Glass/bottom-frame-lock-button-ih.png,
 .../Glass/bottom-frame-maximize-button-c.png,
 .../Glass/bottom-frame-maximize-button-f.png,
 .../Glass/bottom-frame-maximize-button-h.png,
 .../Glass/bottom-frame-maximize-button-i.png,
 .../Glass/bottom-frame-maximize-button-ic.png,
 .../Glass/bottom-frame-maximize-button-ih.png,
 .../StyleTab/Glass/bottom-frame-menu-button-c.png,
 .../StyleTab/Glass/bottom-frame-menu-button-f.png,
 .../StyleTab/Glass/bottom-frame-menu-button-h.png,
 .../StyleTab/Glass/bottom-frame-menu-button-i.png,
 .../StyleTab/Glass/bottom-frame-menu-button-ic.png,
 .../StyleTab/Glass/bottom-frame-menu-button-ih.png,
 .../Glass/bottom-frame-move-resize-button-c.png,
 .../Glass/bottom-frame-move-resize-button-f.png,
 .../Glass/bottom-frame-move-resize-button-h.png,
 .../Glass/bottom-frame-move-resize-button-i.png,
 .../Glass/bottom-frame-move-resize-button-ic.png,
 .../Glass/bottom-frame-move-resize-button-ih.png,
 .../StyleTab/Glass/bottom-frame-next-button-c.png,
 .../StyleTab/Glass/bottom-frame-next-button-f.png,
 .../StyleTab/Glass/bottom-frame-next-button-h.png,
 .../StyleTab/Glass/bottom-frame-next-button-i.png,
 .../StyleTab/Glass/bottom-frame-next-button-ic.png,
 .../StyleTab/Glass/bottom-frame-next-button-ih.png,
 .../Glass/bottom-frame-next-last-button-c.png,
 .../Glass/bottom-frame-next-last-button-f.png,
 .../Glass/bottom-frame-next-last-button-h.png,
 .../Glass/bottom-frame-next-last-button-i.png,
 .../Glass/bottom-frame-next-last-button-ic.png,
 .../Glass/bottom-frame-next-last-button-ih.png,
 .../StyleTab/Glass/bottom-frame-ontop-button-c.png,
 .../StyleTab/Glass/bottom-frame-ontop-button-f.png,
 .../StyleTab/Glass/bottom-frame-ontop-button-h.png,
 .../StyleTab/Glass/bottom-frame-ontop-button-i.png,
 .../Glass/bottom-frame-ontop-button-ic.png,
 .../Glass/bottom-frame-ontop-button-ih.png,
 .../StyleTab/Glass/bottom-frame-prev-button-c.png,
 .../StyleTab/Glass/bottom-frame-prev-button-f.png,
 .../StyleTab/Glass/bottom-frame-prev-button-h.png,
 .../StyleTab/Glass/bottom-frame-prev-button-i.png,
 .../StyleTab/Glass/bottom-frame-prev-button-ic.png,
 .../StyleTab/Glass/bottom-frame-prev-button-ih.png,
 .../Glass/bottom-frame-prev-last-button-c.png,
 .../Glass/bottom-frame-prev-last-button-f.png,
 .../Glass/bottom-frame-prev-last-button-h.png,
 .../Glass/bottom-frame-prev-last-button-i.png,
 .../Glass/bottom-frame-prev-last-button-ic.png,
 .../Glass/bottom-frame-prev-last-button-ih.png,
 .../Glass/bottom-frame-raise-lower-button-c.png,
 .../Glass/bottom-frame-raise-lower-button-f.png,
 .../Glass/bottom-frame-raise-lower-button-h.png,
 .../Glass/bottom-frame-raise-lower-button-i.png,
 .../Glass/bottom-frame-raise-lower-button-ic.png,
 .../Glass/bottom-frame-raise-lower-button-ih.png,
 .../Glass/bottom-frame-rename-button-c.png,
 .../Glass/bottom-frame-rename-button-f.png,
 .../Glass/bottom-frame-rename-button-h.png,
 .../Glass/bottom-frame-rename-button-i.png,
 .../Glass/bottom-frame-rename-button-ic.png,
 .../Glass/bottom-frame-rename-button-ih.png,
 .../StyleTab/Glass/bottom-frame-shade-button-c.png,
 .../StyleTab/Glass/bottom-frame-shade-button-f.png,
 .../StyleTab/Glass/bottom-frame-shade-button-h.png,
 .../StyleTab/Glass/bottom-frame-shade-button-i.png,
 .../Glass/bottom-frame-shade-button-ic.png,
 .../Glass/bottom-frame-shade-button-ih.png,
 .../Glass/bottom-frame-sticky-button-c.png,
 .../Glass/bottom-frame-sticky-button-f.png,
 .../Glass/bottom-frame-sticky-button-h.png,
 .../Glass/bottom-frame-sticky-button-i.png,
 .../Glass/bottom-frame-sticky-button-ic.png,
 .../Glass/bottom-frame-sticky-button-ih.png,
 themes/StyleTab/Glass/bottom-frame-tab-f.png,
 themes/StyleTab/Glass/bottom-frame-tab-h.png,
 themes/StyleTab/Glass/bottom-frame-tab-i.png,
 themes/StyleTab/Glass/bottom-frame-tab-ih.png,
 themes/StyleTab/Glass/bottom-frame-tab-left-f.png,
 themes/StyleTab/Glass/bottom-frame-tab-left-i.png,
 .../Glass/bottom-frame-tab-left-icon-f.png,
 .../Glass/bottom-frame-tab-left-icon-h.png,
 .../Glass/bottom-frame-tab-left-icon-i.png,
 .../Glass/bottom-frame-tab-left-icon-ih.png,
 .../Glass/bottom-frame-tab-left-icon-marked-f.png,
 .../Glass/bottom-frame-tab-left-icon-marked-h.png,
 .../Glass/bottom-frame-tab-left-icon-marked-i.png,
 .../Glass/bottom-frame-tab-left-icon-marked-ih.png,
 .../StyleTab/Glass/bottom-frame-tab-marked-f.png,
 .../StyleTab/Glass/bottom-frame-tab-marked-h.png,
 .../StyleTab/Glass/bottom-frame-tab-marked-i.png,
 .../StyleTab/Glass/bottom-frame-tab-marked-ih.png,
 themes/StyleTab/Glass/bottom-frame-tab-right-f.png,
 themes/StyleTab/Glass/bottom-frame-tab-right-h.png,
 themes/StyleTab/Glass/bottom-frame-tab-right-i.png,
 .../StyleTab/Glass/bottom-frame-tab-right-ih.png,
 .../Glass/bottom-frame-tab-right-marked-f.png,
 .../Glass/bottom-frame-tab-right-marked-h.png,
 .../Glass/bottom-frame-tab-right-marked-i.png,
 .../Glass/bottom-frame-tab-right-marked-ih.png,
 .../Glass/bottom-frame-unlock-button-c.png,
 .../Glass/bottom-frame-unlock-button-f.png,
 .../Glass/bottom-frame-unlock-button-h.png,
 .../Glass/bottom-frame-unlock-button-i.png,
 .../Glass/bottom-frame-unlock-button-ic.png,
 .../Glass/bottom-frame-unlock-button-ih.png,
 .../Glass/bottom-frame-unmaximize-button-c.png,
 .../Glass/bottom-frame-unmaximize-button-f.png,
 .../Glass/bottom-frame-unmaximize-button-h.png,
 .../Glass/bottom-frame-unmaximize-button-i.png,
 .../Glass/bottom-frame-unmaximize-button-ic.png,
 .../Glass/bottom-frame-unmaximize-button-ih.png,
 .../Glass/bottom-frame-unontop-button-c.png,
 .../Glass/bottom-frame-unontop-button-f.png,
 .../Glass/bottom-frame-unontop-button-h.png,
 .../Glass/bottom-frame-unontop-button-i.png,
 .../Glass/bottom-frame-unontop-button-ic.png,
 .../Glass/bottom-frame-unontop-button-ih.png,
 .../Glass/bottom-frame-unshade-button-c.png,
 .../Glass/bottom-frame-unshade-button-f.png,
 .../Glass/bottom-frame-unshade-button-h.png,
 .../Glass/bottom-frame-unshade-button-i.png,
 .../Glass/bottom-frame-unshade-button-ic.png,
 .../Glass/bottom-frame-unshade-button-ih.png,
 .../Glass/bottom-frame-unsticky-button-c.png,
 .../Glass/bottom-frame-unsticky-button-f.png,
 .../Glass/bottom-frame-unsticky-button-h.png,
 .../Glass/bottom-frame-unsticky-button-i.png,
 .../Glass/bottom-frame-unsticky-button-ic.png,
 .../Glass/bottom-frame-unsticky-button-ih.png,
 themes/StyleTab/Glass/right-frame-button-c.png,
 themes/StyleTab/Glass/right-frame-button-f.png,
 themes/StyleTab/Glass/right-frame-button-h.png,
 themes/StyleTab/Glass/right-frame-button-i.png,
 .../StyleTab/Glass/right-frame-close-button-c.png,
 .../StyleTab/Glass/right-frame-close-button-f.png,
 .../StyleTab/Glass/right-frame-close-button-h.png,
 .../StyleTab/Glass/right-frame-close-button-i.png,
 .../StyleTab/Glass/right-frame-close-button-ic.png,
 .../StyleTab/Glass/right-frame-close-button-ih.png,
 .../Glass/right-frame-frame-type-button-c.png,
 .../Glass/right-frame-frame-type-button-f.png,
 .../Glass/right-frame-frame-type-button-h.png,
 .../Glass/right-frame-frame-type-button-i.png,
 .../Glass/right-frame-frame-type-button-ic.png,
 .../Glass/right-frame-frame-type-button-ih.png,
 .../Glass/right-frame-iconify-button-c.png,
 .../Glass/right-frame-iconify-button-f.png,
 .../Glass/right-frame-iconify-button-h.png,
 .../Glass/right-frame-iconify-button-i.png,
 .../Glass/right-frame-iconify-button-ic.png,
 .../Glass/right-frame-iconify-button-ih.png,
 .../StyleTab/Glass/right-frame-lock-button-c.png,
 .../StyleTab/Glass/right-frame-lock-button-f.png,
 .../StyleTab/Glass/right-frame-lock-button-h.png,
 .../StyleTab/Glass/right-frame-lock-button-i.png,
 .../StyleTab/Glass/right-frame-lock-button-ic.png,
 .../StyleTab/Glass/right-frame-lock-button-ih.png,
 .../Glass/right-frame-maximize-button-c.png,
 .../Glass/right-frame-maximize-button-f.png,
 .../Glass/right-frame-maximize-button-h.png,
 .../Glass/right-frame-maximize-button-i.png,
 .../Glass/right-frame-maximize-button-ic.png,
 .../Glass/right-frame-maximize-button-ih.png,
 .../StyleTab/Glass/right-frame-menu-button-c.png,
 .../StyleTab/Glass/right-frame-menu-button-f.png,
 .../StyleTab/Glass/right-frame-menu-button-h.png,
 .../StyleTab/Glass/right-frame-menu-button-i.png,
 .../StyleTab/Glass/right-frame-menu-button-ic.png,
 .../StyleTab/Glass/right-frame-menu-button-ih.png,
 .../Glass/right-frame-move-resize-button-c.png,
 .../Glass/right-frame-move-resize-button-f.png,
 .../Glass/right-frame-move-resize-button-h.png,
 .../Glass/right-frame-move-resize-button-i.png,
 .../Glass/right-frame-move-resize-button-ic.png,
 .../Glass/right-frame-move-resize-button-ih.png,
 .../StyleTab/Glass/right-frame-next-button-c.png,
 .../StyleTab/Glass/right-frame-next-button-f.png,
 .../StyleTab/Glass/right-frame-next-button-h.png,
 .../StyleTab/Glass/right-frame-next-button-i.png,
 .../StyleTab/Glass/right-frame-next-button-ic.png,
 .../StyleTab/Glass/right-frame-next-button-ih.png,
 .../Glass/right-frame-next-last-button-c.png,
 .../Glass/right-frame-next-last-button-f.png,
 .../Glass/right-frame-next-last-button-h.png,
 .../Glass/right-frame-next-last-button-i.png,
 .../Glass/right-frame-next-last-button-ic.png,
 .../Glass/right-frame-next-last-button-ih.png,
 .../StyleTab/Glass/right-frame-ontop-button-c.png,
 .../StyleTab/Glass/right-frame-ontop-button-f.png,
 .../StyleTab/Glass/right-frame-ontop-button-h.png,
 .../StyleTab/Glass/right-frame-ontop-button-i.png,
 .../StyleTab/Glass/right-frame-ontop-button-ic.png,
 .../StyleTab/Glass/right-frame-ontop-button-ih.png,
 .../StyleTab/Glass/right-frame-prev-button-c.png,
 .../StyleTab/Glass/right-frame-prev-button-f.png,
 .../StyleTab/Glass/right-frame-prev-button-h.png,
 .../StyleTab/Glass/right-frame-prev-button-i.png,
 .../StyleTab/Glass/right-frame-prev-button-ic.png,
 .../StyleTab/Glass/right-frame-prev-button-ih.png,
 .../Glass/right-frame-prev-last-button-c.png,
 .../Glass/right-frame-prev-last-button-f.png,
 .../Glass/right-frame-prev-last-button-h.png,
 .../Glass/right-frame-prev-last-button-i.png,
 .../Glass/right-frame-prev-last-button-ic.png,
 .../Glass/right-frame-prev-last-button-ih.png,
 .../Glass/right-frame-raise-lower-button-c.png,
 .../Glass/right-frame-raise-lower-button-f.png,
 .../Glass/right-frame-raise-lower-button-h.png,
 .../Glass/right-frame-raise-lower-button-i.png,
 .../Glass/right-frame-raise-lower-button-ic.png,
 .../Glass/right-frame-raise-lower-button-ih.png,
 .../StyleTab/Glass/right-frame-rename-button-c.png,
 .../StyleTab/Glass/right-frame-rename-button-f.png,
 .../StyleTab/Glass/right-frame-rename-button-h.png,
 .../StyleTab/Glass/right-frame-rename-button-i.png,
 .../Glass/right-frame-rename-button-ic.png,
 .../Glass/right-frame-rename-button-ih.png,
 .../StyleTab/Glass/right-frame-shade-button-c.png,
 .../StyleTab/Glass/right-frame-shade-button-f.png,
 .../StyleTab/Glass/right-frame-shade-button-h.png,
 .../StyleTab/Glass/right-frame-shade-button-i.png,
 .../StyleTab/Glass/right-frame-shade-button-ic.png,
 .../StyleTab/Glass/right-frame-shade-button-ih.png,
 .../StyleTab/Glass/right-frame-sticky-button-c.png,
 .../StyleTab/Glass/right-frame-sticky-button-f.png,
 .../StyleTab/Glass/right-frame-sticky-button-h.png,
 .../StyleTab/Glass/right-frame-sticky-button-i.png,
 .../Glass/right-frame-sticky-button-ic.png,
 .../Glass/right-frame-sticky-button-ih.png,
 .../Glass/right-frame-tab-bottom-icon-f.png,
 .../Glass/right-frame-tab-bottom-icon-h.png,
 .../Glass/right-frame-tab-bottom-icon-i.png,
 .../Glass/right-frame-tab-bottom-icon-ih.png,
 .../Glass/right-frame-tab-bottom-icon-marked-f.png,
 .../Glass/right-frame-tab-bottom-icon-marked-h.png,
 .../Glass/right-frame-tab-bottom-icon-marked-i.png,
 .../right-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Glass/right-frame-tab-f.png,
 themes/StyleTab/Glass/right-frame-tab-h.png,
 themes/StyleTab/Glass/right-frame-tab-i.png,
 themes/StyleTab/Glass/right-frame-tab-ih.png,
 themes/StyleTab/Glass/right-frame-tab-marked-f.png,
 themes/StyleTab/Glass/right-frame-tab-marked-h.png,
 themes/StyleTab/Glass/right-frame-tab-marked-i.png,
 .../StyleTab/Glass/right-frame-tab-marked-ih.png,
 themes/StyleTab/Glass/right-frame-tab-top-f.png,
 themes/StyleTab/Glass/right-frame-tab-top-h.png,
 themes/StyleTab/Glass/right-frame-tab-top-i.png,
 themes/StyleTab/Glass/right-frame-tab-top-ih.png,
 .../Glass/right-frame-tab-top-marked-f.png,
 .../Glass/right-frame-tab-top-marked-h.png,
 .../Glass/right-frame-tab-top-marked-i.png,
 .../Glass/right-frame-tab-top-marked-ih.png,
 .../StyleTab/Glass/right-frame-unlock-button-c.png,
 .../StyleTab/Glass/right-frame-unlock-button-f.png,
 .../StyleTab/Glass/right-frame-unlock-button-h.png,
 .../StyleTab/Glass/right-frame-unlock-button-i.png,
 .../Glass/right-frame-unlock-button-ic.png,
 .../Glass/right-frame-unlock-button-ih.png,
 .../Glass/right-frame-unmaximize-button-c.png,
 .../Glass/right-frame-unmaximize-button-f.png,
 .../Glass/right-frame-unmaximize-button-h.png,
 .../Glass/right-frame-unmaximize-button-i.png,
 .../Glass/right-frame-unmaximize-button-ic.png,
 .../Glass/right-frame-unmaximize-button-ih.png,
 .../Glass/right-frame-unontop-button-c.png,
 .../Glass/right-frame-unontop-button-f.png,
 .../Glass/right-frame-unontop-button-h.png,
 .../Glass/right-frame-unontop-button-i.png,
 .../Glass/right-frame-unontop-button-ic.png,
 .../Glass/right-frame-unontop-button-ih.png,
 .../Glass/right-frame-unshade-button-c.png,
 .../Glass/right-frame-unshade-button-f.png,
 .../Glass/right-frame-unshade-button-h.png,
 .../Glass/right-frame-unshade-button-i.png,
 .../Glass/right-frame-unshade-button-ic.png,
 .../Glass/right-frame-unshade-button-ih.png,
 .../Glass/right-frame-unsticky-button-c.png,
 .../Glass/right-frame-unsticky-button-f.png,
 .../Glass/right-frame-unsticky-button-h.png,
 .../Glass/right-frame-unsticky-button-i.png,
 .../Glass/right-frame-unsticky-button-ic.png,
 .../Glass/right-frame-unsticky-button-ih.png,
 themes/StyleTab/Reduce/bottom-frame-button-c.png,
 themes/StyleTab/Reduce/bottom-frame-button-f.png,
 themes/StyleTab/Reduce/bottom-frame-button-h.png,
 themes/StyleTab/Reduce/bottom-frame-button-i.png,
 .../Reduce/bottom-frame-close-button-c.png,
 .../Reduce/bottom-frame-close-button-f.png,
 .../Reduce/bottom-frame-close-button-h.png,
 .../Reduce/bottom-frame-close-button-i.png,
 .../Reduce/bottom-frame-close-button-ic.png,
 .../Reduce/bottom-frame-close-button-ih.png,
 .../Reduce/bottom-frame-frame-type-button-c.png,
 .../Reduce/bottom-frame-frame-type-button-f.png,
 .../Reduce/bottom-frame-frame-type-button-h.png,
 .../Reduce/bottom-frame-frame-type-button-i.png,
 .../Reduce/bottom-frame-frame-type-button-ic.png,
 .../Reduce/bottom-frame-frame-type-button-ih.png,
 .../Reduce/bottom-frame-iconify-button-c.png,
 .../Reduce/bottom-frame-iconify-button-f.png,
 .../Reduce/bottom-frame-iconify-button-h.png,
 .../Reduce/bottom-frame-iconify-button-i.png,
 .../Reduce/bottom-frame-iconify-button-ic.png,
 .../Reduce/bottom-frame-iconify-button-ih.png,
 .../StyleTab/Reduce/bottom-frame-lock-button-c.png,
 .../StyleTab/Reduce/bottom-frame-lock-button-f.png,
 .../StyleTab/Reduce/bottom-frame-lock-button-h.png,
 .../StyleTab/Reduce/bottom-frame-lock-button-i.png,
 .../Reduce/bottom-frame-lock-button-ic.png,
 .../Reduce/bottom-frame-lock-button-ih.png,
 .../Reduce/bottom-frame-maximize-button-c.png,
 .../Reduce/bottom-frame-maximize-button-f.png,
 .../Reduce/bottom-frame-maximize-button-h.png,
 .../Reduce/bottom-frame-maximize-button-i.png,
 .../Reduce/bottom-frame-maximize-button-ic.png,
 .../Reduce/bottom-frame-maximize-button-ih.png,
 .../StyleTab/Reduce/bottom-frame-menu-button-c.png,
 .../StyleTab/Reduce/bottom-frame-menu-button-f.png,
 .../StyleTab/Reduce/bottom-frame-menu-button-h.png,
 .../StyleTab/Reduce/bottom-frame-menu-button-i.png,
 .../Reduce/bottom-frame-menu-button-ic.png,
 .../Reduce/bottom-frame-menu-button-ih.png,
 .../Reduce/bottom-frame-move-resize-button-c.png,
 .../Reduce/bottom-frame-move-resize-button-f.png,
 .../Reduce/bottom-frame-move-resize-button-h.png,
 .../Reduce/bottom-frame-move-resize-button-i.png,
 .../Reduce/bottom-frame-move-resize-button-ic.png,
 .../Reduce/bottom-frame-move-resize-button-ih.png,
 .../StyleTab/Reduce/bottom-frame-next-button-c.png,
 .../StyleTab/Reduce/bottom-frame-next-button-f.png,
 .../StyleTab/Reduce/bottom-frame-next-button-h.png,
 .../StyleTab/Reduce/bottom-frame-next-button-i.png,
 .../Reduce/bottom-frame-next-button-ic.png,
 .../Reduce/bottom-frame-next-button-ih.png,
 .../Reduce/bottom-frame-next-last-button-c.png,
 .../Reduce/bottom-frame-next-last-button-f.png,
 .../Reduce/bottom-frame-next-last-button-h.png,
 .../Reduce/bottom-frame-next-last-button-i.png,
 .../Reduce/bottom-frame-next-last-button-ic.png,
 .../Reduce/bottom-frame-next-last-button-ih.png,
 .../Reduce/bottom-frame-ontop-button-c.png,
 .../Reduce/bottom-frame-ontop-button-f.png,
 .../Reduce/bottom-frame-ontop-button-h.png,
 .../Reduce/bottom-frame-ontop-button-i.png,
 .../Reduce/bottom-frame-ontop-button-ic.png,
 .../Reduce/bottom-frame-ontop-button-ih.png,
 .../StyleTab/Reduce/bottom-frame-prev-button-c.png,
 .../StyleTab/Reduce/bottom-frame-prev-button-f.png,
 .../StyleTab/Reduce/bottom-frame-prev-button-h.png,
 .../StyleTab/Reduce/bottom-frame-prev-button-i.png,
 .../Reduce/bottom-frame-prev-button-ic.png,
 .../Reduce/bottom-frame-prev-button-ih.png,
 .../Reduce/bottom-frame-prev-last-button-c.png,
 .../Reduce/bottom-frame-prev-last-button-f.png,
 .../Reduce/bottom-frame-prev-last-button-h.png,
 .../Reduce/bottom-frame-prev-last-button-i.png,
 .../Reduce/bottom-frame-prev-last-button-ic.png,
 .../Reduce/bottom-frame-prev-last-button-ih.png,
 .../Reduce/bottom-frame-raise-lower-button-c.png,
 .../Reduce/bottom-frame-raise-lower-button-f.png,
 .../Reduce/bottom-frame-raise-lower-button-h.png,
 .../Reduce/bottom-frame-raise-lower-button-i.png,
 .../Reduce/bottom-frame-raise-lower-button-ic.png,
 .../Reduce/bottom-frame-raise-lower-button-ih.png,
 .../Reduce/bottom-frame-rename-button-c.png,
 .../Reduce/bottom-frame-rename-button-f.png,
 .../Reduce/bottom-frame-rename-button-h.png,
 .../Reduce/bottom-frame-rename-button-i.png,
 .../Reduce/bottom-frame-rename-button-ic.png,
 .../Reduce/bottom-frame-rename-button-ih.png,
 .../Reduce/bottom-frame-shade-button-c.png,
 .../Reduce/bottom-frame-shade-button-f.png,
 .../Reduce/bottom-frame-shade-button-h.png,
 .../Reduce/bottom-frame-shade-button-i.png,
 .../Reduce/bottom-frame-shade-button-ic.png,
 .../Reduce/bottom-frame-shade-button-ih.png,
 .../Reduce/bottom-frame-sticky-button-c.png,
 .../Reduce/bottom-frame-sticky-button-f.png,
 .../Reduce/bottom-frame-sticky-button-h.png,
 .../Reduce/bottom-frame-sticky-button-i.png,
 .../Reduce/bottom-frame-sticky-button-ic.png,
 .../Reduce/bottom-frame-sticky-button-ih.png,
 themes/StyleTab/Reduce/bottom-frame-tab-f.png,
 themes/StyleTab/Reduce/bottom-frame-tab-h.png,
 themes/StyleTab/Reduce/bottom-frame-tab-i.png,
 themes/StyleTab/Reduce/bottom-frame-tab-ih.png,
 themes/StyleTab/Reduce/bottom-frame-tab-left-f.png,
 themes/StyleTab/Reduce/bottom-frame-tab-left-i.png,
 .../Reduce/bottom-frame-tab-left-icon-f.png,
 .../Reduce/bottom-frame-tab-left-icon-h.png,
 .../Reduce/bottom-frame-tab-left-icon-i.png,
 .../Reduce/bottom-frame-tab-left-icon-ih.png,
 .../Reduce/bottom-frame-tab-left-icon-marked-f.png,
 .../Reduce/bottom-frame-tab-left-icon-marked-h.png,
 .../Reduce/bottom-frame-tab-left-icon-marked-i.png,
 .../bottom-frame-tab-left-icon-marked-ih.png,
 .../StyleTab/Reduce/bottom-frame-tab-marked-f.png,
 .../StyleTab/Reduce/bottom-frame-tab-marked-h.png,
 .../StyleTab/Reduce/bottom-frame-tab-marked-i.png,
 .../StyleTab/Reduce/bottom-frame-tab-marked-ih.png,
 .../StyleTab/Reduce/bottom-frame-tab-right-f.png,
 .../StyleTab/Reduce/bottom-frame-tab-right-h.png,
 .../StyleTab/Reduce/bottom-frame-tab-right-i.png,
 .../StyleTab/Reduce/bottom-frame-tab-right-ih.png,
 .../Reduce/bottom-frame-tab-right-marked-f.png,
 .../Reduce/bottom-frame-tab-right-marked-h.png,
 .../Reduce/bottom-frame-tab-right-marked-i.png,
 .../Reduce/bottom-frame-tab-right-marked-ih.png,
 .../Reduce/bottom-frame-unlock-button-c.png,
 .../Reduce/bottom-frame-unlock-button-f.png,
 .../Reduce/bottom-frame-unlock-button-h.png,
 .../Reduce/bottom-frame-unlock-button-i.png,
 .../Reduce/bottom-frame-unlock-button-ic.png,
 .../Reduce/bottom-frame-unlock-button-ih.png,
 .../Reduce/bottom-frame-unmaximize-button-c.png,
 .../Reduce/bottom-frame-unmaximize-button-f.png,
 .../Reduce/bottom-frame-unmaximize-button-h.png,
 .../Reduce/bottom-frame-unmaximize-button-i.png,
 .../Reduce/bottom-frame-unmaximize-button-ic.png,
 .../Reduce/bottom-frame-unmaximize-button-ih.png,
 .../Reduce/bottom-frame-unontop-button-c.png,
 .../Reduce/bottom-frame-unontop-button-f.png,
 .../Reduce/bottom-frame-unontop-button-h.png,
 .../Reduce/bottom-frame-unontop-button-i.png,
 .../Reduce/bottom-frame-unontop-button-ic.png,
 .../Reduce/bottom-frame-unontop-button-ih.png,
 .../Reduce/bottom-frame-unshade-button-c.png,
 .../Reduce/bottom-frame-unshade-button-f.png,
 .../Reduce/bottom-frame-unshade-button-h.png,
 .../Reduce/bottom-frame-unshade-button-i.png,
 .../Reduce/bottom-frame-unshade-button-ic.png,
 .../Reduce/bottom-frame-unshade-button-ih.png,
 .../Reduce/bottom-frame-unsticky-button-c.png,
 .../Reduce/bottom-frame-unsticky-button-f.png,
 .../Reduce/bottom-frame-unsticky-button-h.png,
 .../Reduce/bottom-frame-unsticky-button-i.png,
 .../Reduce/bottom-frame-unsticky-button-ic.png,
 .../Reduce/bottom-frame-unsticky-button-ih.png,
 themes/StyleTab/Reduce/right-frame-button-c.png,
 themes/StyleTab/Reduce/right-frame-button-f.png,
 themes/StyleTab/Reduce/right-frame-button-h.png,
 themes/StyleTab/Reduce/right-frame-button-i.png,
 .../StyleTab/Reduce/right-frame-close-button-c.png,
 .../StyleTab/Reduce/right-frame-close-button-f.png,
 .../StyleTab/Reduce/right-frame-close-button-h.png,
 .../StyleTab/Reduce/right-frame-close-button-i.png,
 .../Reduce/right-frame-close-button-ic.png,
 .../Reduce/right-frame-close-button-ih.png,
 .../Reduce/right-frame-frame-type-button-c.png,
 .../Reduce/right-frame-frame-type-button-f.png,
 .../Reduce/right-frame-frame-type-button-h.png,
 .../Reduce/right-frame-frame-type-button-i.png,
 .../Reduce/right-frame-frame-type-button-ic.png,
 .../Reduce/right-frame-frame-type-button-ih.png,
 .../Reduce/right-frame-iconify-button-c.png,
 .../Reduce/right-frame-iconify-button-f.png,
 .../Reduce/right-frame-iconify-button-h.png,
 .../Reduce/right-frame-iconify-button-i.png,
 .../Reduce/right-frame-iconify-button-ic.png,
 .../Reduce/right-frame-iconify-button-ih.png,
 .../StyleTab/Reduce/right-frame-lock-button-c.png,
 .../StyleTab/Reduce/right-frame-lock-button-f.png,
 .../StyleTab/Reduce/right-frame-lock-button-h.png,
 .../StyleTab/Reduce/right-frame-lock-button-i.png,
 .../StyleTab/Reduce/right-frame-lock-button-ic.png,
 .../StyleTab/Reduce/right-frame-lock-button-ih.png,
 .../Reduce/right-frame-maximize-button-c.png,
 .../Reduce/right-frame-maximize-button-f.png,
 .../Reduce/right-frame-maximize-button-h.png,
 .../Reduce/right-frame-maximize-button-i.png,
 .../Reduce/right-frame-maximize-button-ic.png,
 .../Reduce/right-frame-maximize-button-ih.png,
 .../StyleTab/Reduce/right-frame-menu-button-c.png,
 .../StyleTab/Reduce/right-frame-menu-button-f.png,
 .../StyleTab/Reduce/right-frame-menu-button-h.png,
 .../StyleTab/Reduce/right-frame-menu-button-i.png,
 .../StyleTab/Reduce/right-frame-menu-button-ic.png,
 .../StyleTab/Reduce/right-frame-menu-button-ih.png,
 .../Reduce/right-frame-move-resize-button-c.png,
 .../Reduce/right-frame-move-resize-button-f.png,
 .../Reduce/right-frame-move-resize-button-h.png,
 .../Reduce/right-frame-move-resize-button-i.png,
 .../Reduce/right-frame-move-resize-button-ic.png,
 .../Reduce/right-frame-move-resize-button-ih.png,
 .../StyleTab/Reduce/right-frame-next-button-c.png,
 .../StyleTab/Reduce/right-frame-next-button-f.png,
 .../StyleTab/Reduce/right-frame-next-button-h.png,
 .../StyleTab/Reduce/right-frame-next-button-i.png,
 .../StyleTab/Reduce/right-frame-next-button-ic.png,
 .../StyleTab/Reduce/right-frame-next-button-ih.png,
 .../Reduce/right-frame-next-last-button-c.png,
 .../Reduce/right-frame-next-last-button-f.png,
 .../Reduce/right-frame-next-last-button-h.png,
 .../Reduce/right-frame-next-last-button-i.png,
 .../Reduce/right-frame-next-last-button-ic.png,
 .../Reduce/right-frame-next-last-button-ih.png,
 .../StyleTab/Reduce/right-frame-ontop-button-c.png,
 .../StyleTab/Reduce/right-frame-ontop-button-f.png,
 .../StyleTab/Reduce/right-frame-ontop-button-h.png,
 .../StyleTab/Reduce/right-frame-ontop-button-i.png,
 .../Reduce/right-frame-ontop-button-ic.png,
 .../Reduce/right-frame-ontop-button-ih.png,
 .../StyleTab/Reduce/right-frame-prev-button-c.png,
 .../StyleTab/Reduce/right-frame-prev-button-f.png,
 .../StyleTab/Reduce/right-frame-prev-button-h.png,
 .../StyleTab/Reduce/right-frame-prev-button-i.png,
 .../StyleTab/Reduce/right-frame-prev-button-ic.png,
 .../StyleTab/Reduce/right-frame-prev-button-ih.png,
 .../Reduce/right-frame-prev-last-button-c.png,
 .../Reduce/right-frame-prev-last-button-f.png,
 .../Reduce/right-frame-prev-last-button-h.png,
 .../Reduce/right-frame-prev-last-button-i.png,
 .../Reduce/right-frame-prev-last-button-ic.png,
 .../Reduce/right-frame-prev-last-button-ih.png,
 .../Reduce/right-frame-raise-lower-button-c.png,
 .../Reduce/right-frame-raise-lower-button-f.png,
 .../Reduce/right-frame-raise-lower-button-h.png,
 .../Reduce/right-frame-raise-lower-button-i.png,
 .../Reduce/right-frame-raise-lower-button-ic.png,
 .../Reduce/right-frame-raise-lower-button-ih.png,
 .../Reduce/right-frame-rename-button-c.png,
 .../Reduce/right-frame-rename-button-f.png,
 .../Reduce/right-frame-rename-button-h.png,
 .../Reduce/right-frame-rename-button-i.png,
 .../Reduce/right-frame-rename-button-ic.png,
 .../Reduce/right-frame-rename-button-ih.png,
 .../StyleTab/Reduce/right-frame-shade-button-c.png,
 .../StyleTab/Reduce/right-frame-shade-button-f.png,
 .../StyleTab/Reduce/right-frame-shade-button-h.png,
 .../StyleTab/Reduce/right-frame-shade-button-i.png,
 .../Reduce/right-frame-shade-button-ic.png,
 .../Reduce/right-frame-shade-button-ih.png,
 .../Reduce/right-frame-sticky-button-c.png,
 .../Reduce/right-frame-sticky-button-f.png,
 .../Reduce/right-frame-sticky-button-h.png,
 .../Reduce/right-frame-sticky-button-i.png,
 .../Reduce/right-frame-sticky-button-ic.png,
 .../Reduce/right-frame-sticky-button-ih.png,
 .../Reduce/right-frame-tab-bottom-icon-f.png,
 .../Reduce/right-frame-tab-bottom-icon-h.png,
 .../Reduce/right-frame-tab-bottom-icon-i.png,
 .../Reduce/right-frame-tab-bottom-icon-ih.png,
 .../right-frame-tab-bottom-icon-marked-f.png,
 .../right-frame-tab-bottom-icon-marked-h.png,
 .../right-frame-tab-bottom-icon-marked-i.png,
 .../right-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Reduce/right-frame-tab-f.png,
 themes/StyleTab/Reduce/right-frame-tab-h.png,
 themes/StyleTab/Reduce/right-frame-tab-i.png,
 themes/StyleTab/Reduce/right-frame-tab-ih.png,
 .../StyleTab/Reduce/right-frame-tab-marked-f.png,
 .../StyleTab/Reduce/right-frame-tab-marked-h.png,
 .../StyleTab/Reduce/right-frame-tab-marked-i.png,
 .../StyleTab/Reduce/right-frame-tab-marked-ih.png,
 themes/StyleTab/Reduce/right-frame-tab-top-f.png,
 themes/StyleTab/Reduce/right-frame-tab-top-h.png,
 themes/StyleTab/Reduce/right-frame-tab-top-i.png,
 themes/StyleTab/Reduce/right-frame-tab-top-ih.png,
 .../Reduce/right-frame-tab-top-marked-f.png,
 .../Reduce/right-frame-tab-top-marked-h.png,
 .../Reduce/right-frame-tab-top-marked-i.png,
 .../Reduce/right-frame-tab-top-marked-ih.png,
 .../Reduce/right-frame-unlock-button-c.png,
 .../Reduce/right-frame-unlock-button-f.png,
 .../Reduce/right-frame-unlock-button-h.png,
 .../Reduce/right-frame-unlock-button-i.png,
 .../Reduce/right-frame-unlock-button-ic.png,
 .../Reduce/right-frame-unlock-button-ih.png,
 .../Reduce/right-frame-unmaximize-button-c.png,
 .../Reduce/right-frame-unmaximize-button-f.png,
 .../Reduce/right-frame-unmaximize-button-h.png,
 .../Reduce/right-frame-unmaximize-button-i.png,
 .../Reduce/right-frame-unmaximize-button-ic.png,
 .../Reduce/right-frame-unmaximize-button-ih.png,
 .../Reduce/right-frame-unontop-button-c.png,
 .../Reduce/right-frame-unontop-button-f.png,
 .../Reduce/right-frame-unontop-button-h.png,
 .../Reduce/right-frame-unontop-button-i.png,
 .../Reduce/right-frame-unontop-button-ic.png,
 .../Reduce/right-frame-unontop-button-ih.png,
 .../Reduce/right-frame-unshade-button-c.png,
 .../Reduce/right-frame-unshade-button-f.png,
 .../Reduce/right-frame-unshade-button-h.png,
 .../Reduce/right-frame-unshade-button-i.png,
 .../Reduce/right-frame-unshade-button-ic.png,
 .../Reduce/right-frame-unshade-button-ih.png,
 .../Reduce/right-frame-unsticky-button-c.png,
 .../Reduce/right-frame-unsticky-button-f.png,
 .../Reduce/right-frame-unsticky-button-h.png,
 .../Reduce/right-frame-unsticky-button-i.png,
 .../Reduce/right-frame-unsticky-button-ic.png,
 .../Reduce/right-frame-unsticky-button-ih.png,
 themes/StyleTab/Smoothly/bottom-frame-button-c.png,
 themes/StyleTab/Smoothly/bottom-frame-button-f.png,
 themes/StyleTab/Smoothly/bottom-frame-button-h.png,
 themes/StyleTab/Smoothly/bottom-frame-button-i.png,
 .../Smoothly/bottom-frame-close-button-c.png,
 .../Smoothly/bottom-frame-close-button-f.png,
 .../Smoothly/bottom-frame-close-button-h.png,
 .../Smoothly/bottom-frame-close-button-i.png,
 .../Smoothly/bottom-frame-close-button-ic.png,
 .../Smoothly/bottom-frame-close-button-ih.png,
 .../Smoothly/bottom-frame-frame-type-button-c.png,
 .../Smoothly/bottom-frame-frame-type-button-f.png,
 .../Smoothly/bottom-frame-frame-type-button-h.png,
 .../Smoothly/bottom-frame-frame-type-button-i.png,
 .../Smoothly/bottom-frame-frame-type-button-ic.png,
 .../Smoothly/bottom-frame-frame-type-button-ih.png,
 .../Smoothly/bottom-frame-iconify-button-c.png,
 .../Smoothly/bottom-frame-iconify-button-f.png,
 .../Smoothly/bottom-frame-iconify-button-h.png,
 .../Smoothly/bottom-frame-iconify-button-i.png,
 .../Smoothly/bottom-frame-iconify-button-ic.png,
 .../Smoothly/bottom-frame-iconify-button-ih.png,
 .../Smoothly/bottom-frame-lock-button-c.png,
 .../Smoothly/bottom-frame-lock-button-f.png,
 .../Smoothly/bottom-frame-lock-button-h.png,
 .../Smoothly/bottom-frame-lock-button-i.png,
 .../Smoothly/bottom-frame-lock-button-ic.png,
 .../Smoothly/bottom-frame-lock-button-ih.png,
 .../Smoothly/bottom-frame-maximize-button-c.png,
 .../Smoothly/bottom-frame-maximize-button-f.png,
 .../Smoothly/bottom-frame-maximize-button-h.png,
 .../Smoothly/bottom-frame-maximize-button-i.png,
 .../Smoothly/bottom-frame-maximize-button-ic.png,
 .../Smoothly/bottom-frame-maximize-button-ih.png,
 .../Smoothly/bottom-frame-menu-button-c.png,
 .../Smoothly/bottom-frame-menu-button-f.png,
 .../Smoothly/bottom-frame-menu-button-h.png,
 .../Smoothly/bottom-frame-menu-button-i.png,
 .../Smoothly/bottom-frame-menu-button-ic.png,
 .../Smoothly/bottom-frame-menu-button-ih.png,
 .../Smoothly/bottom-frame-move-resize-button-c.png,
 .../Smoothly/bottom-frame-move-resize-button-f.png,
 .../Smoothly/bottom-frame-move-resize-button-h.png,
 .../Smoothly/bottom-frame-move-resize-button-i.png,
 .../bottom-frame-move-resize-button-ic.png,
 .../bottom-frame-move-resize-button-ih.png,
 .../Smoothly/bottom-frame-next-button-c.png,
 .../Smoothly/bottom-frame-next-button-f.png,
 .../Smoothly/bottom-frame-next-button-h.png,
 .../Smoothly/bottom-frame-next-button-i.png,
 .../Smoothly/bottom-frame-next-button-ic.png,
 .../Smoothly/bottom-frame-next-button-ih.png,
 .../Smoothly/bottom-frame-next-last-button-c.png,
 .../Smoothly/bottom-frame-next-last-button-f.png,
 .../Smoothly/bottom-frame-next-last-button-h.png,
 .../Smoothly/bottom-frame-next-last-button-i.png,
 .../Smoothly/bottom-frame-next-last-button-ic.png,
 .../Smoothly/bottom-frame-next-last-button-ih.png,
 .../Smoothly/bottom-frame-ontop-button-c.png,
 .../Smoothly/bottom-frame-ontop-button-f.png,
 .../Smoothly/bottom-frame-ontop-button-h.png,
 .../Smoothly/bottom-frame-ontop-button-i.png,
 .../Smoothly/bottom-frame-ontop-button-ic.png,
 .../Smoothly/bottom-frame-ontop-button-ih.png,
 .../Smoothly/bottom-frame-prev-button-c.png,
 .../Smoothly/bottom-frame-prev-button-f.png,
 .../Smoothly/bottom-frame-prev-button-h.png,
 .../Smoothly/bottom-frame-prev-button-i.png,
 .../Smoothly/bottom-frame-prev-button-ic.png,
 .../Smoothly/bottom-frame-prev-button-ih.png,
 .../Smoothly/bottom-frame-prev-last-button-c.png,
 .../Smoothly/bottom-frame-prev-last-button-f.png,
 .../Smoothly/bottom-frame-prev-last-button-h.png,
 .../Smoothly/bottom-frame-prev-last-button-i.png,
 .../Smoothly/bottom-frame-prev-last-button-ic.png,
 .../Smoothly/bottom-frame-prev-last-button-ih.png,
 .../Smoothly/bottom-frame-raise-lower-button-c.png,
 .../Smoothly/bottom-frame-raise-lower-button-f.png,
 .../Smoothly/bottom-frame-raise-lower-button-h.png,
 .../Smoothly/bottom-frame-raise-lower-button-i.png,
 .../bottom-frame-raise-lower-button-ic.png,
 .../bottom-frame-raise-lower-button-ih.png,
 .../Smoothly/bottom-frame-rename-button-c.png,
 .../Smoothly/bottom-frame-rename-button-f.png,
 .../Smoothly/bottom-frame-rename-button-h.png,
 .../Smoothly/bottom-frame-rename-button-i.png,
 .../Smoothly/bottom-frame-rename-button-ic.png,
 .../Smoothly/bottom-frame-rename-button-ih.png,
 .../Smoothly/bottom-frame-shade-button-c.png,
 .../Smoothly/bottom-frame-shade-button-f.png,
 .../Smoothly/bottom-frame-shade-button-h.png,
 .../Smoothly/bottom-frame-shade-button-i.png,
 .../Smoothly/bottom-frame-shade-button-ic.png,
 .../Smoothly/bottom-frame-shade-button-ih.png,
 .../Smoothly/bottom-frame-sticky-button-c.png,
 .../Smoothly/bottom-frame-sticky-button-f.png,
 .../Smoothly/bottom-frame-sticky-button-h.png,
 .../Smoothly/bottom-frame-sticky-button-i.png,
 .../Smoothly/bottom-frame-sticky-button-ic.png,
 .../Smoothly/bottom-frame-sticky-button-ih.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-f.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-h.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-i.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-ih.png,
 .../StyleTab/Smoothly/bottom-frame-tab-left-f.png,
 .../StyleTab/Smoothly/bottom-frame-tab-left-i.png,
 .../Smoothly/bottom-frame-tab-left-icon-f.png,
 .../Smoothly/bottom-frame-tab-left-icon-h.png,
 .../Smoothly/bottom-frame-tab-left-icon-i.png,
 .../Smoothly/bottom-frame-tab-left-icon-ih.png,
 .../bottom-frame-tab-left-icon-marked-f.png,
 .../bottom-frame-tab-left-icon-marked-h.png,
 .../bottom-frame-tab-left-icon-marked-i.png,
 .../bottom-frame-tab-left-icon-marked-ih.png,
 .../Smoothly/bottom-frame-tab-marked-f.png,
 .../Smoothly/bottom-frame-tab-marked-h.png,
 .../Smoothly/bottom-frame-tab-marked-i.png,
 .../Smoothly/bottom-frame-tab-marked-ih.png,
 .../StyleTab/Smoothly/bottom-frame-tab-right-f.png,
 .../StyleTab/Smoothly/bottom-frame-tab-right-h.png,
 .../StyleTab/Smoothly/bottom-frame-tab-right-i.png,
 .../Smoothly/bottom-frame-tab-right-ih.png,
 .../Smoothly/bottom-frame-tab-right-marked-f.png,
 .../Smoothly/bottom-frame-tab-right-marked-h.png,
 .../Smoothly/bottom-frame-tab-right-marked-i.png,
 .../Smoothly/bottom-frame-tab-right-marked-ih.png,
 .../Smoothly/bottom-frame-unlock-button-c.png,
 .../Smoothly/bottom-frame-unlock-button-f.png,
 .../Smoothly/bottom-frame-unlock-button-h.png,
 .../Smoothly/bottom-frame-unlock-button-i.png,
 .../Smoothly/bottom-frame-unlock-button-ic.png,
 .../Smoothly/bottom-frame-unlock-button-ih.png,
 .../Smoothly/bottom-frame-unmaximize-button-c.png,
 .../Smoothly/bottom-frame-unmaximize-button-f.png,
 .../Smoothly/bottom-frame-unmaximize-button-h.png,
 .../Smoothly/bottom-frame-unmaximize-button-i.png,
 .../Smoothly/bottom-frame-unmaximize-button-ic.png,
 .../Smoothly/bottom-frame-unmaximize-button-ih.png,
 .../Smoothly/bottom-frame-unontop-button-c.png,
 .../Smoothly/bottom-frame-unontop-button-f.png,
 .../Smoothly/bottom-frame-unontop-button-h.png,
 .../Smoothly/bottom-frame-unontop-button-i.png,
 .../Smoothly/bottom-frame-unontop-button-ic.png,
 .../Smoothly/bottom-frame-unontop-button-ih.png,
 .../Smoothly/bottom-frame-unshade-button-c.png,
 .../Smoothly/bottom-frame-unshade-button-f.png,
 .../Smoothly/bottom-frame-unshade-button-h.png,
 .../Smoothly/bottom-frame-unshade-button-i.png,
 .../Smoothly/bottom-frame-unshade-button-ic.png,
 .../Smoothly/bottom-frame-unshade-button-ih.png,
 .../Smoothly/bottom-frame-unsticky-button-c.png,
 .../Smoothly/bottom-frame-unsticky-button-f.png,
 .../Smoothly/bottom-frame-unsticky-button-h.png,
 .../Smoothly/bottom-frame-unsticky-button-i.png,
 .../Smoothly/bottom-frame-unsticky-button-ic.png,
 .../Smoothly/bottom-frame-unsticky-button-ih.png,
 themes/StyleTab/Smoothly/right-frame-button-c.png,
 themes/StyleTab/Smoothly/right-frame-button-f.png,
 themes/StyleTab/Smoothly/right-frame-button-h.png,
 themes/StyleTab/Smoothly/right-frame-button-i.png,
 .../Smoothly/right-frame-close-button-c.png,
 .../Smoothly/right-frame-close-button-f.png,
 .../Smoothly/right-frame-close-button-h.png,
 .../Smoothly/right-frame-close-button-i.png,
 .../Smoothly/right-frame-close-button-ic.png,
 .../Smoothly/right-frame-close-button-ih.png,
 .../Smoothly/right-frame-frame-type-button-c.png,
 .../Smoothly/right-frame-frame-type-button-f.png,
 .../Smoothly/right-frame-frame-type-button-h.png,
 .../Smoothly/right-frame-frame-type-button-i.png,
 .../Smoothly/right-frame-frame-type-button-ic.png,
 .../Smoothly/right-frame-frame-type-button-ih.png,
 .../Smoothly/right-frame-iconify-button-c.png,
 .../Smoothly/right-frame-iconify-button-f.png,
 .../Smoothly/right-frame-iconify-button-h.png,
 .../Smoothly/right-frame-iconify-button-i.png,
 .../Smoothly/right-frame-iconify-button-ic.png,
 .../Smoothly/right-frame-iconify-button-ih.png,
 .../Smoothly/right-frame-lock-button-c.png,
 .../Smoothly/right-frame-lock-button-f.png,
 .../Smoothly/right-frame-lock-button-h.png,
 .../Smoothly/right-frame-lock-button-i.png,
 .../Smoothly/right-frame-lock-button-ic.png,
 .../Smoothly/right-frame-lock-button-ih.png,
 .../Smoothly/right-frame-maximize-button-c.png,
 .../Smoothly/right-frame-maximize-button-f.png,
 .../Smoothly/right-frame-maximize-button-h.png,
 .../Smoothly/right-frame-maximize-button-i.png,
 .../Smoothly/right-frame-maximize-button-ic.png,
 .../Smoothly/right-frame-maximize-button-ih.png,
 .../Smoothly/right-frame-menu-button-c.png,
 .../Smoothly/right-frame-menu-button-f.png,
 .../Smoothly/right-frame-menu-button-h.png,
 .../Smoothly/right-frame-menu-button-i.png,
 .../Smoothly/right-frame-menu-button-ic.png,
 .../Smoothly/right-frame-menu-button-ih.png,
 .../Smoothly/right-frame-move-resize-button-c.png,
 .../Smoothly/right-frame-move-resize-button-f.png,
 .../Smoothly/right-frame-move-resize-button-h.png,
 .../Smoothly/right-frame-move-resize-button-i.png,
 .../Smoothly/right-frame-move-resize-button-ic.png,
 .../Smoothly/right-frame-move-resize-button-ih.png,
 .../Smoothly/right-frame-next-button-c.png,
 .../Smoothly/right-frame-next-button-f.png,
 .../Smoothly/right-frame-next-button-h.png,
 .../Smoothly/right-frame-next-button-i.png,
 .../Smoothly/right-frame-next-button-ic.png,
 .../Smoothly/right-frame-next-button-ih.png,
 .../Smoothly/right-frame-next-last-button-c.png,
 .../Smoothly/right-frame-next-last-button-f.png,
 .../Smoothly/right-frame-next-last-button-h.png,
 .../Smoothly/right-frame-next-last-button-i.png,
 .../Smoothly/right-frame-next-last-button-ic.png,
 .../Smoothly/right-frame-next-last-button-ih.png,
 .../Smoothly/right-frame-ontop-button-c.png,
 .../Smoothly/right-frame-ontop-button-f.png,
 .../Smoothly/right-frame-ontop-button-h.png,
 .../Smoothly/right-frame-ontop-button-i.png,
 .../Smoothly/right-frame-ontop-button-ic.png,
 .../Smoothly/right-frame-ontop-button-ih.png,
 .../Smoothly/right-frame-prev-button-c.png,
 .../Smoothly/right-frame-prev-button-f.png,
 .../Smoothly/right-frame-prev-button-h.png,
 .../Smoothly/right-frame-prev-button-i.png,
 .../Smoothly/right-frame-prev-button-ic.png,
 .../Smoothly/right-frame-prev-button-ih.png,
 .../Smoothly/right-frame-prev-last-button-c.png,
 .../Smoothly/right-frame-prev-last-button-f.png,
 .../Smoothly/right-frame-prev-last-button-h.png,
 .../Smoothly/right-frame-prev-last-button-i.png,
 .../Smoothly/right-frame-prev-last-button-ic.png,
 .../Smoothly/right-frame-prev-last-button-ih.png,
 .../Smoothly/right-frame-raise-lower-button-c.png,
 .../Smoothly/right-frame-raise-lower-button-f.png,
 .../Smoothly/right-frame-raise-lower-button-h.png,
 .../Smoothly/right-frame-raise-lower-button-i.png,
 .../Smoothly/right-frame-raise-lower-button-ic.png,
 .../Smoothly/right-frame-raise-lower-button-ih.png,
 .../Smoothly/right-frame-rename-button-c.png,
 .../Smoothly/right-frame-rename-button-f.png,
 .../Smoothly/right-frame-rename-button-h.png,
 .../Smoothly/right-frame-rename-button-i.png,
 .../Smoothly/right-frame-rename-button-ic.png,
 .../Smoothly/right-frame-rename-button-ih.png,
 .../Smoothly/right-frame-shade-button-c.png,
 .../Smoothly/right-frame-shade-button-f.png,
 .../Smoothly/right-frame-shade-button-h.png,
 .../Smoothly/right-frame-shade-button-i.png,
 .../Smoothly/right-frame-shade-button-ic.png,
 .../Smoothly/right-frame-shade-button-ih.png,
 .../Smoothly/right-frame-sticky-button-c.png,
 .../Smoothly/right-frame-sticky-button-f.png,
 .../Smoothly/right-frame-sticky-button-h.png,
 .../Smoothly/right-frame-sticky-button-i.png,
 .../Smoothly/right-frame-sticky-button-ic.png,
 .../Smoothly/right-frame-sticky-button-ih.png,
 .../Smoothly/right-frame-tab-bottom-icon-f.png,
 .../Smoothly/right-frame-tab-bottom-icon-h.png,
 .../Smoothly/right-frame-tab-bottom-icon-i.png,
 .../Smoothly/right-frame-tab-bottom-icon-ih.png,
 .../right-frame-tab-bottom-icon-marked-f.png,
 .../right-frame-tab-bottom-icon-marked-h.png,
 .../right-frame-tab-bottom-icon-marked-i.png,
 .../right-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Smoothly/right-frame-tab-f.png,
 themes/StyleTab/Smoothly/right-frame-tab-h.png,
 themes/StyleTab/Smoothly/right-frame-tab-i.png,
 themes/StyleTab/Smoothly/right-frame-tab-ih.png,
 .../StyleTab/Smoothly/right-frame-tab-marked-f.png,
 .../StyleTab/Smoothly/right-frame-tab-marked-h.png,
 .../StyleTab/Smoothly/right-frame-tab-marked-i.png,
 .../Smoothly/right-frame-tab-marked-ih.png,
 themes/StyleTab/Smoothly/right-frame-tab-top-f.png,
 themes/StyleTab/Smoothly/right-frame-tab-top-h.png,
 themes/StyleTab/Smoothly/right-frame-tab-top-i.png,
 .../StyleTab/Smoothly/right-frame-tab-top-ih.png,
 .../Smoothly/right-frame-tab-top-marked-f.png,
 .../Smoothly/right-frame-tab-top-marked-h.png,
 .../Smoothly/right-frame-tab-top-marked-i.png,
 .../Smoothly/right-frame-tab-top-marked-ih.png,
 .../Smoothly/right-frame-unlock-button-c.png,
 .../Smoothly/right-frame-unlock-button-f.png,
 .../Smoothly/right-frame-unlock-button-h.png,
 .../Smoothly/right-frame-unlock-button-i.png,
 .../Smoothly/right-frame-unlock-button-ic.png,
 .../Smoothly/right-frame-unlock-button-ih.png,
 .../Smoothly/right-frame-unmaximize-button-c.png,
 .../Smoothly/right-frame-unmaximize-button-f.png,
 .../Smoothly/right-frame-unmaximize-button-h.png,
 .../Smoothly/right-frame-unmaximize-button-i.png,
 .../Smoothly/right-frame-unmaximize-button-ic.png,
 .../Smoothly/right-frame-unmaximize-button-ih.png,
 .../Smoothly/right-frame-unontop-button-c.png,
 .../Smoothly/right-frame-unontop-button-f.png,
 .../Smoothly/right-frame-unontop-button-h.png,
 .../Smoothly/right-frame-unontop-button-i.png,
 .../Smoothly/right-frame-unontop-button-ic.png,
 .../Smoothly/right-frame-unontop-button-ih.png,
 .../Smoothly/right-frame-unshade-button-c.png,
 .../Smoothly/right-frame-unshade-button-f.png,
 .../Smoothly/right-frame-unshade-button-h.png,
 .../Smoothly/right-frame-unshade-button-i.png,
 .../Smoothly/right-frame-unshade-button-ic.png,
 .../Smoothly/right-frame-unshade-button-ih.png,
 .../Smoothly/right-frame-unsticky-button-c.png,
 .../Smoothly/right-frame-unsticky-button-f.png,
 .../Smoothly/right-frame-unsticky-button-h.png,
 .../Smoothly/right-frame-unsticky-button-i.png,
 .../Smoothly/right-frame-unsticky-button-ic.png,
 .../Smoothly/right-frame-unsticky-button-ih.png,
 themes/StyleTab/WixDa/bottom-frame-button-c.png,
 themes/StyleTab/WixDa/bottom-frame-button-f.png,
 themes/StyleTab/WixDa/bottom-frame-button-h.png,
 themes/StyleTab/WixDa/bottom-frame-button-i.png,
 .../StyleTab/WixDa/bottom-frame-close-button-c.png,
 .../StyleTab/WixDa/bottom-frame-close-button-f.png,
 .../StyleTab/WixDa/bottom-frame-close-button-h.png,
 .../StyleTab/WixDa/bottom-frame-close-button-i.png,
 .../WixDa/bottom-frame-close-button-ic.png,
 .../WixDa/bottom-frame-close-button-ih.png,
 .../WixDa/bottom-frame-frame-type-button-c.png,
 .../WixDa/bottom-frame-frame-type-button-f.png,
 .../WixDa/bottom-frame-frame-type-button-h.png,
 .../WixDa/bottom-frame-frame-type-button-i.png,
 .../WixDa/bottom-frame-frame-type-button-ic.png,
 .../WixDa/bottom-frame-frame-type-button-ih.png,
 .../WixDa/bottom-frame-iconify-button-c.png,
 .../WixDa/bottom-frame-iconify-button-f.png,
 .../WixDa/bottom-frame-iconify-button-h.png,
 .../WixDa/bottom-frame-iconify-button-i.png,
 .../WixDa/bottom-frame-iconify-button-ic.png,
 .../WixDa/bottom-frame-iconify-button-ih.png,
 .../StyleTab/WixDa/bottom-frame-lock-button-c.png,
 .../StyleTab/WixDa/bottom-frame-lock-button-f.png,
 .../StyleTab/WixDa/bottom-frame-lock-button-h.png,
 .../StyleTab/WixDa/bottom-frame-lock-button-i.png,
 .../StyleTab/WixDa/bottom-frame-lock-button-ic.png,
 .../StyleTab/WixDa/bottom-frame-lock-button-ih.png,
 .../WixDa/bottom-frame-maximize-button-c.png,
 .../WixDa/bottom-frame-maximize-button-f.png,
 .../WixDa/bottom-frame-maximize-button-h.png,
 .../WixDa/bottom-frame-maximize-button-i.png,
 .../WixDa/bottom-frame-maximize-button-ic.png,
 .../WixDa/bottom-frame-maximize-button-ih.png,
 .../StyleTab/WixDa/bottom-frame-menu-button-c.png,
 .../StyleTab/WixDa/bottom-frame-menu-button-f.png,
 .../StyleTab/WixDa/bottom-frame-menu-button-h.png,
 .../StyleTab/WixDa/bottom-frame-menu-button-i.png,
 .../StyleTab/WixDa/bottom-frame-menu-button-ic.png,
 .../StyleTab/WixDa/bottom-frame-menu-button-ih.png,
 .../WixDa/bottom-frame-move-resize-button-c.png,
 .../WixDa/bottom-frame-move-resize-button-f.png,
 .../WixDa/bottom-frame-move-resize-button-h.png,
 .../WixDa/bottom-frame-move-resize-button-i.png,
 .../WixDa/bottom-frame-move-resize-button-ic.png,
 .../WixDa/bottom-frame-move-resize-button-ih.png,
 .../StyleTab/WixDa/bottom-frame-next-button-c.png,
 .../StyleTab/WixDa/bottom-frame-next-button-f.png,
 .../StyleTab/WixDa/bottom-frame-next-button-h.png,
 .../StyleTab/WixDa/bottom-frame-next-button-i.png,
 .../StyleTab/WixDa/bottom-frame-next-button-ic.png,
 .../StyleTab/WixDa/bottom-frame-next-button-ih.png,
 .../WixDa/bottom-frame-next-last-button-c.png,
 .../WixDa/bottom-frame-next-last-button-f.png,
 .../WixDa/bottom-frame-next-last-button-h.png,
 .../WixDa/bottom-frame-next-last-button-i.png,
 .../WixDa/bottom-frame-next-last-button-ic.png,
 .../WixDa/bottom-frame-next-last-button-ih.png,
 .../StyleTab/WixDa/bottom-frame-ontop-button-c.png,
 .../StyleTab/WixDa/bottom-frame-ontop-button-f.png,
 .../StyleTab/WixDa/bottom-frame-ontop-button-h.png,
 .../StyleTab/WixDa/bottom-frame-ontop-button-i.png,
 .../WixDa/bottom-frame-ontop-button-ic.png,
 .../WixDa/bottom-frame-ontop-button-ih.png,
 .../StyleTab/WixDa/bottom-frame-prev-button-c.png,
 .../StyleTab/WixDa/bottom-frame-prev-button-f.png,
 .../StyleTab/WixDa/bottom-frame-prev-button-h.png,
 .../StyleTab/WixDa/bottom-frame-prev-button-i.png,
 .../StyleTab/WixDa/bottom-frame-prev-button-ic.png,
 .../StyleTab/WixDa/bottom-frame-prev-button-ih.png,
 .../WixDa/bottom-frame-prev-last-button-c.png,
 .../WixDa/bottom-frame-prev-last-button-f.png,
 .../WixDa/bottom-frame-prev-last-button-h.png,
 .../WixDa/bottom-frame-prev-last-button-i.png,
 .../WixDa/bottom-frame-prev-last-button-ic.png,
 .../WixDa/bottom-frame-prev-last-button-ih.png,
 .../WixDa/bottom-frame-raise-lower-button-c.png,
 .../WixDa/bottom-frame-raise-lower-button-f.png,
 .../WixDa/bottom-frame-raise-lower-button-h.png,
 .../WixDa/bottom-frame-raise-lower-button-i.png,
 .../WixDa/bottom-frame-raise-lower-button-ic.png,
 .../WixDa/bottom-frame-raise-lower-button-ih.png,
 .../WixDa/bottom-frame-rename-button-c.png,
 .../WixDa/bottom-frame-rename-button-f.png,
 .../WixDa/bottom-frame-rename-button-h.png,
 .../WixDa/bottom-frame-rename-button-i.png,
 .../WixDa/bottom-frame-rename-button-ic.png,
 .../WixDa/bottom-frame-rename-button-ih.png,
 .../StyleTab/WixDa/bottom-frame-shade-button-c.png,
 .../StyleTab/WixDa/bottom-frame-shade-button-f.png,
 .../StyleTab/WixDa/bottom-frame-shade-button-h.png,
 .../StyleTab/WixDa/bottom-frame-shade-button-i.png,
 .../WixDa/bottom-frame-shade-button-ic.png,
 .../WixDa/bottom-frame-shade-button-ih.png,
 .../WixDa/bottom-frame-sticky-button-c.png,
 .../WixDa/bottom-frame-sticky-button-f.png,
 .../WixDa/bottom-frame-sticky-button-h.png,
 .../WixDa/bottom-frame-sticky-button-i.png,
 .../WixDa/bottom-frame-sticky-button-ic.png,
 .../WixDa/bottom-frame-sticky-button-ih.png,
 themes/StyleTab/WixDa/bottom-frame-tab-f.png,
 themes/StyleTab/WixDa/bottom-frame-tab-h.png,
 themes/StyleTab/WixDa/bottom-frame-tab-i.png,
 themes/StyleTab/WixDa/bottom-frame-tab-ih.png,
 themes/StyleTab/WixDa/bottom-frame-tab-left-f.png,
 themes/StyleTab/WixDa/bottom-frame-tab-left-i.png,
 .../WixDa/bottom-frame-tab-left-icon-f.png,
 .../WixDa/bottom-frame-tab-left-icon-h.png,
 .../WixDa/bottom-frame-tab-left-icon-i.png,
 .../WixDa/bottom-frame-tab-left-icon-ih.png,
 .../WixDa/bottom-frame-tab-left-icon-marked-f.png,
 .../WixDa/bottom-frame-tab-left-icon-marked-h.png,
 .../WixDa/bottom-frame-tab-left-icon-marked-i.png,
 .../WixDa/bottom-frame-tab-left-icon-marked-ih.png,
 .../StyleTab/WixDa/bottom-frame-tab-marked-f.png,
 .../StyleTab/WixDa/bottom-frame-tab-marked-h.png,
 .../StyleTab/WixDa/bottom-frame-tab-marked-i.png,
 .../StyleTab/WixDa/bottom-frame-tab-marked-ih.png,
 themes/StyleTab/WixDa/bottom-frame-tab-right-f.png,
 themes/StyleTab/WixDa/bottom-frame-tab-right-h.png,
 themes/StyleTab/WixDa/bottom-frame-tab-right-i.png,
 .../StyleTab/WixDa/bottom-frame-tab-right-ih.png,
 .../WixDa/bottom-frame-tab-right-marked-f.png,
 .../WixDa/bottom-frame-tab-right-marked-h.png,
 .../WixDa/bottom-frame-tab-right-marked-i.png,
 .../WixDa/bottom-frame-tab-right-marked-ih.png,
 .../WixDa/bottom-frame-unlock-button-c.png,
 .../WixDa/bottom-frame-unlock-button-f.png,
 .../WixDa/bottom-frame-unlock-button-h.png,
 .../WixDa/bottom-frame-unlock-button-i.png,
 .../WixDa/bottom-frame-unlock-button-ic.png,
 .../WixDa/bottom-frame-unlock-button-ih.png,
 .../WixDa/bottom-frame-unmaximize-button-c.png,
 .../WixDa/bottom-frame-unmaximize-button-f.png,
 .../WixDa/bottom-frame-unmaximize-button-h.png,
 .../WixDa/bottom-frame-unmaximize-button-i.png,
 .../WixDa/bottom-frame-unmaximize-button-ic.png,
 .../WixDa/bottom-frame-unmaximize-button-ih.png,
 .../WixDa/bottom-frame-unontop-button-c.png,
 .../WixDa/bottom-frame-unontop-button-f.png,
 .../WixDa/bottom-frame-unontop-button-h.png,
 .../WixDa/bottom-frame-unontop-button-i.png,
 .../WixDa/bottom-frame-unontop-button-ic.png,
 .../WixDa/bottom-frame-unontop-button-ih.png,
 .../WixDa/bottom-frame-unshade-button-c.png,
 .../WixDa/bottom-frame-unshade-button-f.png,
 .../WixDa/bottom-frame-unshade-button-h.png,
 .../WixDa/bottom-frame-unshade-button-i.png,
 .../WixDa/bottom-frame-unshade-button-ic.png,
 .../WixDa/bottom-frame-unshade-button-ih.png,
 .../WixDa/bottom-frame-unsticky-button-c.png,
 .../WixDa/bottom-frame-unsticky-button-f.png,
 .../WixDa/bottom-frame-unsticky-button-h.png,
 .../WixDa/bottom-frame-unsticky-button-i.png,
 .../WixDa/bottom-frame-unsticky-button-ic.png,
 .../WixDa/bottom-frame-unsticky-button-ih.png,
 themes/StyleTab/WixDa/right-frame-button-c.png,
 themes/StyleTab/WixDa/right-frame-button-f.png,
 themes/StyleTab/WixDa/right-frame-button-h.png,
 themes/StyleTab/WixDa/right-frame-button-i.png,
 .../StyleTab/WixDa/right-frame-close-button-c.png,
 .../StyleTab/WixDa/right-frame-close-button-f.png,
 .../StyleTab/WixDa/right-frame-close-button-h.png,
 .../StyleTab/WixDa/right-frame-close-button-i.png,
 .../StyleTab/WixDa/right-frame-close-button-ic.png,
 .../StyleTab/WixDa/right-frame-close-button-ih.png,
 .../WixDa/right-frame-frame-type-button-c.png,
 .../WixDa/right-frame-frame-type-button-f.png,
 .../WixDa/right-frame-frame-type-button-h.png,
 .../WixDa/right-frame-frame-type-button-i.png,
 .../WixDa/right-frame-frame-type-button-ic.png,
 .../WixDa/right-frame-frame-type-button-ih.png,
 .../WixDa/right-frame-iconify-button-c.png,
 .../WixDa/right-frame-iconify-button-f.png,
 .../WixDa/right-frame-iconify-button-h.png,
 .../WixDa/right-frame-iconify-button-i.png,
 .../WixDa/right-frame-iconify-button-ic.png,
 .../WixDa/right-frame-iconify-button-ih.png,
 .../StyleTab/WixDa/right-frame-lock-button-c.png,
 .../StyleTab/WixDa/right-frame-lock-button-f.png,
 .../StyleTab/WixDa/right-frame-lock-button-h.png,
 .../StyleTab/WixDa/right-frame-lock-button-i.png,
 .../StyleTab/WixDa/right-frame-lock-button-ic.png,
 .../StyleTab/WixDa/right-frame-lock-button-ih.png,
 .../WixDa/right-frame-maximize-button-c.png,
 .../WixDa/right-frame-maximize-button-f.png,
 .../WixDa/right-frame-maximize-button-h.png,
 .../WixDa/right-frame-maximize-button-i.png,
 .../WixDa/right-frame-maximize-button-ic.png,
 .../WixDa/right-frame-maximize-button-ih.png,
 .../StyleTab/WixDa/right-frame-menu-button-c.png,
 .../StyleTab/WixDa/right-frame-menu-button-f.png,
 .../StyleTab/WixDa/right-frame-menu-button-h.png,
 .../StyleTab/WixDa/right-frame-menu-button-i.png,
 .../StyleTab/WixDa/right-frame-menu-button-ic.png,
 .../StyleTab/WixDa/right-frame-menu-button-ih.png,
 .../WixDa/right-frame-move-resize-button-c.png,
 .../WixDa/right-frame-move-resize-button-f.png,
 .../WixDa/right-frame-move-resize-button-h.png,
 .../WixDa/right-frame-move-resize-button-i.png,
 .../WixDa/right-frame-move-resize-button-ic.png,
 .../WixDa/right-frame-move-resize-button-ih.png,
 .../StyleTab/WixDa/right-frame-next-button-c.png,
 .../StyleTab/WixDa/right-frame-next-button-f.png,
 .../StyleTab/WixDa/right-frame-next-button-h.png,
 .../StyleTab/WixDa/right-frame-next-button-i.png,
 .../StyleTab/WixDa/right-frame-next-button-ic.png,
 .../StyleTab/WixDa/right-frame-next-button-ih.png,
 .../WixDa/right-frame-next-last-button-c.png,
 .../WixDa/right-frame-next-last-button-f.png,
 .../WixDa/right-frame-next-last-button-h.png,
 .../WixDa/right-frame-next-last-button-i.png,
 .../WixDa/right-frame-next-last-button-ic.png,
 .../WixDa/right-frame-next-last-button-ih.png,
 .../StyleTab/WixDa/right-frame-ontop-button-c.png,
 .../StyleTab/WixDa/right-frame-ontop-button-f.png,
 .../StyleTab/WixDa/right-frame-ontop-button-h.png,
 .../StyleTab/WixDa/right-frame-ontop-button-i.png,
 .../StyleTab/WixDa/right-frame-ontop-button-ic.png,
 .../StyleTab/WixDa/right-frame-ontop-button-ih.png,
 .../StyleTab/WixDa/right-frame-prev-button-c.png,
 .../StyleTab/WixDa/right-frame-prev-button-f.png,
 .../StyleTab/WixDa/right-frame-prev-button-h.png,
 .../StyleTab/WixDa/right-frame-prev-button-i.png,
 .../StyleTab/WixDa/right-frame-prev-button-ic.png,
 .../StyleTab/WixDa/right-frame-prev-button-ih.png,
 .../WixDa/right-frame-prev-last-button-c.png,
 .../WixDa/right-frame-prev-last-button-f.png,
 .../WixDa/right-frame-prev-last-button-h.png,
 .../WixDa/right-frame-prev-last-button-i.png,
 .../WixDa/right-frame-prev-last-button-ic.png,
 .../WixDa/right-frame-prev-last-button-ih.png,
 .../WixDa/right-frame-raise-lower-button-c.png,
 .../WixDa/right-frame-raise-lower-button-f.png,
 .../WixDa/right-frame-raise-lower-button-h.png,
 .../WixDa/right-frame-raise-lower-button-i.png,
 .../WixDa/right-frame-raise-lower-button-ic.png,
 .../WixDa/right-frame-raise-lower-button-ih.png,
 .../StyleTab/WixDa/right-frame-rename-button-c.png,
 .../StyleTab/WixDa/right-frame-rename-button-f.png,
 .../StyleTab/WixDa/right-frame-rename-button-h.png,
 .../StyleTab/WixDa/right-frame-rename-button-i.png,
 .../WixDa/right-frame-rename-button-ic.png,
 .../WixDa/right-frame-rename-button-ih.png,
 .../StyleTab/WixDa/right-frame-shade-button-c.png,
 .../StyleTab/WixDa/right-frame-shade-button-f.png,
 .../StyleTab/WixDa/right-frame-shade-button-h.png,
 .../StyleTab/WixDa/right-frame-shade-button-i.png,
 .../StyleTab/WixDa/right-frame-shade-button-ic.png,
 .../StyleTab/WixDa/right-frame-shade-button-ih.png,
 .../StyleTab/WixDa/right-frame-sticky-button-c.png,
 .../StyleTab/WixDa/right-frame-sticky-button-f.png,
 .../StyleTab/WixDa/right-frame-sticky-button-h.png,
 .../StyleTab/WixDa/right-frame-sticky-button-i.png,
 .../WixDa/right-frame-sticky-button-ic.png,
 .../WixDa/right-frame-sticky-button-ih.png,
 .../WixDa/right-frame-tab-bottom-icon-f.png,
 .../WixDa/right-frame-tab-bottom-icon-h.png,
 .../WixDa/right-frame-tab-bottom-icon-i.png,
 .../WixDa/right-frame-tab-bottom-icon-ih.png,
 .../WixDa/right-frame-tab-bottom-icon-marked-f.png,
 .../WixDa/right-frame-tab-bottom-icon-marked-h.png,
 .../WixDa/right-frame-tab-bottom-icon-marked-i.png,
 .../right-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/WixDa/right-frame-tab-f.png,
 themes/StyleTab/WixDa/right-frame-tab-h.png,
 themes/StyleTab/WixDa/right-frame-tab-i.png,
 themes/StyleTab/WixDa/right-frame-tab-ih.png,
 themes/StyleTab/WixDa/right-frame-tab-marked-f.png,
 themes/StyleTab/WixDa/right-frame-tab-marked-h.png,
 themes/StyleTab/WixDa/right-frame-tab-marked-i.png,
 .../StyleTab/WixDa/right-frame-tab-marked-ih.png,
 themes/StyleTab/WixDa/right-frame-tab-top-f.png,
 themes/StyleTab/WixDa/right-frame-tab-top-h.png,
 themes/StyleTab/WixDa/right-frame-tab-top-i.png,
 themes/StyleTab/WixDa/right-frame-tab-top-ih.png,
 .../WixDa/right-frame-tab-top-marked-f.png,
 .../WixDa/right-frame-tab-top-marked-h.png,
 .../WixDa/right-frame-tab-top-marked-i.png,
 .../WixDa/right-frame-tab-top-marked-ih.png,
 .../StyleTab/WixDa/right-frame-unlock-button-c.png,
 .../StyleTab/WixDa/right-frame-unlock-button-f.png,
 .../StyleTab/WixDa/right-frame-unlock-button-h.png,
 .../StyleTab/WixDa/right-frame-unlock-button-i.png,
 .../WixDa/right-frame-unlock-button-ic.png,
 .../WixDa/right-frame-unlock-button-ih.png,
 .../WixDa/right-frame-unmaximize-button-c.png,
 .../WixDa/right-frame-unmaximize-button-f.png,
 .../WixDa/right-frame-unmaximize-button-h.png,
 .../WixDa/right-frame-unmaximize-button-i.png,
 .../WixDa/right-frame-unmaximize-button-ic.png,
 .../WixDa/right-frame-unmaximize-button-ih.png,
 .../WixDa/right-frame-unontop-button-c.png,
 .../WixDa/right-frame-unontop-button-f.png,
 .../WixDa/right-frame-unontop-button-h.png,
 .../WixDa/right-frame-unontop-button-i.png,
 .../WixDa/right-frame-unontop-button-ic.png,
 .../WixDa/right-frame-unontop-button-ih.png,
 .../WixDa/right-frame-unshade-button-c.png,
 .../WixDa/right-frame-unshade-button-f.png,
 .../WixDa/right-frame-unshade-button-h.png,
 .../WixDa/right-frame-unshade-button-i.png,
 .../WixDa/right-frame-unshade-button-ic.png,
 .../WixDa/right-frame-unshade-button-ih.png,
 .../WixDa/right-frame-unsticky-button-c.png,
 .../WixDa/right-frame-unsticky-button-f.png,
 .../WixDa/right-frame-unsticky-button-h.png,
 .../WixDa/right-frame-unsticky-button-i.png,
 .../WixDa/right-frame-unsticky-button-ic.png,
 .../WixDa/right-frame-unsticky-button-ih.png, themes/StyleTab/theme.jl:
 improve speed and memory usage of StyleTab

 * ChangeLog, themes/StyleTab/theme.jl: improve icon sizes in StyleTab

 * ChangeLog, config.guess, config.sub, install-sh,
 lisp/sawfish/wm/keymaps.jl, lisp/sawfish/wm/tabs/tabgroup.jl: add ability to
 move tabs around

 * ChangeLog, po/de.po: update german translation

  2014-01-24 Christopher Roy Bratusek <nano@tuxfamily.org>

 * lisp/sawfish/wm/commands/groups.jl, lisp/sawfish/wm/commands/help.jl,
 lisp/sawfish/wm/commands/move-resize.jl,
 lisp/sawfish/wm/commands/poweroff.jl,
 lisp/sawfish/wm/commands/raise-commands.jl, lisp/sawfish/wm/custom.jl,
 lisp/sawfish/wm/keymaps.jl, lisp/sawfish/wm/prg/compton.jl,
 lisp/sawfish/wm/state/iconify.jl, lisp/sawfish/wm/tabs/tab.jl,
 lisp/sawfish/wm/tabs/tabgroup.jl: Rename tab-add-to-group to
 tab-window-add-to-tabgroup and tabgroup-add-to-group to
 tab-tabgroup-add-to-tabgroup in tabs/tab.jl and wm/keymaps.jl. You must
 update your keybindings for title and tabbar.  Add/improve text/doc strings
 in tabs/tab.jl and tabs/tabgroup.jl  Add defcustom marked-cursor-shape to
 commands/move-resize.jl Use custom cursor if window marked to add as tab. 
 Improve text/doc strings in prg/compton.jl  Add missing text/doc strings in
 sawfish.

  2013-09-30 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, man/news.texi: ChangeLog / NEWS

 * ChangeLog, man/news.texi: ChangeLog/NEWS

  2013-09-25 Christopher Roy Bratusek <nano@tuxfamily.org>

 * debian/changelog, man/news.texi: debian/changelog bump version

  2013-09-21 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, themes/StyleTab/theme.jl: update StyleTab

  2013-09-17 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/prg/compton.jl: compton.jl: improve support for
 xinerama setups

  2013-09-16 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/prg/compton.jl: fix support for xinerama shadow
 cropping in compton.jl + improved tab support

 * lisp/sawfish/wm/tabs/tabgroup.jl, man/news.texi: add tab-group-windows-hook

  2013-09-14 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/prg/compton.jl: lisp/sawfish/wm/prg/compton.jl:
 improved working with shadows, AUTHORS don't draw shadows for tabbed windows
 by default, but provide an AUTHORS option to force to do so. Also add options
 to only draw shadows

  2013-09-12 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/ext/match-window.jl, man/news.texi: add
 window-type window-matcher

 * ChangeLog, lisp/sawfish/wm/workspace.jl, man/news.texi: fixed remembering
 all window properties after switching workspace

 * ChangeLog, lisp/sawfish/wm/ext/match-window.jl,
 lisp/sawfish/wm/tabs/tabgroup.jl, man/news.texi: add force-tab window-matcher

 * ChangeLog, lisp/sawfish/wm/ext/match-window.jl,
 lisp/sawfish/wm/state/transient.jl, man/news.texi: make window-matcher
 'focus-when-mapped chooseable from 'maybe 'never and 'always

 * ChangeLog, doc/AUTOSTART: updated doc/AUTOSTART

 * ChangeLog, lisp/sawfish/wm/prg/compton.jl, lisp/sawfish/wm/user.jl,
 man/news.texi: add compton compositing manager integration

  2013-05-10 Christopher Roy Bratusek <nano@tuxfamily.org>

 * debian/changelog, debian/control, web/index.html: celebrate v1.9.91

  2013-05-02 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, man/news.texi: ChangeLog/NEWS

  2013-04-26 Christopher Roy Bratusek <nano@tuxfamily.org>

 * web/i18n.png, web/index.html: updated web/index.html for TX

 * po/pt_BR.po, po/ru.po: update ru.po and pt_BR.po

 * ChangeLog, web/Sawfish.png, web/blank.png, web/bugtracker.png,
 web/community.png, web/docs.png, web/download.png, web/git.png,
 web/index.html, web/mail.png, web/resources.png, web/right-red.png,
 web/right.png, web/twitter.png, web/wiki.png: add files from
 sawfish.tuxfamily.org

  2013-04-16 Jose Antonio Ortega Ruiz <jao@gnu.org>

 * lisp/sawfish/wm/tile/col.jl, lisp/sawfish/wm/tile/readme.org: New option
 for column tiles: #:resize

  2013-04-15 Jose Antonio Ortega Ruiz <jao@gnu.org>

 * lisp/sawfish/wm/tile/readme.org, lisp/sawfish/wm/tile/tall.jl,
 lisp/sawfish/wm/tile/tiler.jl: New #:master predicate for
 wm.tile.tall/tall-tiling  One can now specify a predicate that will be used
 to select which window(s) can occupay the master pane in tall tilings.

 * lisp/sawfish/wm/tile/readme.org, lisp/sawfish/wm/tile/tall.jl: New #:right
 option for wm.tile.tall/tall-tiling  New keyword parameter for
 sawfish.wm.tile.tall/tall-tiling to place the main window to the right
 (instead of to the left) side.

  2013-04-02 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, debian/control: debian/control: make package sawfish depend on
 rep

  2013-03-30 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/tile/tall.jl: don't erorr in tall-rotate-left
 and tall-rotate-right if there are not enough windows for rotation

 * ChangeLog, lisp/sawfish/wm/tile/readme.org, man/news.texi: update
 readme.org for tiling

 * ChangeLog, man/news.texi: ChangeLog/NEWS

 * ChangeLog, lisp/sawfish/wm/edge/actions.jl, lisp/sawfish/wm/edge/conf.jl,
 lisp/sawfish/wm/edge/misc.jl, lisp/sawfish/wm/ext/cabinet.jl,
 lisp/sawfish/wm/tile/tile.jl, lisp/sawfish/wm/tile/utils.jl: remove all
 references to sawfish.wm.ext.expose

 * lisp/sawfish/wm/tile/col.jl, lisp/sawfish/wm/tile/tile.jl: add
 increase-max-cols and decrease-max-cols for col-tiler; minor fixups in
 col-tiler

 * lisp/sawfish/wm/ext/expose.jl, lisp/sawfish/wm/ext/match-window.jl,
 lisp/sawfish/wm/tile/utils.jl: remove sawfish.wm.ext.expose, add never-tile
 window matcher in favour of never-expose

  2013-03-21 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, man/news.texi: ChangeLog/NEWS

  2013-01-12 Christopher Roy Bratusek <nano@tuxfamily.org>

 * debian/changelog, debian/control: debian stuff

  2012-11-27 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/tile/utils.jl: make push-window failsafe for
 inexact values

  2012-11-26 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, man/news.texi: ChangeLog/NEWS

 * lisp/Makefile.in, lisp/sawfish/wm/tile/col.jl,
 lisp/sawfish/wm/tile/readme.org, lisp/sawfish/wm/tile/tall.jl,
 lisp/sawfish/wm/tile/tile.jl, lisp/sawfish/wm/tile/tiler.jl,
 lisp/sawfish/wm/tile/utils.jl, next-lisp/sawflibs/readme.org,
 next-lisp/sawflibs/tile.jl, next-lisp/sawflibs/tile/col.jl,
 next-lisp/sawflibs/tile/tall.jl, next-lisp/sawflibs/tile/tiler.jl,
 next-lisp/sawflibs/tile/utils.jl, next-lisp/sawflibs/utils.jl: add tiling
 into main-tree.

  2012-11-03 Christopher Roy Bratusek <nano@tuxfamily.org>

 * configure.in, src/fonts.c: no longer depend on pangoX - not shipped in
 recent versions anymore (reported in Fedora, Arch). Either use PangoXFT or
 plain XFT

  2012-09-29 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/gtk/widget.jl: modified xdg widget to check for
 /.sawfish/rc, too, if ~/.sawfishrc was requested (or vice versa)

  2012-09-16 Christopher Roy Bratusek <nano@tuxfamily.org>

 * next-lisp/sawflibs/tile.jl, next-lisp/sawflibs/tile/col.jl,
 next-lisp/sawflibs/tile/tall.jl, next-lisp/sawflibs/tile/tiler.jl,
 next-lisp/sawflibs/tile/utils.jl: updated sawflibs to latest version

 * ChangeLog, next-lisp/Undo-viewport.jl, next-lisp/sawflibs/readme.org,
 next-lisp/sawflibs/tile.jl, next-lisp/sawflibs/tile/col.jl,
 next-lisp/sawflibs/tile/tall.jl, next-lisp/sawflibs/tile/tiler.jl,
 next-lisp/sawflibs/tile/utils.jl, next-lisp/sawflibs/utils.jl,
 next-lisp/undo.jl, next-lisp/uptimes.jl: next-lisp: modules marked for
 inclusion in next version

 * Makefile.in, lisp/Makefile.in, man/Makefile.in, themes/Makefile.in: updated
 Makefiles (also improved gitclean rule)

 * data/sawfish.ebuild.in, data/sawfish.spec.in, debian/rules: updated
 rules/spec/ebuild for doc-file changes

 * AUTOSTART, KEYBINDINGS, OPTIONS, XSettings, debian/clean, doc/AUTOSTART,
 doc/KEYBINDINGS, doc/OPTIONS, doc/XSettings: move AUTOSTART KEYBINDINGS
 OPTIONS and XSettings into doc/ removed debian/clean (no longer needed)

 * data/sawfish-ksm.desktop, data/sawfish-session.desktop,
 data/sawfish-wm.desktop, data/sawfish.desktop, data/sawfish.ebuild.in,
 data/sawfish.pc.in, data/sawfish.spec.in, sawfish-ksm.desktop,
 sawfish-session.desktop, sawfish-wm.desktop, sawfish.desktop, sawfish.doap,
 sawfish.ebuild.in, sawfish.pc.in, sawfish.spec.in: move desktop, ebuild, spec
 and pc files to data/ - remove unused doap (gnome-relict)

  2012-09-13 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/user.jl, man/news.texi: give root-window
 'WINDOW_MANAGER property with value sawfish

 * ChangeLog, lisp/sawfish/wm/autoload.jl: remove non-existent entry from
 autoload.jl

 * ChangeLog, man/news.texi: NEWS

  2012-09-12 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/prg/clipit.jl, lisp/sawfish/wm/user.jl,
 man/news.texi: remove clipit stuff

 * ChangeLog, man/news.texi: NEWS

  2012-09-11 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/menus.jl, man/news.texi: make Sawfish Rootmenu
 entry in root-menu insensitive

 * ChangeLog, man/news.texi: NEWS

 * ChangeLog, man/news.texi: NEWS

  2012-09-09 Christopher Roy Bratusek <nano@tuxfamily.org>

 * lisp/sawfish/wm/prg/xgamma.jl, lisp/sawfish/wm/prg/xmobar.jl,
 lisp/sawfish/wm/prg/xmodmap.jl, lisp/sawfish/wm/prg/xsettingsd.jl:
 sawfish.wm.prg.* add :depends to defcustoms use *-config as default value in
 start-* func

 * ChangeLog, lisp/sawfish/wm/prg/xgamma.jl, lisp/sawfish/wm/prg/xmobar.jl,
 lisp/sawfish/wm/prg/xmodmap.jl, lisp/sawfish/wm/prg/xsettingsd.jl,
 lisp/sawfish/wm/user.jl: move autostarts from sawfish.wm.prg.* to
 sawfish.wm.user load all sawfish.wm.prg.* modules in sawfish.wm.user so that
 settings are always visible in sawfish-config

 * ChangeLog, man/news.texi: NEWS

  2012-09-08 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/prg/xgamma.jl: added sawfish.wm.prg.xgamma

 * lisp/sawfish/wm/prg/xmobar.jl, lisp/sawfish/wm/prg/xmodmap.jl:
 file-exists-p in xmobar.jl and xmodmap.jl to ensure given configuration file
 does exist

 * ChangeLog, lisp/sawfish/wm/prg/trayer.jl, lisp/sawfish/wm/prg/xmobar.jl,
 lisp/sawfish/wm/prg/xmodmap.jl: added sawfish.wm.prg.xmodmap

 * ChangeLog, man/news.texi: NEWS

  2012-09-06 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/util/compat.jl,
 lisp/sawfish/wm/util/nokogiri.jl: make customize-show-symbols a defcustom
 again

 * ChangeLog, lisp/sawfish/wm/commands/move-resize.jl: completely new
 resize-window-prompt func. now displays old width and old height before
 prompting and checks whether given values actually are numbers.

 * ChangeLog, lisp/sawfish/wm/menus.jl: use resize-window-promkpt in
 window-ops-menu, rather than no-more existent resize-window-to-dimensions

 * ChangeLog, lisp/sawfish/wm/menus.jl, lisp/sawfish/wm/util/compat.jl: make
 menus-include-shortcuts a defcustom again

 * ChangeLog, lisp/sawfish/wm/state/transient.jl: :after-set for
 decorate-transients

  2012-09-05 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/util/compat.jl: remove decorate-transients from
 compat

  2012-09-04 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/keymaps.jl, man/news.texi: improved default
 keymap for titlebar and tabbar

 * ChangeLog, lisp/sawfish/wm/tabs/tabgroup.jl, man/news.texi: Only allow a
 window to be tabbed, if the parent window's framestyle has support for tabs.

 * ChangeLog, lisp/sawfish/wm/tabs/tab.jl, man/news.texi: improve check-win.
 Alway rebuild list of marked windows

 * ChangeLog, lisp/sawfish/wm/state/transient.jl: make decorate-transients a
 defcustom

  2012-08-31 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, man/news.texi: ChangeLog/NEWS

 * themes/StyleTab/Default/bottom-frame-tab-left-icon-marked-f.png,
 themes/StyleTab/Default/bottom-frame-tab-left-icon-marked-h.png,
 themes/StyleTab/Default/bottom-frame-tab-left-icon-marked-i.png,
 themes/StyleTab/Default/bottom-frame-tab-left-icon-marked-ih.png,
 themes/StyleTab/Default/bottom-frame-tab-marked-f.png,
 themes/StyleTab/Default/bottom-frame-tab-marked-h.png,
 themes/StyleTab/Default/bottom-frame-tab-marked-i.png,
 themes/StyleTab/Default/bottom-frame-tab-marked-ih.png,
 themes/StyleTab/Default/bottom-frame-tab-right-marked-f.png,
 themes/StyleTab/Default/bottom-frame-tab-right-marked-h.png,
 themes/StyleTab/Default/bottom-frame-tab-right-marked-i.png,
 themes/StyleTab/Default/bottom-frame-tab-right-marked-ih.png,
 themes/StyleTab/Default/left-frame-tab-bottom-icon-marked-f.png,
 themes/StyleTab/Default/left-frame-tab-bottom-icon-marked-h.png,
 themes/StyleTab/Default/left-frame-tab-bottom-icon-marked-i.png,
 themes/StyleTab/Default/left-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Default/left-frame-tab-marked-f.png,
 themes/StyleTab/Default/left-frame-tab-marked-h.png,
 themes/StyleTab/Default/left-frame-tab-marked-i.png,
 themes/StyleTab/Default/left-frame-tab-marked-ih.png,
 themes/StyleTab/Default/left-frame-tab-top-marked-f.png,
 themes/StyleTab/Default/left-frame-tab-top-marked-h.png,
 themes/StyleTab/Default/left-frame-tab-top-marked-i.png,
 themes/StyleTab/Default/left-frame-tab-top-marked-ih.png,
 themes/StyleTab/Default/right-frame-tab-bottom-icon-marked-f.png,
 themes/StyleTab/Default/right-frame-tab-bottom-icon-marked-h.png,
 themes/StyleTab/Default/right-frame-tab-bottom-icon-marked-i.png,
 themes/StyleTab/Default/right-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Default/right-frame-tab-marked-f.png,
 themes/StyleTab/Default/right-frame-tab-marked-h.png,
 themes/StyleTab/Default/right-frame-tab-marked-i.png,
 themes/StyleTab/Default/right-frame-tab-marked-ih.png,
 themes/StyleTab/Default/right-frame-tab-top-marked-f.png,
 themes/StyleTab/Default/right-frame-tab-top-marked-h.png,
 themes/StyleTab/Default/right-frame-tab-top-marked-i.png,
 themes/StyleTab/Default/right-frame-tab-top-marked-ih.png,
 themes/StyleTab/Default/top-frame-tab-left-icon-marked-f.png,
 themes/StyleTab/Default/top-frame-tab-left-icon-marked-h.png,
 themes/StyleTab/Default/top-frame-tab-left-icon-marked-i.png,
 themes/StyleTab/Default/top-frame-tab-left-icon-marked-ih.png,
 themes/StyleTab/Default/top-frame-tab-marked-f.png,
 themes/StyleTab/Default/top-frame-tab-marked-h.png,
 themes/StyleTab/Default/top-frame-tab-marked-i.png,
 themes/StyleTab/Default/top-frame-tab-marked-ih.png,
 themes/StyleTab/Default/top-frame-tab-right-marked-f.png,
 themes/StyleTab/Default/top-frame-tab-right-marked-h.png,
 themes/StyleTab/Default/top-frame-tab-right-marked-i.png,
 themes/StyleTab/Default/top-frame-tab-right-marked-ih.png,
 themes/StyleTab/Glass/bottom-frame-tab-left-icon-marked-f.png,
 themes/StyleTab/Glass/bottom-frame-tab-left-icon-marked-h.png,
 themes/StyleTab/Glass/bottom-frame-tab-left-icon-marked-i.png,
 themes/StyleTab/Glass/bottom-frame-tab-left-icon-marked-ih.png,
 themes/StyleTab/Glass/bottom-frame-tab-marked-f.png,
 themes/StyleTab/Glass/bottom-frame-tab-marked-h.png,
 themes/StyleTab/Glass/bottom-frame-tab-marked-i.png,
 themes/StyleTab/Glass/bottom-frame-tab-marked-ih.png,
 themes/StyleTab/Glass/bottom-frame-tab-right-marked-f.png,
 themes/StyleTab/Glass/bottom-frame-tab-right-marked-h.png,
 themes/StyleTab/Glass/bottom-frame-tab-right-marked-i.png,
 themes/StyleTab/Glass/bottom-frame-tab-right-marked-ih.png,
 themes/StyleTab/Glass/left-frame-tab-bottom-icon-marked-f.png,
 themes/StyleTab/Glass/left-frame-tab-bottom-icon-marked-h.png,
 themes/StyleTab/Glass/left-frame-tab-bottom-icon-marked-i.png,
 themes/StyleTab/Glass/left-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Glass/left-frame-tab-marked-f.png,
 themes/StyleTab/Glass/left-frame-tab-marked-h.png,
 themes/StyleTab/Glass/left-frame-tab-marked-i.png,
 themes/StyleTab/Glass/left-frame-tab-marked-ih.png,
 themes/StyleTab/Glass/left-frame-tab-top-marked-f.png,
 themes/StyleTab/Glass/left-frame-tab-top-marked-h.png,
 themes/StyleTab/Glass/left-frame-tab-top-marked-i.png,
 themes/StyleTab/Glass/left-frame-tab-top-marked-ih.png,
 themes/StyleTab/Glass/right-frame-tab-bottom-icon-marked-f.png,
 themes/StyleTab/Glass/right-frame-tab-bottom-icon-marked-h.png,
 themes/StyleTab/Glass/right-frame-tab-bottom-icon-marked-i.png,
 themes/StyleTab/Glass/right-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Glass/right-frame-tab-marked-f.png,
 themes/StyleTab/Glass/right-frame-tab-marked-h.png,
 themes/StyleTab/Glass/right-frame-tab-marked-i.png,
 themes/StyleTab/Glass/right-frame-tab-marked-ih.png,
 themes/StyleTab/Glass/right-frame-tab-top-marked-f.png,
 themes/StyleTab/Glass/right-frame-tab-top-marked-h.png,
 themes/StyleTab/Glass/right-frame-tab-top-marked-i.png,
 themes/StyleTab/Glass/right-frame-tab-top-marked-ih.png,
 themes/StyleTab/Glass/top-frame-tab-left-icon-marked-f.png,
 themes/StyleTab/Glass/top-frame-tab-left-icon-marked-h.png,
 themes/StyleTab/Glass/top-frame-tab-left-icon-marked-i.png,
 themes/StyleTab/Glass/top-frame-tab-left-icon-marked-ih.png,
 themes/StyleTab/Glass/top-frame-tab-marked-f.png,
 themes/StyleTab/Glass/top-frame-tab-marked-h.png,
 themes/StyleTab/Glass/top-frame-tab-marked-i.png,
 themes/StyleTab/Glass/top-frame-tab-marked-ih.png,
 themes/StyleTab/Glass/top-frame-tab-right-marked-f.png,
 themes/StyleTab/Glass/top-frame-tab-right-marked-h.png,
 themes/StyleTab/Glass/top-frame-tab-right-marked-i.png,
 themes/StyleTab/Glass/top-frame-tab-right-marked-ih.png,
 themes/StyleTab/Reduce/bottom-frame-tab-left-icon-marked-f.png,
 themes/StyleTab/Reduce/bottom-frame-tab-left-icon-marked-h.png,
 themes/StyleTab/Reduce/bottom-frame-tab-left-icon-marked-i.png,
 themes/StyleTab/Reduce/bottom-frame-tab-left-icon-marked-ih.png,
 themes/StyleTab/Reduce/bottom-frame-tab-marked-f.png,
 themes/StyleTab/Reduce/bottom-frame-tab-marked-h.png,
 themes/StyleTab/Reduce/bottom-frame-tab-marked-i.png,
 themes/StyleTab/Reduce/bottom-frame-tab-marked-ih.png,
 themes/StyleTab/Reduce/bottom-frame-tab-right-marked-f.png,
 themes/StyleTab/Reduce/bottom-frame-tab-right-marked-h.png,
 themes/StyleTab/Reduce/bottom-frame-tab-right-marked-i.png,
 themes/StyleTab/Reduce/bottom-frame-tab-right-marked-ih.png,
 themes/StyleTab/Reduce/left-frame-tab-bottom-icon-marked-f.png,
 themes/StyleTab/Reduce/left-frame-tab-bottom-icon-marked-h.png,
 themes/StyleTab/Reduce/left-frame-tab-bottom-icon-marked-i.png,
 themes/StyleTab/Reduce/left-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Reduce/left-frame-tab-marked-f.png,
 themes/StyleTab/Reduce/left-frame-tab-marked-h.png,
 themes/StyleTab/Reduce/left-frame-tab-marked-i.png,
 themes/StyleTab/Reduce/left-frame-tab-marked-ih.png,
 themes/StyleTab/Reduce/left-frame-tab-top-marked-f.png,
 themes/StyleTab/Reduce/left-frame-tab-top-marked-h.png,
 themes/StyleTab/Reduce/left-frame-tab-top-marked-i.png,
 themes/StyleTab/Reduce/left-frame-tab-top-marked-ih.png,
 themes/StyleTab/Reduce/right-frame-tab-bottom-icon-marked-f.png,
 themes/StyleTab/Reduce/right-frame-tab-bottom-icon-marked-h.png,
 themes/StyleTab/Reduce/right-frame-tab-bottom-icon-marked-i.png,
 themes/StyleTab/Reduce/right-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Reduce/right-frame-tab-marked-f.png,
 themes/StyleTab/Reduce/right-frame-tab-marked-h.png,
 themes/StyleTab/Reduce/right-frame-tab-marked-i.png,
 themes/StyleTab/Reduce/right-frame-tab-marked-ih.png,
 themes/StyleTab/Reduce/right-frame-tab-top-marked-f.png,
 themes/StyleTab/Reduce/right-frame-tab-top-marked-h.png,
 themes/StyleTab/Reduce/right-frame-tab-top-marked-i.png,
 themes/StyleTab/Reduce/right-frame-tab-top-marked-ih.png,
 themes/StyleTab/Reduce/top-frame-tab-left-icon-marked-f.png,
 themes/StyleTab/Reduce/top-frame-tab-left-icon-marked-h.png,
 themes/StyleTab/Reduce/top-frame-tab-left-icon-marked-i.png,
 themes/StyleTab/Reduce/top-frame-tab-left-icon-marked-ih.png,
 themes/StyleTab/Reduce/top-frame-tab-marked-f.png,
 themes/StyleTab/Reduce/top-frame-tab-marked-h.png,
 themes/StyleTab/Reduce/top-frame-tab-marked-i.png,
 themes/StyleTab/Reduce/top-frame-tab-marked-ih.png,
 themes/StyleTab/Reduce/top-frame-tab-right-marked-f.png,
 themes/StyleTab/Reduce/top-frame-tab-right-marked-h.png,
 themes/StyleTab/Reduce/top-frame-tab-right-marked-i.png,
 themes/StyleTab/Reduce/top-frame-tab-right-marked-ih.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-left-icon-marked-f.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-left-icon-marked-h.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-left-icon-marked-i.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-left-icon-marked-ih.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-marked-f.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-marked-h.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-marked-i.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-marked-ih.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-right-marked-f.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-right-marked-h.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-right-marked-i.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-right-marked-ih.png,
 themes/StyleTab/Smoothly/left-frame-tab-bottom-icon-marked-f.png,
 themes/StyleTab/Smoothly/left-frame-tab-bottom-icon-marked-h.png,
 themes/StyleTab/Smoothly/left-frame-tab-bottom-icon-marked-i.png,
 themes/StyleTab/Smoothly/left-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Smoothly/left-frame-tab-marked-f.png,
 themes/StyleTab/Smoothly/left-frame-tab-marked-h.png,
 themes/StyleTab/Smoothly/left-frame-tab-marked-i.png,
 themes/StyleTab/Smoothly/left-frame-tab-marked-ih.png,
 themes/StyleTab/Smoothly/left-frame-tab-top-marked-f.png,
 themes/StyleTab/Smoothly/left-frame-tab-top-marked-h.png,
 themes/StyleTab/Smoothly/left-frame-tab-top-marked-i.png,
 themes/StyleTab/Smoothly/left-frame-tab-top-marked-ih.png,
 themes/StyleTab/Smoothly/right-frame-tab-bottom-icon-marked-f.png,
 themes/StyleTab/Smoothly/right-frame-tab-bottom-icon-marked-h.png,
 themes/StyleTab/Smoothly/right-frame-tab-bottom-icon-marked-i.png,
 themes/StyleTab/Smoothly/right-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/Smoothly/right-frame-tab-marked-f.png,
 themes/StyleTab/Smoothly/right-frame-tab-marked-h.png,
 themes/StyleTab/Smoothly/right-frame-tab-marked-i.png,
 themes/StyleTab/Smoothly/right-frame-tab-marked-ih.png,
 themes/StyleTab/Smoothly/right-frame-tab-top-marked-f.png,
 themes/StyleTab/Smoothly/right-frame-tab-top-marked-h.png,
 themes/StyleTab/Smoothly/right-frame-tab-top-marked-i.png,
 themes/StyleTab/Smoothly/right-frame-tab-top-marked-ih.png,
 themes/StyleTab/Smoothly/top-frame-tab-left-icon-marked-f.png,
 themes/StyleTab/Smoothly/top-frame-tab-left-icon-marked-h.png,
 themes/StyleTab/Smoothly/top-frame-tab-left-icon-marked-i.png,
 themes/StyleTab/Smoothly/top-frame-tab-left-icon-marked-ih.png,
 themes/StyleTab/Smoothly/top-frame-tab-marked-f.png,
 themes/StyleTab/Smoothly/top-frame-tab-marked-h.png,
 themes/StyleTab/Smoothly/top-frame-tab-marked-i.png,
 themes/StyleTab/Smoothly/top-frame-tab-marked-ih.png,
 themes/StyleTab/Smoothly/top-frame-tab-right-marked-f.png,
 themes/StyleTab/Smoothly/top-frame-tab-right-marked-h.png,
 themes/StyleTab/Smoothly/top-frame-tab-right-marked-i.png,
 themes/StyleTab/Smoothly/top-frame-tab-right-marked-ih.png,
 themes/StyleTab/WixDa/bottom-frame-tab-left-icon-marked-f.png,
 themes/StyleTab/WixDa/bottom-frame-tab-left-icon-marked-h.png,
 themes/StyleTab/WixDa/bottom-frame-tab-left-icon-marked-i.png,
 themes/StyleTab/WixDa/bottom-frame-tab-left-icon-marked-ih.png,
 themes/StyleTab/WixDa/bottom-frame-tab-marked-f.png,
 themes/StyleTab/WixDa/bottom-frame-tab-marked-h.png,
 themes/StyleTab/WixDa/bottom-frame-tab-marked-i.png,
 themes/StyleTab/WixDa/bottom-frame-tab-marked-ih.png,
 themes/StyleTab/WixDa/bottom-frame-tab-right-marked-f.png,
 themes/StyleTab/WixDa/bottom-frame-tab-right-marked-h.png,
 themes/StyleTab/WixDa/bottom-frame-tab-right-marked-i.png,
 themes/StyleTab/WixDa/bottom-frame-tab-right-marked-ih.png,
 themes/StyleTab/WixDa/left-frame-tab-bottom-icon-marked-f.png,
 themes/StyleTab/WixDa/left-frame-tab-bottom-icon-marked-h.png,
 themes/StyleTab/WixDa/left-frame-tab-bottom-icon-marked-i.png,
 themes/StyleTab/WixDa/left-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/WixDa/left-frame-tab-marked-f.png,
 themes/StyleTab/WixDa/left-frame-tab-marked-h.png,
 themes/StyleTab/WixDa/left-frame-tab-marked-i.png,
 themes/StyleTab/WixDa/left-frame-tab-marked-ih.png,
 themes/StyleTab/WixDa/left-frame-tab-top-marked-f.png,
 themes/StyleTab/WixDa/left-frame-tab-top-marked-h.png,
 themes/StyleTab/WixDa/left-frame-tab-top-marked-i.png,
 themes/StyleTab/WixDa/left-frame-tab-top-marked-ih.png,
 themes/StyleTab/WixDa/right-frame-tab-bottom-icon-marked-f.png,
 themes/StyleTab/WixDa/right-frame-tab-bottom-icon-marked-h.png,
 themes/StyleTab/WixDa/right-frame-tab-bottom-icon-marked-i.png,
 themes/StyleTab/WixDa/right-frame-tab-bottom-icon-marked-ih.png,
 themes/StyleTab/WixDa/right-frame-tab-marked-f.png,
 themes/StyleTab/WixDa/right-frame-tab-marked-h.png,
 themes/StyleTab/WixDa/right-frame-tab-marked-i.png,
 themes/StyleTab/WixDa/right-frame-tab-marked-ih.png,
 themes/StyleTab/WixDa/right-frame-tab-top-marked-f.png,
 themes/StyleTab/WixDa/right-frame-tab-top-marked-h.png,
 themes/StyleTab/WixDa/right-frame-tab-top-marked-i.png,
 themes/StyleTab/WixDa/right-frame-tab-top-marked-ih.png,
 themes/StyleTab/WixDa/top-frame-tab-left-icon-marked-f.png,
 themes/StyleTab/WixDa/top-frame-tab-left-icon-marked-h.png,
 themes/StyleTab/WixDa/top-frame-tab-left-icon-marked-i.png,
 themes/StyleTab/WixDa/top-frame-tab-left-icon-marked-ih.png,
 themes/StyleTab/WixDa/top-frame-tab-marked-f.png,
 themes/StyleTab/WixDa/top-frame-tab-marked-h.png,
 themes/StyleTab/WixDa/top-frame-tab-marked-i.png,
 themes/StyleTab/WixDa/top-frame-tab-marked-ih.png,
 themes/StyleTab/WixDa/top-frame-tab-right-marked-f.png,
 themes/StyleTab/WixDa/top-frame-tab-right-marked-h.png,
 themes/StyleTab/WixDa/top-frame-tab-right-marked-i.png,
 themes/StyleTab/WixDa/top-frame-tab-right-marked-ih.png: new StyleTab images

  2012-08-30 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/tabs/tabgroup.jl, man/news.texi: Tabs now
 support viewport-sticky and workspace-sticky

  2012-08-29 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/tabs/tabgroup.jl: when one of the tabbed windows
 is sticky and moved by selecting the first tab, it causes a crash. This is
 fixed now. [fuchur]

 * ChangeLog, lisp/sawfish/wm/tabs/tab.jl: remember default cursor in tabs.tab

  2012-08-28 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/tabs/tab.jl, lisp/sawfish/wm/tabs/tabgroup.jl,
 man/news.texi: Only allow '_NET_WM_WINDOW_TYPE_NORMAL to be marked as a
 tabbed window. [fuchur]

 * ChangeLog, lisp/sawfish/wm/tabs/tabgroup.jl, man/news.texi: various
 bugfixes in tabgroup.jl [fuchur]

 * ChangeLog, lisp/sawfish/wm/keymaps.jl, lisp/sawfish/wm/tabs/tab.jl,
 man/news.texi: add tabgroup-add-to-group function allow a whole tabgroup to
 be added to another (or a single window) [fuchur]

  2012-08-27 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, Makedefs.in, man/news.texi: Makedefs.in: include /rules.mk as
 first, so that --prefix & co. from configure don't get overwritten.

  2012-08-24 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/tabs/tab.jl, lisp/sawfish/wm/util/marks.jl,
 man/news.texi: removed sawfish.wm.util.marks (now implemented in
 sawfish.wm.tabs.tab directly) change cursor-shape when working with tabs when
 window marked for tabbing was removed before tabbing was done, tabbing didn't
 work anymore until Sawfish restarted - fixed now.

  2012-07-11 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, debian/sawfish-dbg.links, debian/sawfish-lisp-source.links,
 debian/sawfish.links, man/news.texi: Fix debian packaging scripts for
 Debian/Unstable

  2012-07-07 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, man/news.texi: NEWS/ChangeLog

  2012-07-05 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/ext/match-window.jl: fix 'dimensions matcher

 * COPYING, ChangeLog, lisp/sawfish/cfg/apply.jl, lisp/sawfish/cfg/config.jl,
 lisp/sawfish/cfg/group.jl, lisp/sawfish/cfg/i18n.jl,
 lisp/sawfish/cfg/layout.jl, lisp/sawfish/cfg/layouts/keymaps.jl,
 lisp/sawfish/cfg/main.jl.in, lisp/sawfish/cfg/shell.jl,
 lisp/sawfish/cfg/slot.jl, lisp/sawfish/cfg/wm.jl, lisp/sawfish/gtk/widget.jl,
 lisp/sawfish/gtk/widgets/alist.jl, lisp/sawfish/gtk/widgets/color.jl,
 lisp/sawfish/gtk/widgets/command.jl, lisp/sawfish/gtk/widgets/event.jl,
 lisp/sawfish/gtk/widgets/file.jl, lisp/sawfish/gtk/widgets/font.jl.in,
 lisp/sawfish/gtk/widgets/frame-style.jl, lisp/sawfish/gtk/widgets/keymap.jl,
 lisp/sawfish/gtk/widgets/list.jl, lisp/sawfish/gtk/widgets/match-window.jl,
 lisp/sawfish/gtk/widgets/modifier-list.jl, lisp/sawfish/gtk/widgets/pair.jl,
 lisp/sawfish/gtk/widgets/scheme-boolean.jl,
 lisp/sawfish/gtk/widgets/simple-dialog.jl, lisp/sawfish/wm.jl,
 lisp/sawfish/wm/animation/main.jl, lisp/sawfish/wm/animation/modes.jl,
 lisp/sawfish/wm/animation/setup.jl, lisp/sawfish/wm/autoload.jl,
 lisp/sawfish/wm/commands.jl, lisp/sawfish/wm/commands/cycle.jl,
 lisp/sawfish/wm/commands/describe.jl, lisp/sawfish/wm/commands/groups.jl,
 lisp/sawfish/wm/commands/grow-pack.jl, lisp/sawfish/wm/commands/help.jl,
 lisp/sawfish/wm/commands/jump-or-exec.jl,
 lisp/sawfish/wm/commands/launcher.jl,
 lisp/sawfish/wm/commands/move-cursor.jl,
 lisp/sawfish/wm/commands/move-resize.jl,
 lisp/sawfish/wm/commands/poweroff.jl,
 lisp/sawfish/wm/commands/raise-commands.jl,
 lisp/sawfish/wm/commands/size-window.jl,
 lisp/sawfish/wm/commands/slide-window.jl,
 lisp/sawfish/wm/commands/viewport-linear.jl,
 lisp/sawfish/wm/commands/x-cycle.jl, lisp/sawfish/wm/cursors.jl,
 lisp/sawfish/wm/custom-defaults.jl, lisp/sawfish/wm/custom.jl,
 lisp/sawfish/wm/customize.jl, lisp/sawfish/wm/edge/actions.jl,
 lisp/sawfish/wm/edge/conf.jl, lisp/sawfish/wm/edge/expand.jl,
 lisp/sawfish/wm/edge/flip.jl, lisp/sawfish/wm/edge/hot-spots.jl,
 lisp/sawfish/wm/edge/misc.jl, lisp/sawfish/wm/edge/util.jl,
 lisp/sawfish/wm/ext/apps-menu.jl, lisp/sawfish/wm/ext/audio-events.jl,
 lisp/sawfish/wm/ext/auto-raise.jl, lisp/sawfish/wm/ext/beos-window-menu.jl,
 lisp/sawfish/wm/ext/error-handler.jl, lisp/sawfish/wm/ext/hide-dialogs.jl,
 lisp/sawfish/wm/ext/match-window.jl, lisp/sawfish/wm/ext/mousetrap.jl,
 lisp/sawfish/wm/ext/old-window-menu.jl, lisp/sawfish/wm/ext/shade-hover.jl,
 lisp/sawfish/wm/ext/shade-stack.jl,
 lisp/sawfish/wm/ext/single-window-mode.jl, lisp/sawfish/wm/ext/tooltips.jl,
 lisp/sawfish/wm/ext/wallpaper.jl, lisp/sawfish/wm/ext/window-history.jl,
 lisp/sawfish/wm/ext/workspace-grid.jl, lisp/sawfish/wm/focus.jl,
 lisp/sawfish/wm/frames.jl, lisp/sawfish/wm/gaol.jl,
 lisp/sawfish/wm/integration/gnome.jl, lisp/sawfish/wm/integration/kde.jl,
 lisp/sawfish/wm/integration/lxde.jl, lisp/sawfish/wm/integration/mate.jl,
 lisp/sawfish/wm/integration/razor.jl, lisp/sawfish/wm/integration/xfce.jl,
 lisp/sawfish/wm/keymaps.jl, lisp/sawfish/wm/menus.jl,
 lisp/sawfish/wm/misc.jl, lisp/sawfish/wm/placement.jl,
 lisp/sawfish/wm/placement/off-center.jl, lisp/sawfish/wm/placement/smart.jl,
 lisp/sawfish/wm/placement/stagger.jl, lisp/sawfish/wm/placement/top-left.jl,
 lisp/sawfish/wm/server.jl, lisp/sawfish/wm/session/init.jl,
 lisp/sawfish/wm/session/load.jl, lisp/sawfish/wm/session/save.jl,
 lisp/sawfish/wm/stacking.jl, lisp/sawfish/wm/state/configure.jl,
 lisp/sawfish/wm/state/iconify.jl, lisp/sawfish/wm/state/ignored.jl,
 lisp/sawfish/wm/state/maximize.jl, lisp/sawfish/wm/state/mwm.jl,
 lisp/sawfish/wm/state/open-look.jl, lisp/sawfish/wm/state/shading.jl,
 lisp/sawfish/wm/state/transient.jl, lisp/sawfish/wm/state/wm-spec.jl,
 lisp/sawfish/wm/swapper.jl, lisp/sawfish/wm/tabs/tab.jl,
 lisp/sawfish/wm/tabs/tabgroup.jl,
 lisp/sawfish/wm/theming/make-theme-preview.jl,
 lisp/sawfish/wm/theming/make-theme.jl, lisp/sawfish/wm/user.jl,
 lisp/sawfish/wm/util/compat.jl, lisp/sawfish/wm/util/decode-events.jl,
 lisp/sawfish/wm/util/display-window.jl,
 lisp/sawfish/wm/util/display-wininfo.jl, lisp/sawfish/wm/util/edges.jl,
 lisp/sawfish/wm/util/font.jl, lisp/sawfish/wm/util/groups.jl,
 lisp/sawfish/wm/util/gtkrc.jl, lisp/sawfish/wm/util/keymap-diff.jl,
 lisp/sawfish/wm/util/keymap.jl, lisp/sawfish/wm/util/marks.jl,
 lisp/sawfish/wm/util/nokogiri.jl, lisp/sawfish/wm/util/ping.jl,
 lisp/sawfish/wm/util/play-audio.jl, lisp/sawfish/wm/util/prompt-extras.jl,
 lisp/sawfish/wm/util/prompt-wm.jl, lisp/sawfish/wm/util/recolor-image.jl,
 lisp/sawfish/wm/util/rects.jl, lisp/sawfish/wm/util/stacking.jl,
 lisp/sawfish/wm/util/window-order.jl, lisp/sawfish/wm/util/with-output.jl,
 lisp/sawfish/wm/util/workarea.jl, lisp/sawfish/wm/viewport.jl,
 lisp/sawfish/wm/windows.jl, lisp/sawfish/wm/workspace.jl, src/keys.h,
 src/libclient.h, src/sawfish.h, src/sawfish_subrs.h, src/server.h: fix
 address of FSF

 * ChangeLog, src/windows.c: proper return in fake-release-window

 * ChangeLog, src/images.c: replace gdk_pixbuf_unref with g_object_unref

  2012-06-10 Christopher Roy Bratusek <nano@tuxfamily.org>

 * debian/changelog, debian/control: debian/changelog remove quilt from
 dependencies add libxtst-dev to dependencies fix required version of GTK+

 * po/ak.po, po/hi_IN.po: new translations from transifex

  2012-04-05 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/cfg/shell.jl: SawfishConfing: re-aling buttons

 * ChangeLog, Makedefs.in, config.guess, config.sub, configure.in,
 scripts/Makefile.in, scripts/sawfish-about.jl.in: update copyright notice //
 show codename in about-dialog

 * ChangeLog, configure.in: ChangeLog

 * lisp/sawfish/wm/edge/misc.jl, lisp/sawfish/wm/ext/expose.jl: fixup expose
 edge-action

 * lisp/sawfish/wm/integration/kde.jl, lisp/sawfish/wm/integration/lxde.jl,
 lisp/sawfish/wm/menus.jl, lisp/sawfish/wm/user.jl: kde-int: fix check for KDE
 lxde-int: fix module menus/user: check whether filemanger is set and provide
 'Open Home' entry in root-menu if so

 * lisp/sawfish/wm/integration/lxde.jl, lisp/sawfish/wm/user.jl: check for
 lxde on startup

 * lisp/sawfish/wm/integration/gnome.jl, lisp/sawfish/wm/integration/kde.jl,
 lisp/sawfish/wm/integration/lxde.jl, lisp/sawfish/wm/integration/mate.jl,
 lisp/sawfish/wm/integration/razor.jl, lisp/sawfish/wm/integration/xfce.jl:
 filemanager support in int modules

 * lisp/sawfish/wm/integration/lxde.jl, lisp/sawfish/wm/integration/razor.jl:
 add basic LXDE int module

 * lisp/sawfish/wm/integration/gnome.jl, lisp/sawfish/wm/integration/kde.jl,
 lisp/sawfish/wm/integration/mate.jl, lisp/sawfish/wm/integration/razor.jl,
 lisp/sawfish/wm/integration/xfce.jl: int-modules: check for
 XDG_CURRENT_DESKTOP

  2012-03-26 Christopher Roy Bratusek <nano@tuxfamily.org>

 * lisp/sawfish/wm/ext/match-window.jl, lisp/sawfish/wm/ext/window-history.jl,
 lisp/sawfish/wm/tabs/tabgroup.jl: tab-group feature

 * lisp/sawfish/wm/ext/match-window.jl, lisp/sawfish/wm/ext/window-history.jl,
 lisp/sawfish/wm/tabs/tabgroup.jl: tab-group feature

  2012-01-19 Christopher Roy Bratusek <nano@tuxfamily.org>

 * lisp/sawfish/wm/edge/actions.jl, lisp/sawfish/wm/edge/misc.jl,
 lisp/sawfish/wm/ext/expose.jl: fixup expose-action

 * ChangeLog, lisp/sawfish/wm/integration/razor.jl: fix razor-power calls

 * ChangeLog, lisp/sawfish/wm/edge/actions.jl, lisp/sawfish/wm/ext/expose.jl:
 new expose func

 * ChangeLog, lisp/sawfish/wm/ext/cabinet.jl, lisp/sawfish/wm/util/events.jl:
 added cabinet feature

 * ChangeLog, lisp/sawfish/wm/windows.jl: add window-class-name

  2012-01-14 Christopher Roy Bratusek <nano@tuxfamily.org>

 * lisp/sawfish/wm/ext/cabinet.jl, lisp/sawfish/wm/util/events.jl: removed
 left-over files

  2012-01-04 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/integration/razor.jl, lisp/sawfish/wm/user.jl:
 added razor-qt integration module

  2011-12-27 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/ext/single-window-mode.jl: small bugfix in SMW

 * ChangeLog, lisp/sawfish/wm/integration/mate.jl, lisp/sawfish/wm/user.jl:
 add MATE integration module ... yes, I'm still alive ...

  2011-10-09 Christopher Roy Bratusek <nano@tuxfamily.org>

 * ChangeLog, lisp/sawfish/wm/edge/actions.jl, lisp/sawfish/wm/edge/expose.jl,
 lisp/sawfish/wm/edge/misc.jl, lisp/sawfish/wm/ext/expose.jl: moved expose
 from sf.wm.edge to sf.wm.ext

  2011-10-08 Christopher Roy Bratusek <nano@tuxfamily.org>

 * .../Default/bottom-frame-bottom-left-corner-i.png,
 .../bottom-frame-bottom-left-corner-shaped-i.png,
 .../Default/bottom-frame-bottom-right-corner-i.png,
 .../bottom-frame-bottom-right-corner-shaped-i.png,
 themes/StyleTab/Default/bottom-frame-button-h.png,
 themes/StyleTab/Default/bottom-frame-button-i.png,
 .../Default/bottom-frame-close-button-h.png,
 .../Default/bottom-frame-frame-type-button-h.png,
 .../Default/bottom-frame-iconify-button-h.png,
 .../Default/bottom-frame-left-border-i.png,
 .../Default/bottom-frame-lock-button-h.png,
 .../Default/bottom-frame-maximize-button-h.png,
 .../Default/bottom-frame-menu-button-h.png,
 .../Default/bottom-frame-move-resize-button-h.png,
 .../Default/bottom-frame-next-button-h.png,
 .../Default/bottom-frame-next-last-button-h.png,
 .../Default/bottom-frame-ontop-button-h.png,
 .../Default/bottom-frame-prev-button-h.png,
 .../Default/bottom-frame-prev-last-button-h.png,
 .../Default/bottom-frame-raise-lower-button-h.png,
 .../Default/bottom-frame-rename-button-h.png,
 .../Default/bottom-frame-right-border-i.png,
 .../Default/bottom-frame-shade-button-h.png,
 .../Default/bottom-frame-sticky-button-h.png,
 themes/StyleTab/Default/bottom-frame-tab-h.png,
 themes/StyleTab/Default/bottom-frame-tab-ih.png,
 .../Default/bottom-frame-tab-left-icon-h.png,
 .../Default/bottom-frame-tab-left-icon-ih.png,
 .../StyleTab/Default/bottom-frame-tab-right-h.png,
 .../StyleTab/Default/bottom-frame-tab-right-ih.png,
 .../Default/bottom-frame-title-cursor-i.png,
 themes/StyleTab/Default/bottom-frame-title-i.png,
 .../Default/bottom-frame-title-nocursor-i.png,
 .../StyleTab/Default/bottom-frame-top-border-i.png,
 .../Default/bottom-frame-top-left-corner-i.png,
 .../Default/bottom-frame-top-right-corner-i.png,
 .../Default/bottom-frame-unlock-button-h.png,
 .../Default/bottom-frame-unmaximize-button-h.png,
 .../Default/bottom-frame-unontop-button-h.png,
 .../Default/bottom-frame-unshade-button-h.png,
 .../Default/bottom-frame-unsticky-button-h.png,
 .../Default/left-frame-bottom-border-i.png,
 .../Default/left-frame-bottom-left-corner-i.png,
 .../left-frame-bottom-left-corner-shaped-i.png,
 .../Default/left-frame-bottom-right-corner-i.png,
 themes/StyleTab/Default/left-frame-button-hc.png,
 themes/StyleTab/Default/left-frame-button-i.png,
 .../StyleTab/Default/left-frame-close-button-h.png,
 .../Default/left-frame-frame-type-button-h.png,
 .../Default/left-frame-iconify-button-h.png,
 .../StyleTab/Default/left-frame-lock-button-h.png,
 .../Default/left-frame-maximize-button-h.png,
 .../StyleTab/Default/left-frame-menu-button-h.png,
 .../Default/left-frame-move-resize-button-h.png,
 .../StyleTab/Default/left-frame-next-button-h.png,
 .../Default/left-frame-next-last-button-h.png,
 .../StyleTab/Default/left-frame-ontop-button-h.png,
 .../StyleTab/Default/left-frame-prev-button-h.png,
 .../Default/left-frame-prev-last-button-h.png,
 .../Default/left-frame-raise-lower-button-h.png,
 .../Default/left-frame-rename-button-h.png,
 .../StyleTab/Default/left-frame-right-border-i.png,
 .../StyleTab/Default/left-frame-shade-button-h.png,
 .../Default/left-frame-sticky-button-h.png,
 .../Default/left-frame-tab-bottom-icon-h.png,
 .../Default/left-frame-tab-bottom-icon-ih.png,
 themes/StyleTab/Default/left-frame-tab-h.png,
 themes/StyleTab/Default/left-frame-tab-ih.png,
 themes/StyleTab/Default/left-frame-tab-top-h.png,
 themes/StyleTab/Default/left-frame-tab-top-ih.png,
 .../StyleTab/Default/left-frame-title-cursor-i.png,
 themes/StyleTab/Default/left-frame-title-i.png,
 .../Default/left-frame-title-nocursor-i.png,
 .../StyleTab/Default/left-frame-top-border-i.png,
 .../Default/left-frame-top-left-corner-i.png,
 .../left-frame-top-left-corner-shaped-i.png,
 .../Default/left-frame-top-right-corner-i.png,
 .../Default/left-frame-unlock-button-h.png,
 .../Default/left-frame-unmaximize-button-h.png,
 .../Default/left-frame-unontop-button-h.png,
 .../Default/left-frame-unshade-button-h.png,
 .../Default/left-frame-unsticky-button-h.png,
 .../Default/right-frame-bottom-border-i.png,
 .../Default/right-frame-bottom-left-corner-i.png,
 .../Default/right-frame-bottom-right-corner-i.png,
 .../right-frame-bottom-right-corner-shaped-i.png,
 themes/StyleTab/Default/right-frame-button-hc.png,
 themes/StyleTab/Default/right-frame-button-i.png,
 .../Default/right-frame-close-button-h.png,
 .../Default/right-frame-frame-type-button-h.png,
 .../Default/right-frame-iconify-button-h.png,
 .../StyleTab/Default/right-frame-left-border-i.png,
 .../StyleTab/Default/right-frame-lock-button-h.png,
 .../Default/right-frame-maximize-button-h.png,
 .../StyleTab/Default/right-frame-menu-button-h.png,
 .../Default/right-frame-move-resize-button-h.png,
 .../StyleTab/Default/right-frame-next-button-h.png,
 .../Default/right-frame-next-last-button-h.png,
 .../Default/right-frame-ontop-button-h.png,
 .../StyleTab/Default/right-frame-prev-button-h.png,
 .../Default/right-frame-prev-last-button-h.png,
 .../Default/right-frame-raise-lower-button-h.png,
 .../Default/right-frame-rename-button-h.png,
 .../Default/right-frame-shade-button-h.png,
 .../Default/right-frame-sticky-button-h.png,
 .../Default/right-frame-tab-bottom-icon-h.png,
 .../Default/right-frame-tab-bottom-icon-ih.png,
 themes/StyleTab/Default/right-frame-tab-h.png,
 themes/StyleTab/Default/right-frame-tab-ih.png,
 themes/StyleTab/Default/right-frame-tab-top-h.png,
 themes/StyleTab/Default/right-frame-tab-top-ih.png,
 .../Default/right-frame-title-cursor-i.png,
 themes/StyleTab/Default/right-frame-title-i.png,
 .../Default/right-frame-title-nocursor-i.png,
 .../StyleTab/Default/right-frame-top-border-i.png,
 .../Default/right-frame-top-left-corner-i.png,
 .../Default/right-frame-top-right-corner-i.png,
 .../right-frame-top-right-corner-shaped-i.png,
 .../Default/right-frame-unlock-button-h.png,
 .../Default/right-frame-unmaximize-button-h.png,
 .../Default/right-frame-unontop-button-h.png,
 .../Default/right-frame-unshade-button-h.png,
 .../Default/right-frame-unsticky-button-h.png,
 .../StyleTab/Default/top-frame-bottom-border-i.png,
 .../Default/top-frame-bottom-left-corner-i.png,
 .../Default/top-frame-bottom-right-corner-i.png,
 themes/StyleTab/Default/top-frame-button-h.png,
 themes/StyleTab/Default/top-frame-button-i.png,
 .../StyleTab/Default/top-frame-close-button-h.png,
 .../Default/top-frame-frame-type-button-h.png,
 .../Default/top-frame-iconify-button-h.png,
 .../StyleTab/Default/top-frame-left-border-i.png,
 .../StyleTab/Default/top-frame-lock-button-h.png,
 .../Default/top-frame-maximize-button-h.png,
 .../StyleTab/Default/top-frame-menu-button-h.png,
 .../Default/top-frame-move-resize-button-h.png,
 .../StyleTab/Default/top-frame-next-button-h.png,
 .../Default/top-frame-next-last-button-h.png,
 .../StyleTab/Default/top-frame-ontop-button-h.png,
 .../StyleTab/Default/top-frame-prev-button-h.png,
 .../Default/top-frame-prev-last-button-h.png,
 .../Default/top-frame-raise-lower-button-h.png,
 .../StyleTab/Default/top-frame-rename-button-h.png,
 .../StyleTab/Default/top-frame-right-border-i.png,
 .../StyleTab/Default/top-frame-shade-button-h.png,
 .../StyleTab/Default/top-frame-sticky-button-h.png,
 themes/StyleTab/Default/top-frame-tab-h.png,
 themes/StyleTab/Default/top-frame-tab-ih.png,
 .../StyleTab/Default/top-frame-tab-left-icon-h.png,
 .../Default/top-frame-tab-left-icon-ih.png,
 themes/StyleTab/Default/top-frame-tab-right-h.png,
 themes/StyleTab/Default/top-frame-tab-right-ih.png,
 .../StyleTab/Default/top-frame-title-cursor-i.png,
 themes/StyleTab/Default/top-frame-title-i.png,
 .../Default/top-frame-title-nocursor-i.png,
 .../Default/top-frame-top-left-corner-i.png,
 .../Default/top-frame-top-left-corner-shaped-i.png,
 .../Default/top-frame-top-right-corner-i.png,
 .../top-frame-top-right-corner-shaped-i.png,
 .../StyleTab/Default/top-frame-unlock-button-h.png,
 .../Default/top-frame-unmaximize-button-h.png,
 .../Default/top-frame-unontop-button-h.png,
 .../Default/top-frame-unshade-button-h.png,
 .../Default/top-frame-unsticky-button-h.png,
 .../Default/zz-high-top-frame-button-c.png,
 .../Default/zz-high-top-frame-button-f.png,
 .../Default/zz-high-top-frame-button-i.png,
 .../Default/zz-high-top-frame-button-ic.png,
 .../Default/zz-high-top-frame-button-ih.png,
 themes/StyleTab/Default/zz-top-frame-button-c.png,
 themes/StyleTab/Default/zz-top-frame-button-f.png,
 .../Default/zz-top-frame-tab-left-icon-f.png,
 .../StyleTab/Default/zz-top-frame-tab-right-f.png,
 .../Default/zz-top-frame-title-cursor-f.png,
 themes/StyleTab/Default/zz-top-frame-title-f.png,
 .../Default/zz-top-frame-title-nocursor-f.png,
 .../Glass/bottom-frame-bottom-left-corner-f.png,
 .../Glass/bottom-frame-bottom-left-corner-i.png,
 .../bottom-frame-bottom-left-corner-shaped-f.png,
 .../bottom-frame-bottom-left-corner-shaped-i.png,
 .../Glass/bottom-frame-bottom-right-corner-f.png,
 .../Glass/bottom-frame-bottom-right-corner-i.png,
 .../bottom-frame-bottom-right-corner-shaped-f.png,
 .../bottom-frame-bottom-right-corner-shaped-i.png,
 themes/StyleTab/Glass/bottom-frame-button-c.png,
 themes/StyleTab/Glass/bottom-frame-button-f.png,
 themes/StyleTab/Glass/bottom-frame-button-h.png,
 themes/StyleTab/Glass/bottom-frame-button-i.png,
 .../StyleTab/Glass/bottom-frame-close-button-c.png,
 .../StyleTab/Glass/bottom-frame-close-button-f.png,
 .../StyleTab/Glass/bottom-frame-close-button-h.png,
 .../StyleTab/Glass/bottom-frame-close-button-i.png,
 .../Glass/bottom-frame-close-button-ic.png,
 .../Glass/bottom-frame-close-button-ih.png,
 .../Glass/bottom-frame-frame-type-button-c.png,
 .../Glass/bottom-frame-frame-type-button-f.png,
 .../Glass/bottom-frame-frame-type-button-h.png,
 .../Glass/bottom-frame-frame-type-button-i.png,
 .../Glass/bottom-frame-frame-type-button-ic.png,
 .../Glass/bottom-frame-frame-type-button-ih.png,
 .../Glass/bottom-frame-iconify-button-c.png,
 .../Glass/bottom-frame-iconify-button-f.png,
 .../Glass/bottom-frame-iconify-button-h.png,
 .../Glass/bottom-frame-iconify-button-i.png,
 .../Glass/bottom-frame-iconify-button-ic.png,
 .../Glass/bottom-frame-iconify-button-ih.png,
 .../StyleTab/Glass/bottom-frame-left-border-f.png,
 .../StyleTab/Glass/bottom-frame-left-border-i.png,
 .../StyleTab/Glass/bottom-frame-lock-button-c.png,
 .../StyleTab/Glass/bottom-frame-lock-button-f.png,
 .../StyleTab/Glass/bottom-frame-lock-button-h.png,
 .../StyleTab/Glass/bottom-frame-lock-button-i.png,
 .../StyleTab/Glass/bottom-frame-lock-button-ic.png,
 .../StyleTab/Glass/bottom-frame-lock-button-ih.png,
 .../Glass/bottom-frame-maximize-button-c.png,
 .../Glass/bottom-frame-maximize-button-f.png,
 .../Glass/bottom-frame-maximize-button-h.png,
 .../Glass/bottom-frame-maximize-button-i.png,
 .../Glass/bottom-frame-maximize-button-ic.png,
 .../Glass/bottom-frame-maximize-button-ih.png,
 .../StyleTab/Glass/bottom-frame-menu-button-c.png,
 .../StyleTab/Glass/bottom-frame-menu-button-f.png,
 .../StyleTab/Glass/bottom-frame-menu-button-h.png,
 .../StyleTab/Glass/bottom-frame-menu-button-i.png,
 .../StyleTab/Glass/bottom-frame-menu-button-ic.png,
 .../StyleTab/Glass/bottom-frame-menu-button-ih.png,
 .../Glass/bottom-frame-move-resize-button-c.png,
 .../Glass/bottom-frame-move-resize-button-f.png,
 .../Glass/bottom-frame-move-resize-button-h.png,
 .../Glass/bottom-frame-move-resize-button-i.png,
 .../Glass/bottom-frame-move-resize-button-ic.png,
 .../Glass/bottom-frame-move-resize-button-ih.png,
 .../StyleTab/Glass/bottom-frame-next-button-c.png,
 .../StyleTab/Glass/bottom-frame-next-button-f.png,
 .../StyleTab/Glass/bottom-frame-next-button-h.png,
 .../StyleTab/Glass/bottom-frame-next-button-i.png,
 .../StyleTab/Glass/bottom-frame-next-button-ic.png,
 .../StyleTab/Glass/bottom-frame-next-button-ih.png,
 .../Glass/bottom-frame-next-last-button-c.png,
 .../Glass/bottom-frame-next-last-button-f.png,
 .../Glass/bottom-frame-next-last-button-h.png,
 .../Glass/bottom-frame-next-last-button-i.png,
 .../Glass/bottom-frame-next-last-button-ic.png,
 .../Glass/bottom-frame-next-last-button-ih.png,
 .../StyleTab/Glass/bottom-frame-ontop-button-c.png,
 .../StyleTab/Glass/bottom-frame-ontop-button-f.png,
 .../StyleTab/Glass/bottom-frame-ontop-button-h.png,
 .../StyleTab/Glass/bottom-frame-ontop-button-i.png,
 .../Glass/bottom-frame-ontop-button-ic.png,
 .../Glass/bottom-frame-ontop-button-ih.png,
 .../StyleTab/Glass/bottom-frame-prev-button-c.png,
 .../StyleTab/Glass/bottom-frame-prev-button-f.png,
 .../StyleTab/Glass/bottom-frame-prev-button-h.png,
 .../StyleTab/Glass/bottom-frame-prev-button-i.png,
 .../StyleTab/Glass/bottom-frame-prev-button-ic.png,
 .../StyleTab/Glass/bottom-frame-prev-button-ih.png,
 .../Glass/bottom-frame-prev-last-button-c.png,
 .../Glass/bottom-frame-prev-last-button-f.png,
 .../Glass/bottom-frame-prev-last-button-h.png,
 .../Glass/bottom-frame-prev-last-button-i.png,
 .../Glass/bottom-frame-prev-last-button-ic.png,
 .../Glass/bottom-frame-prev-last-button-ih.png,
 .../Glass/bottom-frame-raise-lower-button-c.png,
 .../Glass/bottom-frame-raise-lower-button-f.png,
 .../Glass/bottom-frame-raise-lower-button-h.png,
 .../Glass/bottom-frame-raise-lower-button-i.png,
 .../Glass/bottom-frame-raise-lower-button-ic.png,
 .../Glass/bottom-frame-raise-lower-button-ih.png,
 .../Glass/bottom-frame-rename-button-c.png,
 .../Glass/bottom-frame-rename-button-f.png,
 .../Glass/bottom-frame-rename-button-h.png,
 .../Glass/bottom-frame-rename-button-i.png,
 .../Glass/bottom-frame-rename-button-ic.png,
 .../Glass/bottom-frame-rename-button-ih.png,
 .../StyleTab/Glass/bottom-frame-right-border-f.png,
 .../StyleTab/Glass/bottom-frame-right-border-i.png,
 .../StyleTab/Glass/bottom-frame-shade-button-c.png,
 .../StyleTab/Glass/bottom-frame-shade-button-f.png,
 .../StyleTab/Glass/bottom-frame-shade-button-h.png,
 .../StyleTab/Glass/bottom-frame-shade-button-i.png,
 .../Glass/bottom-frame-shade-button-ic.png,
 .../Glass/bottom-frame-shade-button-ih.png,
 .../Glass/bottom-frame-sticky-button-c.png,
 .../Glass/bottom-frame-sticky-button-f.png,
 .../Glass/bottom-frame-sticky-button-h.png,
 .../Glass/bottom-frame-sticky-button-i.png,
 .../Glass/bottom-frame-sticky-button-ic.png,
 .../Glass/bottom-frame-sticky-button-ih.png,
 themes/StyleTab/Glass/bottom-frame-tab-f.png,
 themes/StyleTab/Glass/bottom-frame-tab-h.png,
 themes/StyleTab/Glass/bottom-frame-tab-i.png,
 themes/StyleTab/Glass/bottom-frame-tab-ih.png,
 themes/StyleTab/Glass/bottom-frame-tab-left-f.png,
 themes/StyleTab/Glass/bottom-frame-tab-left-i.png,
 .../Glass/bottom-frame-tab-left-icon-f.png,
 .../Glass/bottom-frame-tab-left-icon-h.png,
 .../Glass/bottom-frame-tab-left-icon-i.png,
 .../Glass/bottom-frame-tab-left-icon-ih.png,
 themes/StyleTab/Glass/bottom-frame-tab-right-f.png,
 themes/StyleTab/Glass/bottom-frame-tab-right-h.png,
 themes/StyleTab/Glass/bottom-frame-tab-right-i.png,
 .../StyleTab/Glass/bottom-frame-tab-right-ih.png,
 .../StyleTab/Glass/bottom-frame-title-cursor-f.png,
 .../StyleTab/Glass/bottom-frame-title-cursor-i.png,
 themes/StyleTab/Glass/bottom-frame-title-f.png,
 themes/StyleTab/Glass/bottom-frame-title-i.png,
 .../Glass/bottom-frame-title-nocursor-f.png,
 .../Glass/bottom-frame-title-nocursor-i.png,
 .../StyleTab/Glass/bottom-frame-top-border-f.png,
 .../StyleTab/Glass/bottom-frame-top-border-i.png,
 .../Glass/bottom-frame-top-left-corner-f.png,
 .../Glass/bottom-frame-top-left-corner-i.png,
 .../Glass/bottom-frame-top-right-corner-f.png,
 .../Glass/bottom-frame-top-right-corner-i.png,
 .../Glass/bottom-frame-unlock-button-c.png,
 .../Glass/bottom-frame-unlock-button-f.png,
 .../Glass/bottom-frame-unlock-button-h.png,
 .../Glass/bottom-frame-unlock-button-i.png,
 .../Glass/bottom-frame-unlock-button-ic.png,
 .../Glass/bottom-frame-unlock-button-ih.png,
 .../Glass/bottom-frame-unmaximize-button-c.png,
 .../Glass/bottom-frame-unmaximize-button-f.png,
 .../Glass/bottom-frame-unmaximize-button-h.png,
 .../Glass/bottom-frame-unmaximize-button-i.png,
 .../Glass/bottom-frame-unmaximize-button-ic.png,
 .../Glass/bottom-frame-unmaximize-button-ih.png,
 .../Glass/bottom-frame-unontop-button-c.png,
 .../Glass/bottom-frame-unontop-button-f.png,
 .../Glass/bottom-frame-unontop-button-h.png,
 .../Glass/bottom-frame-unontop-button-i.png,
 .../Glass/bottom-frame-unontop-button-ic.png,
 .../Glass/bottom-frame-unontop-button-ih.png,
 .../Glass/bottom-frame-unshade-button-c.png,
 .../Glass/bottom-frame-unshade-button-f.png,
 .../Glass/bottom-frame-unshade-button-h.png,
 .../Glass/bottom-frame-unshade-button-i.png,
 .../Glass/bottom-frame-unshade-button-ic.png,
 .../Glass/bottom-frame-unshade-button-ih.png,
 .../Glass/bottom-frame-unsticky-button-c.png,
 .../Glass/bottom-frame-unsticky-button-f.png,
 .../Glass/bottom-frame-unsticky-button-h.png,
 .../Glass/bottom-frame-unsticky-button-i.png,
 .../Glass/bottom-frame-unsticky-button-ic.png,
 .../Glass/bottom-frame-unsticky-button-ih.png,
 .../StyleTab/Glass/left-frame-bottom-border-f.png,
 .../StyleTab/Glass/left-frame-bottom-border-i.png,
 .../Glass/left-frame-bottom-left-corner-f.png,
 .../Glass/left-frame-bottom-left-corner-i.png,
 .../left-frame-bottom-left-corner-shaped-f.png,
 .../left-frame-bottom-left-corner-shaped-i.png,
 .../Glass/left-frame-bottom-right-corner-f.png,
 .../Glass/left-frame-bottom-right-corner-i.png,
 themes/StyleTab/Glass/left-frame-button-c.png,
 themes/StyleTab/Glass/left-frame-button-f.png,
 themes/StyleTab/Glass/left-frame-button-h.png,
 themes/StyleTab/Glass/left-frame-button-i.png,
 .../StyleTab/Glass/left-frame-close-button-c.png,
 .../StyleTab/Glass/left-frame-close-button-f.png,
 .../StyleTab/Glass/left-frame-close-button-h.png,
 .../StyleTab/Glass/left-frame-close-button-i.png,
 .../StyleTab/Glass/left-frame-close-button-ic.png,
 .../StyleTab/Glass/left-frame-close-button-ih.png,
 .../Glass/left-frame-frame-type-button-c.png,
 .../Glass/left-frame-frame-type-button-f.png,
 .../Glass/left-frame-frame-type-button-h.png,
 .../Glass/left-frame-frame-type-button-i.png,
 .../Glass/left-frame-frame-type-button-ic.png,
 .../Glass/left-frame-frame-type-button-ih.png,
 .../StyleTab/Glass/left-frame-iconify-button-c.png,
 .../StyleTab/Glass/left-frame-iconify-button-f.png,
 .../StyleTab/Glass/left-frame-iconify-button-h.png,
 .../StyleTab/Glass/left-frame-iconify-button-i.png,
 .../Glass/left-frame-iconify-button-ic.png,
 .../Glass/left-frame-iconify-button-ih.png,
 themes/StyleTab/Glass/left-frame-lock-button-c.png,
 themes/StyleTab/Glass/left-frame-lock-button-f.png,
 themes/StyleTab/Glass/left-frame-lock-button-h.png,
 themes/StyleTab/Glass/left-frame-lock-button-i.png,
 .../StyleTab/Glass/left-frame-lock-button-ic.png,
 .../StyleTab/Glass/left-frame-lock-button-ih.png,
 .../Glass/left-frame-maximize-button-c.png,
 .../Glass/left-frame-maximize-button-f.png,
 .../Glass/left-frame-maximize-button-h.png,
 .../Glass/left-frame-maximize-button-i.png,
 .../Glass/left-frame-maximize-button-ic.png,
 .../Glass/left-frame-maximize-button-ih.png,
 themes/StyleTab/Glass/left-frame-menu-button-c.png,
 themes/StyleTab/Glass/left-frame-menu-button-f.png,
 themes/StyleTab/Glass/left-frame-menu-button-h.png,
 themes/StyleTab/Glass/left-frame-menu-button-i.png,
 .../StyleTab/Glass/left-frame-menu-button-ic.png,
 .../StyleTab/Glass/left-frame-menu-button-ih.png,
 .../Glass/left-frame-move-resize-button-c.png,
 .../Glass/left-frame-move-resize-button-f.png,
 .../Glass/left-frame-move-resize-button-h.png,
 .../Glass/left-frame-move-resize-button-i.png,
 .../Glass/left-frame-move-resize-button-ic.png,
 .../Glass/left-frame-move-resize-button-ih.png,
 themes/StyleTab/Glass/left-frame-next-button-c.png,
 themes/StyleTab/Glass/left-frame-next-button-f.png,
 themes/StyleTab/Glass/left-frame-next-button-h.png,
 themes/StyleTab/Glass/left-frame-next-button-i.png,
 .../StyleTab/Glass/left-frame-next-button-ic.png,
 .../StyleTab/Glass/left-frame-next-button-ih.png,
 .../Glass/left-frame-next-last-button-c.png,
 .../Glass/left-frame-next-last-button-f.png,
 .../Glass/left-frame-next-last-button-h.png,
 .../Glass/left-frame-next-last-button-i.png,
 .../Glass/left-frame-next-last-button-ic.png,
 .../Glass/left-frame-next-last-button-ih.png,
 .../StyleTab/Glass/left-frame-ontop-button-c.png,
 .../StyleTab/Glass/left-frame-ontop-button-f.png,
 .../StyleTab/Glass/left-frame-ontop-button-h.png,
 .../StyleTab/Glass/left-frame-ontop-button-i.png,
 .../StyleTab/Glass/left-frame-ontop-button-ic.png,
 .../StyleTab/Glass/left-frame-ontop-button-ih.png,
 themes/StyleTab/Glass/left-frame-prev-button-c.png,
 themes/StyleTab/Glass/left-frame-prev-button-f.png,
 themes/StyleTab/Glass/left-frame-prev-button-h.png,
 themes/StyleTab/Glass/left-frame-prev-button-i.png,
 .../StyleTab/Glass/left-frame-prev-button-ic.png,
 .../StyleTab/Glass/left-frame-prev-button-ih.png,
 .../Glass/left-frame-prev-last-button-c.png,
 .../Glass/left-frame-prev-last-button-f.png,
 .../Glass/left-frame-prev-last-button-h.png,
 .../Glass/left-frame-prev-last-button-i.png,
 .../Glass/left-frame-prev-last-button-ic.png,
 .../Glass/left-frame-prev-last-button-ih.png,
 .../Glass/left-frame-raise-lower-button-c.png,
 .../Glass/left-frame-raise-lower-button-f.png,
 .../Glass/left-frame-raise-lower-button-h.png,
 .../Glass/left-frame-raise-lower-button-i.png,
 .../Glass/left-frame-raise-lower-button-ic.png,
 .../Glass/left-frame-raise-lower-button-ih.png,
 .../StyleTab/Glass/left-frame-rename-button-c.png,
 .../StyleTab/Glass/left-frame-rename-button-f.png,
 .../StyleTab/Glass/left-frame-rename-button-h.png,
 .../StyleTab/Glass/left-frame-rename-button-i.png,
 .../StyleTab/Glass/left-frame-rename-button-ic.png,
 .../StyleTab/Glass/left-frame-rename-button-ih.png,
 .../StyleTab/Glass/left-frame-right-border-f.png,
 .../StyleTab/Glass/left-frame-right-border-i.png,
 .../StyleTab/Glass/left-frame-shade-button-c.png,
 .../StyleTab/Glass/left-frame-shade-button-f.png,
 .../StyleTab/Glass/left-frame-shade-button-h.png,
 .../StyleTab/Glass/left-frame-shade-button-i.png,
 .../StyleTab/Glass/left-frame-shade-button-ic.png,
 .../StyleTab/Glass/left-frame-shade-button-ih.png,
 .../StyleTab/Glass/left-frame-sticky-button-c.png,
 .../StyleTab/Glass/left-frame-sticky-button-f.png,
 .../StyleTab/Glass/left-frame-sticky-button-h.png,
 .../StyleTab/Glass/left-frame-sticky-button-i.png,
 .../StyleTab/Glass/left-frame-sticky-button-ic.png,
 .../StyleTab/Glass/left-frame-sticky-button-ih.png,
 .../Glass/left-frame-tab-bottom-icon-f.png,
 .../Glass/left-frame-tab-bottom-icon-h.png,
 .../Glass/left-frame-tab-bottom-icon-i.png,
 .../Glass/left-frame-tab-bottom-icon-ih.png,
 themes/StyleTab/Glass/left-frame-tab-f.png,
 themes/StyleTab/Glass/left-frame-tab-h.png,
 themes/StyleTab/Glass/left-frame-tab-i.png,
 themes/StyleTab/Glass/left-frame-tab-ih.png,
 themes/StyleTab/Glass/left-frame-tab-top-f.png,
 themes/StyleTab/Glass/left-frame-tab-top-h.png,
 themes/StyleTab/Glass/left-frame-tab-top-i.png,
 themes/StyleTab/Glass/left-frame-tab-top-ih.png,
 .../StyleTab/Glass/left-frame-title-cursor-f.png,
 .../StyleTab/Glass/left-frame-title-cursor-i.png,
 themes/StyleTab/Glass/left-frame-title-f.png,
 themes/StyleTab/Glass/left-frame-title-i.png,
 .../StyleTab/Glass/left-frame-title-nocursor-f.png,
 .../StyleTab/Glass/left-frame-title-nocursor-i.png,
 themes/StyleTab/Glass/left-frame-top-border-f.png,
 themes/StyleTab/Glass/left-frame-top-border-i.png,
 .../Glass/left-frame-top-left-corner-f.png,
 .../Glass/left-frame-top-left-corner-i.png,
 .../Glass/left-frame-top-left-corner-shaped-f.png,
 .../Glass/left-frame-top-left-corner-shaped-i.png,
 .../Glass/left-frame-top-right-corner-f.png,
 .../Glass/left-frame-top-right-corner-i.png,
 .../StyleTab/Glass/left-frame-unlock-button-c.png,
 .../StyleTab/Glass/left-frame-unlock-button-f.png,
 .../StyleTab/Glass/left-frame-unlock-button-h.png,
 .../StyleTab/Glass/left-frame-unlock-button-i.png,
 .../StyleTab/Glass/left-frame-unlock-button-ic.png,
 .../StyleTab/Glass/left-frame-unlock-button-ih.png,
 .../Glass/left-frame-unmaximize-button-c.png,
 .../Glass/left-frame-unmaximize-button-f.png,
 .../Glass/left-frame-unmaximize-button-h.png,
 .../Glass/left-frame-unmaximize-button-i.png,
 .../Glass/left-frame-unmaximize-button-ic.png,
 .../Glass/left-frame-unmaximize-button-ih.png,
 .../StyleTab/Glass/left-frame-unontop-button-c.png,
 .../StyleTab/Glass/left-frame-unontop-button-f.png,
 .../StyleTab/Glass/left-frame-unontop-button-h.png,
 .../StyleTab/Glass/left-frame-unontop-button-i.png,
 .../Glass/left-frame-unontop-button-ic.png,
 .../Glass/left-frame-unontop-button-ih.png,
 .../StyleTab/Glass/left-frame-unshade-button-c.png,
 .../StyleTab/Glass/left-frame-unshade-button-f.png,
 .../StyleTab/Glass/left-frame-unshade-button-h.png,
 .../StyleTab/Glass/left-frame-unshade-button-i.png,
 .../Glass/left-frame-unshade-button-ic.png,
 .../Glass/left-frame-unshade-button-ih.png,
 .../Glass/left-frame-unsticky-button-c.png,
 .../Glass/left-frame-unsticky-button-f.png,
 .../Glass/left-frame-unsticky-button-h.png,
 .../Glass/left-frame-unsticky-button-i.png,
 .../Glass/left-frame-unsticky-button-ic.png,
 .../Glass/left-frame-unsticky-button-ih.png,
 .../StyleTab/Glass/right-frame-bottom-border-f.png,
 .../StyleTab/Glass/right-frame-bottom-border-i.png,
 .../Glass/right-frame-bottom-left-corner-f.png,
 .../Glass/right-frame-bottom-left-corner-i.png,
 .../Glass/right-frame-bottom-right-corner-f.png,
 .../Glass/right-frame-bottom-right-corner-i.png,
 .../right-frame-bottom-right-corner-shaped-f.png,
 .../right-frame-bottom-right-corner-shaped-i.png,
 themes/StyleTab/Glass/right-frame-button-c.png,
 themes/StyleTab/Glass/right-frame-button-f.png,
 themes/StyleTab/Glass/right-frame-button-h.png,
 themes/StyleTab/Glass/right-frame-button-i.png,
 .../StyleTab/Glass/right-frame-close-button-c.png,
 .../StyleTab/Glass/right-frame-close-button-f.png,
 .../StyleTab/Glass/right-frame-close-button-h.png,
 .../StyleTab/Glass/right-frame-close-button-i.png,
 .../StyleTab/Glass/right-frame-close-button-ic.png,
 .../StyleTab/Glass/right-frame-close-button-ih.png,
 .../Glass/right-frame-frame-type-button-c.png,
 .../Glass/right-frame-frame-type-button-f.png,
 .../Glass/right-frame-frame-type-button-h.png,
 .../Glass/right-frame-frame-type-button-i.png,
 .../Glass/right-frame-frame-type-button-ic.png,
 .../Glass/right-frame-frame-type-button-ih.png,
 .../Glass/right-frame-iconify-button-c.png,
 .../Glass/right-frame-iconify-button-f.png,
 .../Glass/right-frame-iconify-button-h.png,
 .../Glass/right-frame-iconify-button-i.png,
 .../Glass/right-frame-iconify-button-ic.png,
 .../Glass/right-frame-iconify-button-ih.png,
 .../StyleTab/Glass/right-frame-left-border-f.png,
 .../StyleTab/Glass/right-frame-left-border-i.png,
 .../StyleTab/Glass/right-frame-lock-button-c.png,
 .../StyleTab/Glass/right-frame-lock-button-f.png,
 .../StyleTab/Glass/right-frame-lock-button-h.png,
 .../StyleTab/Glass/right-frame-lock-button-i.png,
 .../StyleTab/Glass/right-frame-lock-button-ic.png,
 .../StyleTab/Glass/right-frame-lock-button-ih.png,
 .../Glass/right-frame-maximize-button-c.png,
 .../Glass/right-frame-maximize-button-f.png,
 .../Glass/right-frame-maximize-button-h.png,
 .../Glass/right-frame-maximize-button-i.png,
 .../Glass/right-frame-maximize-button-ic.png,
 .../Glass/right-frame-maximize-button-ih.png,
 .../StyleTab/Glass/right-frame-menu-button-c.png,
 .../StyleTab/Glass/right-frame-menu-button-f.png,
 .../StyleTab/Glass/right-frame-menu-button-h.png,
 .../StyleTab/Glass/right-frame-menu-button-i.png,
 .../StyleTab/Glass/right-frame-menu-button-ic.png,
 .../StyleTab/Glass/right-frame-menu-button-ih.png,
 .../Glass/right-frame-move-resize-button-c.png,
 .../Glass/right-frame-move-resize-button-f.png,
 .../Glass/right-frame-move-resize-button-h.png,
 .../Glass/right-frame-move-resize-button-i.png,
 .../Glass/right-frame-move-resize-button-ic.png,
 .../Glass/right-frame-move-resize-button-ih.png,
 .../StyleTab/Glass/right-frame-next-button-c.png,
 .../StyleTab/Glass/right-frame-next-button-f.png,
 .../StyleTab/Glass/right-frame-next-button-h.png,
 .../StyleTab/Glass/right-frame-next-button-i.png,
 .../StyleTab/Glass/right-frame-next-button-ic.png,
 .../StyleTab/Glass/right-frame-next-button-ih.png,
 .../Glass/right-frame-next-last-button-c.png,
 .../Glass/right-frame-next-last-button-f.png,
 .../Glass/right-frame-next-last-button-h.png,
 .../Glass/right-frame-next-last-button-i.png,
 .../Glass/right-frame-next-last-button-ic.png,
 .../Glass/right-frame-next-last-button-ih.png,
 .../StyleTab/Glass/right-frame-ontop-button-c.png,
 .../StyleTab/Glass/right-frame-ontop-button-f.png,
 .../StyleTab/Glass/right-frame-ontop-button-h.png,
 .../StyleTab/Glass/right-frame-ontop-button-i.png,
 .../StyleTab/Glass/right-frame-ontop-button-ic.png,
 .../StyleTab/Glass/right-frame-ontop-button-ih.png,
 .../StyleTab/Glass/right-frame-prev-button-c.png,
 .../StyleTab/Glass/right-frame-prev-button-f.png,
 .../StyleTab/Glass/right-frame-prev-button-h.png,
 .../StyleTab/Glass/right-frame-prev-button-i.png,
 .../StyleTab/Glass/right-frame-prev-button-ic.png,
 .../StyleTab/Glass/right-frame-prev-button-ih.png,
 .../Glass/right-frame-prev-last-button-c.png,
 .../Glass/right-frame-prev-last-button-f.png,
 .../Glass/right-frame-prev-last-button-h.png,
 .../Glass/right-frame-prev-last-button-i.png,
 .../Glass/right-frame-prev-last-button-ic.png,
 .../Glass/right-frame-prev-last-button-ih.png,
 .../Glass/right-frame-raise-lower-button-c.png,
 .../Glass/right-frame-raise-lower-button-f.png,
 .../Glass/right-frame-raise-lower-button-h.png,
 .../Glass/right-frame-raise-lower-button-i.png,
 .../Glass/right-frame-raise-lower-button-ic.png,
 .../Glass/right-frame-raise-lower-button-ih.png,
 .../StyleTab/Glass/right-frame-rename-button-c.png,
 .../StyleTab/Glass/right-frame-rename-button-f.png,
 .../StyleTab/Glass/right-frame-rename-button-h.png,
 .../StyleTab/Glass/right-frame-rename-button-i.png,
 .../Glass/right-frame-rename-button-ic.png,
 .../Glass/right-frame-rename-button-ih.png,
 .../StyleTab/Glass/right-frame-shade-button-c.png,
 .../StyleTab/Glass/right-frame-shade-button-f.png,
 .../StyleTab/Glass/right-frame-shade-button-h.png,
 .../StyleTab/Glass/right-frame-shade-button-i.png,
 .../StyleTab/Glass/right-frame-shade-button-ic.png,
 .../StyleTab/Glass/right-frame-shade-button-ih.png,
 .../StyleTab/Glass/right-frame-sticky-button-c.png,
 .../StyleTab/Glass/right-frame-sticky-button-f.png,
 .../StyleTab/Glass/right-frame-sticky-button-h.png,
 .../StyleTab/Glass/right-frame-sticky-button-i.png,
 .../Glass/right-frame-sticky-button-ic.png,
 .../Glass/right-frame-sticky-button-ih.png,
 .../Glass/right-frame-tab-bottom-icon-f.png,
 .../Glass/right-frame-tab-bottom-icon-h.png,
 .../Glass/right-frame-tab-bottom-icon-i.png,
 .../Glass/right-frame-tab-bottom-icon-ih.png,
 themes/StyleTab/Glass/right-frame-tab-f.png,
 themes/StyleTab/Glass/right-frame-tab-h.png,
 themes/StyleTab/Glass/right-frame-tab-i.png,
 themes/StyleTab/Glass/right-frame-tab-ih.png,
 themes/StyleTab/Glass/right-frame-tab-top-f.png,
 themes/StyleTab/Glass/right-frame-tab-top-h.png,
 themes/StyleTab/Glass/right-frame-tab-top-i.png,
 themes/StyleTab/Glass/right-frame-tab-top-ih.png,
 .../StyleTab/Glass/right-frame-title-cursor-f.png,
 .../StyleTab/Glass/right-frame-title-cursor-i.png,
 themes/StyleTab/Glass/right-frame-title-f.png,
 themes/StyleTab/Glass/right-frame-title-i.png,
 .../Glass/right-frame-title-nocursor-f.png,
 .../Glass/right-frame-title-nocursor-i.png,
 themes/StyleTab/Glass/right-frame-top-border-f.png,
 themes/StyleTab/Glass/right-frame-top-border-i.png,
 .../Glass/right-frame-top-left-corner-f.png,
 .../Glass/right-frame-top-left-corner-i.png,
 .../Glass/right-frame-top-right-corner-f.png,
 .../Glass/right-frame-top-right-corner-i.png,
 .../right-frame-top-right-corner-shaped-f.png,
 .../right-frame-top-right-corner-shaped-i.png,
 .../StyleTab/Glass/right-frame-unlock-button-c.png,
 .../StyleTab/Glass/right-frame-unlock-button-f.png,
 .../StyleTab/Glass/right-frame-unlock-button-h.png,
 .../StyleTab/Glass/right-frame-unlock-button-i.png,
 .../Glass/right-frame-unlock-button-ic.png,
 .../Glass/right-frame-unlock-button-ih.png,
 .../Glass/right-frame-unmaximize-button-c.png,
 .../Glass/right-frame-unmaximize-button-f.png,
 .../Glass/right-frame-unmaximize-button-h.png,
 .../Glass/right-frame-unmaximize-button-i.png,
 .../Glass/right-frame-unmaximize-button-ic.png,
 .../Glass/right-frame-unmaximize-button-ih.png,
 .../Glass/right-frame-unontop-button-c.png,
 .../Glass/right-frame-unontop-button-f.png,
 .../Glass/right-frame-unontop-button-h.png,
 .../Glass/right-frame-unontop-button-i.png,
 .../Glass/right-frame-unontop-button-ic.png,
 .../Glass/right-frame-unontop-button-ih.png,
 .../Glass/right-frame-unshade-button-c.png,
 .../Glass/right-frame-unshade-button-f.png,
 .../Glass/right-frame-unshade-button-h.png,
 .../Glass/right-frame-unshade-button-i.png,
 .../Glass/right-frame-unshade-button-ic.png,
 .../Glass/right-frame-unshade-button-ih.png,
 .../Glass/right-frame-unsticky-button-c.png,
 .../Glass/right-frame-unsticky-button-f.png,
 .../Glass/right-frame-unsticky-button-h.png,
 .../Glass/right-frame-unsticky-button-i.png,
 .../Glass/right-frame-unsticky-button-ic.png,
 .../Glass/right-frame-unsticky-button-ih.png,
 .../StyleTab/Glass/top-frame-bottom-border-f.png,
 .../StyleTab/Glass/top-frame-bottom-border-i.png,
 .../Glass/top-frame-bottom-left-corner-f.png,
 .../Glass/top-frame-bottom-left-corner-i.png,
 .../Glass/top-frame-bottom-right-corner-f.png,
 .../Glass/top-frame-bottom-right-corner-i.png,
 themes/StyleTab/Glass/top-frame-button-c.png,
 themes/StyleTab/Glass/top-frame-button-f.png,
 themes/StyleTab/Glass/top-frame-button-h.png,
 themes/StyleTab/Glass/top-frame-button-i.png,
 themes/StyleTab/Glass/top-frame-close-button-c.png,
 themes/StyleTab/Glass/top-frame-close-button-f.png,
 themes/StyleTab/Glass/top-frame-close-button-h.png,
 themes/StyleTab/Glass/top-frame-close-button-i.png,
 .../StyleTab/Glass/top-frame-close-button-ic.png,
 .../StyleTab/Glass/top-frame-close-button-ih.png,
 .../Glass/top-frame-frame-type-button-c.png,
 .../Glass/top-frame-frame-type-button-f.png,
 .../Glass/top-frame-frame-type-button-h.png,
 .../Glass/top-frame-frame-type-button-i.png,
 .../Glass/top-frame-frame-type-button-ic.png,
 .../Glass/top-frame-frame-type-button-ih.png,
 .../Glass/top-frame-icon-title-images-f.png,
 .../Glass/top-frame-icon-title-images-i.png,
 .../StyleTab/Glass/top-frame-iconify-button-c.png,
 .../StyleTab/Glass/top-frame-iconify-button-f.png,
 .../StyleTab/Glass/top-frame-iconify-button-h.png,
 .../StyleTab/Glass/top-frame-iconify-button-i.png,
 .../StyleTab/Glass/top-frame-iconify-button-ic.png,
 .../StyleTab/Glass/top-frame-iconify-button-ih.png,
 themes/StyleTab/Glass/top-frame-left-border-f.png,
 themes/StyleTab/Glass/top-frame-left-border-i.png,
 themes/StyleTab/Glass/top-frame-lock-button-c.png,
 themes/StyleTab/Glass/top-frame-lock-button-f.png,
 themes/StyleTab/Glass/top-frame-lock-button-h.png,
 themes/StyleTab/Glass/top-frame-lock-button-i.png,
 themes/StyleTab/Glass/top-frame-lock-button-ic.png,
 themes/StyleTab/Glass/top-frame-lock-button-ih.png,
 .../StyleTab/Glass/top-frame-maximize-button-c.png,
 .../StyleTab/Glass/top-frame-maximize-button-f.png,
 .../StyleTab/Glass/top-frame-maximize-button-h.png,
 .../StyleTab/Glass/top-frame-maximize-button-i.png,
 .../Glass/top-frame-maximize-button-ic.png,
 .../Glass/top-frame-maximize-button-ih.png,
 themes/StyleTab/Glass/top-frame-menu-button-c.png,
 themes/StyleTab/Glass/top-frame-menu-button-f.png,
 themes/StyleTab/Glass/top-frame-menu-button-h.png,
 themes/StyleTab/Glass/top-frame-menu-button-i.png,
 themes/StyleTab/Glass/top-frame-menu-button-ic.png,
 themes/StyleTab/Glass/top-frame-menu-button-ih.png,
 .../Glass/top-frame-move-resize-button-c.png,
 .../Glass/top-frame-move-resize-button-f.png,
 .../Glass/top-frame-move-resize-button-h.png,
 .../Glass/top-frame-move-resize-button-i.png,
 .../Glass/top-frame-move-resize-button-ic.png,
 .../Glass/top-frame-move-resize-button-ih.png,
 themes/StyleTab/Glass/top-frame-next-button-c.png,
 themes/StyleTab/Glass/top-frame-next-button-f.png,
 themes/StyleTab/Glass/top-frame-next-button-h.png,
 themes/StyleTab/Glass/top-frame-next-button-i.png,
 themes/StyleTab/Glass/top-frame-next-button-ic.png,
 themes/StyleTab/Glass/top-frame-next-button-ih.png,
 .../Glass/top-frame-next-last-button-c.png,
 .../Glass/top-frame-next-last-button-f.png,
 .../Glass/top-frame-next-last-button-h.png,
 .../Glass/top-frame-next-last-button-i.png,
 .../Glass/top-frame-next-last-button-ic.png,
 .../Glass/top-frame-next-last-button-ih.png,
 themes/StyleTab/Glass/top-frame-ontop-button-c.png,
 themes/StyleTab/Glass/top-frame-ontop-button-f.png,
 themes/StyleTab/Glass/top-frame-ontop-button-h.png,
 themes/StyleTab/Glass/top-frame-ontop-button-i.png,
 .../StyleTab/Glass/top-frame-ontop-button-ic.png,
 .../StyleTab/Glass/top-frame-ontop-button-ih.png,
 themes/StyleTab/Glass/top-frame-prev-button-c.png,
 themes/StyleTab/Glass/top-frame-prev-button-f.png,
 themes/StyleTab/Glass/top-frame-prev-button-h.png,
 themes/StyleTab/Glass/top-frame-prev-button-i.png,
 themes/StyleTab/Glass/top-frame-prev-button-ic.png,
 themes/StyleTab/Glass/top-frame-prev-button-ih.png,
 .../Glass/top-frame-prev-last-button-c.png,
 .../Glass/top-frame-prev-last-button-f.png,
 .../Glass/top-frame-prev-last-button-h.png,
 .../Glass/top-frame-prev-last-button-i.png,
 .../Glass/top-frame-prev-last-button-ic.png,
 .../Glass/top-frame-prev-last-button-ih.png,
 .../Glass/top-frame-raise-lower-button-c.png,
 .../Glass/top-frame-raise-lower-button-f.png,
 .../Glass/top-frame-raise-lower-button-h.png,
 .../Glass/top-frame-raise-lower-button-i.png,
 .../Glass/top-frame-raise-lower-button-ic.png,
 .../Glass/top-frame-raise-lower-button-ih.png,
 .../StyleTab/Glass/top-frame-rename-button-c.png,
 .../StyleTab/Glass/top-frame-rename-button-f.png,
 .../StyleTab/Glass/top-frame-rename-button-h.png,
 .../StyleTab/Glass/top-frame-rename-button-i.png,
 .../StyleTab/Glass/top-frame-rename-button-ic.png,
 .../StyleTab/Glass/top-frame-rename-button-ih.png,
 themes/StyleTab/Glass/top-frame-right-border-f.png,
 themes/StyleTab/Glass/top-frame-right-border-i.png,
 themes/StyleTab/Glass/top-frame-shade-button-c.png,
 themes/StyleTab/Glass/top-frame-shade-button-f.png,
 themes/StyleTab/Glass/top-frame-shade-button-h.png,
 themes/StyleTab/Glass/top-frame-shade-button-i.png,
 .../StyleTab/Glass/top-frame-shade-button-ic.png,
 .../StyleTab/Glass/top-frame-shade-button-ih.png,
 .../StyleTab/Glass/top-frame-sticky-button-c.png,
 .../StyleTab/Glass/top-frame-sticky-button-f.png,
 .../StyleTab/Glass/top-frame-sticky-button-h.png,
 .../StyleTab/Glass/top-frame-sticky-button-i.png,
 .../StyleTab/Glass/top-frame-sticky-button-ic.png,
 .../StyleTab/Glass/top-frame-sticky-button-ih.png,
 themes/StyleTab/Glass/top-frame-tab-f.png,
 themes/StyleTab/Glass/top-frame-tab-h.png,
 themes/StyleTab/Glass/top-frame-tab-i.png,
 themes/StyleTab/Glass/top-frame-tab-ih.png,
 themes/StyleTab/Glass/top-frame-tab-left-f.png,
 themes/StyleTab/Glass/top-frame-tab-left-i.png,
 .../StyleTab/Glass/top-frame-tab-left-icon-f.png,
 .../StyleTab/Glass/top-frame-tab-left-icon-h.png,
 .../StyleTab/Glass/top-frame-tab-left-icon-i.png,
 .../StyleTab/Glass/top-frame-tab-left-icon-ih.png,
 themes/StyleTab/Glass/top-frame-tab-right-f.png,
 themes/StyleTab/Glass/top-frame-tab-right-h.png,
 themes/StyleTab/Glass/top-frame-tab-right-i.png,
 themes/StyleTab/Glass/top-frame-tab-right-ih.png,
 themes/StyleTab/Glass/top-frame-title-cursor-f.png,
 themes/StyleTab/Glass/top-frame-title-cursor-i.png,
 themes/StyleTab/Glass/top-frame-title-f.png,
 themes/StyleTab/Glass/top-frame-title-i.png,
 .../StyleTab/Glass/top-frame-title-nocursor-f.png,
 .../StyleTab/Glass/top-frame-title-nocursor-i.png,
 .../StyleTab/Glass/top-frame-top-left-corner-f.png,
 .../StyleTab/Glass/top-frame-top-left-corner-i.png,
 .../Glass/top-frame-top-left-corner-shaped-f.png,
 .../Glass/top-frame-top-left-corner-shaped-i.png,
 .../Glass/top-frame-top-right-corner-f.png,
 .../Glass/top-frame-top-right-corner-i.png,
 .../Glass/top-frame-top-right-corner-shaped-f.png,
 .../Glass/top-frame-top-right-corner-shaped-i.png,
 .../StyleTab/Glass/top-frame-unlock-button-c.png,
 .../StyleTab/Glass/top-frame-unlock-button-f.png,
 .../StyleTab/Glass/top-frame-unlock-button-h.png,
 .../StyleTab/Glass/top-frame-unlock-button-i.png,
 .../StyleTab/Glass/top-frame-unlock-button-ic.png,
 .../StyleTab/Glass/top-frame-unlock-button-ih.png,
 .../Glass/top-frame-unmaximize-button-c.png,
 .../Glass/top-frame-unmaximize-button-f.png,
 .../Glass/top-frame-unmaximize-button-h.png,
 .../Glass/top-frame-unmaximize-button-i.png,
 .../Glass/top-frame-unmaximize-button-ic.png,
 .../Glass/top-frame-unmaximize-button-ih.png,
 .../StyleTab/Glass/top-frame-unontop-button-c.png,
 .../StyleTab/Glass/top-frame-unontop-button-f.png,
 .../StyleTab/Glass/top-frame-unontop-button-h.png,
 .../StyleTab/Glass/top-frame-unontop-button-i.png,
 .../StyleTab/Glass/top-frame-unontop-button-ic.png,
 .../StyleTab/Glass/top-frame-unontop-button-ih.png,
 .../StyleTab/Glass/top-frame-unshade-button-c.png,
 .../StyleTab/Glass/top-frame-unshade-button-f.png,
 .../StyleTab/Glass/top-frame-unshade-button-h.png,
 .../StyleTab/Glass/top-frame-unshade-button-i.png,
 .../StyleTab/Glass/top-frame-unshade-button-ic.png,
 .../StyleTab/Glass/top-frame-unshade-button-ih.png,
 .../StyleTab/Glass/top-frame-unsticky-button-c.png,
 .../StyleTab/Glass/top-frame-unsticky-button-f.png,
 .../StyleTab/Glass/top-frame-unsticky-button-h.png,
 .../StyleTab/Glass/top-frame-unsticky-button-i.png,
 .../Glass/top-frame-unsticky-button-ic.png,
 .../Glass/top-frame-unsticky-button-ih.png,
 .../Reduce/bottom-frame-bottom-left-corner-f.png,
 .../Reduce/bottom-frame-bottom-left-corner-i.png,
 .../bottom-frame-bottom-left-corner-shaped-f.png,
 .../bottom-frame-bottom-left-corner-shaped-i.png,
 .../Reduce/bottom-frame-bottom-right-corner-f.png,
 .../Reduce/bottom-frame-bottom-right-corner-i.png,
 .../bottom-frame-bottom-right-corner-shaped-f.png,
 .../bottom-frame-bottom-right-corner-shaped-i.png,
 themes/StyleTab/Reduce/bottom-frame-button-c.png,
 themes/StyleTab/Reduce/bottom-frame-button-f.png,
 themes/StyleTab/Reduce/bottom-frame-button-h.png,
 themes/StyleTab/Reduce/bottom-frame-button-i.png,
 .../Reduce/bottom-frame-close-button-c.png,
 .../Reduce/bottom-frame-close-button-f.png,
 .../Reduce/bottom-frame-close-button-h.png,
 .../Reduce/bottom-frame-close-button-i.png,
 .../Reduce/bottom-frame-close-button-ic.png,
 .../Reduce/bottom-frame-close-button-ih.png,
 .../Reduce/bottom-frame-frame-type-button-c.png,
 .../Reduce/bottom-frame-frame-type-button-f.png,
 .../Reduce/bottom-frame-frame-type-button-h.png,
 .../Reduce/bottom-frame-frame-type-button-i.png,
 .../Reduce/bottom-frame-frame-type-button-ic.png,
 .../Reduce/bottom-frame-frame-type-button-ih.png,
 .../Reduce/bottom-frame-iconify-button-c.png,
 .../Reduce/bottom-frame-iconify-button-f.png,
 .../Reduce/bottom-frame-iconify-button-h.png,
 .../Reduce/bottom-frame-iconify-button-i.png,
 .../Reduce/bottom-frame-iconify-button-ic.png,
 .../Reduce/bottom-frame-iconify-button-ih.png,
 .../StyleTab/Reduce/bottom-frame-left-border-f.png,
 .../StyleTab/Reduce/bottom-frame-left-border-i.png,
 .../StyleTab/Reduce/bottom-frame-lock-button-c.png,
 .../StyleTab/Reduce/bottom-frame-lock-button-f.png,
 .../StyleTab/Reduce/bottom-frame-lock-button-h.png,
 .../StyleTab/Reduce/bottom-frame-lock-button-i.png,
 .../Reduce/bottom-frame-lock-button-ic.png,
 .../Reduce/bottom-frame-lock-button-ih.png,
 .../Reduce/bottom-frame-maximize-button-c.png,
 .../Reduce/bottom-frame-maximize-button-f.png,
 .../Reduce/bottom-frame-maximize-button-h.png,
 .../Reduce/bottom-frame-maximize-button-i.png,
 .../Reduce/bottom-frame-maximize-button-ic.png,
 .../Reduce/bottom-frame-maximize-button-ih.png,
 .../StyleTab/Reduce/bottom-frame-menu-button-c.png,
 .../StyleTab/Reduce/bottom-frame-menu-button-f.png,
 .../StyleTab/Reduce/bottom-frame-menu-button-h.png,
 .../StyleTab/Reduce/bottom-frame-menu-button-i.png,
 .../Reduce/bottom-frame-menu-button-ic.png,
 .../Reduce/bottom-frame-menu-button-ih.png,
 .../Reduce/bottom-frame-move-resize-button-c.png,
 .../Reduce/bottom-frame-move-resize-button-f.png,
 .../Reduce/bottom-frame-move-resize-button-h.png,
 .../Reduce/bottom-frame-move-resize-button-i.png,
 .../Reduce/bottom-frame-move-resize-button-ic.png,
 .../Reduce/bottom-frame-move-resize-button-ih.png,
 .../StyleTab/Reduce/bottom-frame-next-button-c.png,
 .../StyleTab/Reduce/bottom-frame-next-button-f.png,
 .../StyleTab/Reduce/bottom-frame-next-button-h.png,
 .../StyleTab/Reduce/bottom-frame-next-button-i.png,
 .../Reduce/bottom-frame-next-button-ic.png,
 .../Reduce/bottom-frame-next-button-ih.png,
 .../Reduce/bottom-frame-next-last-button-c.png,
 .../Reduce/bottom-frame-next-last-button-f.png,
 .../Reduce/bottom-frame-next-last-button-h.png,
 .../Reduce/bottom-frame-next-last-button-i.png,
 .../Reduce/bottom-frame-next-last-button-ic.png,
 .../Reduce/bottom-frame-next-last-button-ih.png,
 .../Reduce/bottom-frame-ontop-button-c.png,
 .../Reduce/bottom-frame-ontop-button-f.png,
 .../Reduce/bottom-frame-ontop-button-h.png,
 .../Reduce/bottom-frame-ontop-button-i.png,
 .../Reduce/bottom-frame-ontop-button-ic.png,
 .../Reduce/bottom-frame-ontop-button-ih.png,
 .../StyleTab/Reduce/bottom-frame-prev-button-c.png,
 .../StyleTab/Reduce/bottom-frame-prev-button-f.png,
 .../StyleTab/Reduce/bottom-frame-prev-button-h.png,
 .../StyleTab/Reduce/bottom-frame-prev-button-i.png,
 .../Reduce/bottom-frame-prev-button-ic.png,
 .../Reduce/bottom-frame-prev-button-ih.png,
 .../Reduce/bottom-frame-prev-last-button-c.png,
 .../Reduce/bottom-frame-prev-last-button-f.png,
 .../Reduce/bottom-frame-prev-last-button-h.png,
 .../Reduce/bottom-frame-prev-last-button-i.png,
 .../Reduce/bottom-frame-prev-last-button-ic.png,
 .../Reduce/bottom-frame-prev-last-button-ih.png,
 .../Reduce/bottom-frame-raise-lower-button-c.png,
 .../Reduce/bottom-frame-raise-lower-button-f.png,
 .../Reduce/bottom-frame-raise-lower-button-h.png,
 .../Reduce/bottom-frame-raise-lower-button-i.png,
 .../Reduce/bottom-frame-raise-lower-button-ic.png,
 .../Reduce/bottom-frame-raise-lower-button-ih.png,
 .../Reduce/bottom-frame-rename-button-c.png,
 .../Reduce/bottom-frame-rename-button-f.png,
 .../Reduce/bottom-frame-rename-button-h.png,
 .../Reduce/bottom-frame-rename-button-i.png,
 .../Reduce/bottom-frame-rename-button-ic.png,
 .../Reduce/bottom-frame-rename-button-ih.png,
 .../Reduce/bottom-frame-right-border-f.png,
 .../Reduce/bottom-frame-right-border-i.png,
 .../Reduce/bottom-frame-shade-button-c.png,
 .../Reduce/bottom-frame-shade-button-f.png,
 .../Reduce/bottom-frame-shade-button-h.png,
 .../Reduce/bottom-frame-shade-button-i.png,
 .../Reduce/bottom-frame-shade-button-ic.png,
 .../Reduce/bottom-frame-shade-button-ih.png,
 .../Reduce/bottom-frame-sticky-button-c.png,
 .../Reduce/bottom-frame-sticky-button-f.png,
 .../Reduce/bottom-frame-sticky-button-h.png,
 .../Reduce/bottom-frame-sticky-button-i.png,
 .../Reduce/bottom-frame-sticky-button-ic.png,
 .../Reduce/bottom-frame-sticky-button-ih.png,
 themes/StyleTab/Reduce/bottom-frame-tab-f.png,
 themes/StyleTab/Reduce/bottom-frame-tab-h.png,
 themes/StyleTab/Reduce/bottom-frame-tab-i.png,
 themes/StyleTab/Reduce/bottom-frame-tab-ih.png,
 themes/StyleTab/Reduce/bottom-frame-tab-left-f.png,
 themes/StyleTab/Reduce/bottom-frame-tab-left-i.png,
 .../Reduce/bottom-frame-tab-left-icon-f.png,
 .../Reduce/bottom-frame-tab-left-icon-h.png,
 .../Reduce/bottom-frame-tab-left-icon-i.png,
 .../Reduce/bottom-frame-tab-left-icon-ih.png,
 .../StyleTab/Reduce/bottom-frame-tab-right-f.png,
 .../StyleTab/Reduce/bottom-frame-tab-right-h.png,
 .../StyleTab/Reduce/bottom-frame-tab-right-i.png,
 .../StyleTab/Reduce/bottom-frame-tab-right-ih.png,
 .../Reduce/bottom-frame-title-cursor-f.png,
 .../Reduce/bottom-frame-title-cursor-i.png,
 themes/StyleTab/Reduce/bottom-frame-title-f.png,
 themes/StyleTab/Reduce/bottom-frame-title-i.png,
 .../Reduce/bottom-frame-title-nocursor-f.png,
 .../Reduce/bottom-frame-title-nocursor-i.png,
 .../StyleTab/Reduce/bottom-frame-top-border-f.png,
 .../StyleTab/Reduce/bottom-frame-top-border-i.png,
 .../Reduce/bottom-frame-top-left-corner-f.png,
 .../Reduce/bottom-frame-top-left-corner-i.png,
 .../Reduce/bottom-frame-top-right-corner-f.png,
 .../Reduce/bottom-frame-top-right-corner-i.png,
 .../Reduce/bottom-frame-unlock-button-c.png,
 .../Reduce/bottom-frame-unlock-button-f.png,
 .../Reduce/bottom-frame-unlock-button-h.png,
 .../Reduce/bottom-frame-unlock-button-i.png,
 .../Reduce/bottom-frame-unlock-button-ic.png,
 .../Reduce/bottom-frame-unlock-button-ih.png,
 .../Reduce/bottom-frame-unmaximize-button-c.png,
 .../Reduce/bottom-frame-unmaximize-button-f.png,
 .../Reduce/bottom-frame-unmaximize-button-h.png,
 .../Reduce/bottom-frame-unmaximize-button-i.png,
 .../Reduce/bottom-frame-unmaximize-button-ic.png,
 .../Reduce/bottom-frame-unmaximize-button-ih.png,
 .../Reduce/bottom-frame-unontop-button-c.png,
 .../Reduce/bottom-frame-unontop-button-f.png,
 .../Reduce/bottom-frame-unontop-button-h.png,
 .../Reduce/bottom-frame-unontop-button-i.png,
 .../Reduce/bottom-frame-unontop-button-ic.png,
 .../Reduce/bottom-frame-unontop-button-ih.png,
 .../Reduce/bottom-frame-unshade-button-c.png,
 .../Reduce/bottom-frame-unshade-button-f.png,
 .../Reduce/bottom-frame-unshade-button-h.png,
 .../Reduce/bottom-frame-unshade-button-i.png,
 .../Reduce/bottom-frame-unshade-button-ic.png,
 .../Reduce/bottom-frame-unshade-button-ih.png,
 .../Reduce/bottom-frame-unsticky-button-c.png,
 .../Reduce/bottom-frame-unsticky-button-f.png,
 .../Reduce/bottom-frame-unsticky-button-h.png,
 .../Reduce/bottom-frame-unsticky-button-i.png,
 .../Reduce/bottom-frame-unsticky-button-ic.png,
 .../Reduce/bottom-frame-unsticky-button-ih.png,
 .../StyleTab/Reduce/left-frame-bottom-border-f.png,
 .../StyleTab/Reduce/left-frame-bottom-border-i.png,
 .../Reduce/left-frame-bottom-left-corner-f.png,
 .../Reduce/left-frame-bottom-left-corner-i.png,
 .../left-frame-bottom-left-corner-shaped-f.png,
 .../left-frame-bottom-left-corner-shaped-i.png,
 .../Reduce/left-frame-bottom-right-corner-f.png,
 .../Reduce/left-frame-bottom-right-corner-i.png,
 themes/StyleTab/Reduce/left-frame-button-c.png,
 themes/StyleTab/Reduce/left-frame-button-f.png,
 themes/StyleTab/Reduce/left-frame-button-h.png,
 themes/StyleTab/Reduce/left-frame-button-i.png,
 .../StyleTab/Reduce/left-frame-close-button-c.png,
 .../StyleTab/Reduce/left-frame-close-button-f.png,
 .../StyleTab/Reduce/left-frame-close-button-h.png,
 .../StyleTab/Reduce/left-frame-close-button-i.png,
 .../StyleTab/Reduce/left-frame-close-button-ic.png,
 .../StyleTab/Reduce/left-frame-close-button-ih.png,
 .../Reduce/left-frame-frame-type-button-c.png,
 .../Reduce/left-frame-frame-type-button-f.png,
 .../Reduce/left-frame-frame-type-button-h.png,
 .../Reduce/left-frame-frame-type-button-i.png,
 .../Reduce/left-frame-frame-type-button-ic.png,
 .../Reduce/left-frame-frame-type-button-ih.png,
 .../Reduce/left-frame-iconify-button-c.png,
 .../Reduce/left-frame-iconify-button-f.png,
 .../Reduce/left-frame-iconify-button-h.png,
 .../Reduce/left-frame-iconify-button-i.png,
 .../Reduce/left-frame-iconify-button-ic.png,
 .../Reduce/left-frame-iconify-button-ih.png,
 .../StyleTab/Reduce/left-frame-lock-button-c.png,
 .../StyleTab/Reduce/left-frame-lock-button-f.png,
 .../StyleTab/Reduce/left-frame-lock-button-h.png,
 .../StyleTab/Reduce/left-frame-lock-button-i.png,
 .../StyleTab/Reduce/left-frame-lock-button-ic.png,
 .../StyleTab/Reduce/left-frame-lock-button-ih.png,
 .../Reduce/left-frame-maximize-button-c.png,
 .../Reduce/left-frame-maximize-button-f.png,
 .../Reduce/left-frame-maximize-button-h.png,
 .../Reduce/left-frame-maximize-button-i.png,
 .../Reduce/left-frame-maximize-button-ic.png,
 .../Reduce/left-frame-maximize-button-ih.png,
 .../StyleTab/Reduce/left-frame-menu-button-c.png,
 .../StyleTab/Reduce/left-frame-menu-button-f.png,
 .../StyleTab/Reduce/left-frame-menu-button-h.png,
 .../StyleTab/Reduce/left-frame-menu-button-i.png,
 .../StyleTab/Reduce/left-frame-menu-button-ic.png,
 .../StyleTab/Reduce/left-frame-menu-button-ih.png,
 .../Reduce/left-frame-move-resize-button-c.png,
 .../Reduce/left-frame-move-resize-button-f.png,
 .../Reduce/left-frame-move-resize-button-h.png,
 .../Reduce/left-frame-move-resize-button-i.png,
 .../Reduce/left-frame-move-resize-button-ic.png,
 .../Reduce/left-frame-move-resize-button-ih.png,
 .../StyleTab/Reduce/left-frame-next-button-c.png,
 .../StyleTab/Reduce/left-frame-next-button-f.png,
 .../StyleTab/Reduce/left-frame-next-button-h.png,
 .../StyleTab/Reduce/left-frame-next-button-i.png,
 .../StyleTab/Reduce/left-frame-next-button-ic.png,
 .../StyleTab/Reduce/left-frame-next-button-ih.png,
 .../Reduce/left-frame-next-last-button-c.png,
 .../Reduce/left-frame-next-last-button-f.png,
 .../Reduce/left-frame-next-last-button-h.png,
 .../Reduce/left-frame-next-last-button-i.png,
 .../Reduce/left-frame-next-last-button-ic.png,
 .../Reduce/left-frame-next-last-button-ih.png,
 .../StyleTab/Reduce/left-frame-ontop-button-c.png,
 .../StyleTab/Reduce/left-frame-ontop-button-f.png,
 .../StyleTab/Reduce/left-frame-ontop-button-h.png,
 .../StyleTab/Reduce/left-frame-ontop-button-i.png,
 .../StyleTab/Reduce/left-frame-ontop-button-ic.png,
 .../StyleTab/Reduce/left-frame-ontop-button-ih.png,
 .../StyleTab/Reduce/left-frame-prev-button-c.png,
 .../StyleTab/Reduce/left-frame-prev-button-f.png,
 .../StyleTab/Reduce/left-frame-prev-button-h.png,
 .../StyleTab/Reduce/left-frame-prev-button-i.png,
 .../StyleTab/Reduce/left-frame-prev-button-ic.png,
 .../StyleTab/Reduce/left-frame-prev-button-ih.png,
 .../Reduce/left-frame-prev-last-button-c.png,
 .../Reduce/left-frame-prev-last-button-f.png,
 .../Reduce/left-frame-prev-last-button-h.png,
 .../Reduce/left-frame-prev-last-button-i.png,
 .../Reduce/left-frame-prev-last-button-ic.png,
 .../Reduce/left-frame-prev-last-button-ih.png,
 .../Reduce/left-frame-raise-lower-button-c.png,
 .../Reduce/left-frame-raise-lower-button-f.png,
 .../Reduce/left-frame-raise-lower-button-h.png,
 .../Reduce/left-frame-raise-lower-button-i.png,
 .../Reduce/left-frame-raise-lower-button-ic.png,
 .../Reduce/left-frame-raise-lower-button-ih.png,
 .../StyleTab/Reduce/left-frame-rename-button-c.png,
 .../StyleTab/Reduce/left-frame-rename-button-f.png,
 .../StyleTab/Reduce/left-frame-rename-button-h.png,
 .../StyleTab/Reduce/left-frame-rename-button-i.png,
 .../Reduce/left-frame-rename-button-ic.png,
 .../Reduce/left-frame-rename-button-ih.png,
 .../StyleTab/Reduce/left-frame-right-border-f.png,
 .../StyleTab/Reduce/left-frame-right-border-i.png,
 .../StyleTab/Reduce/left-frame-shade-button-c.png,
 .../StyleTab/Reduce/left-frame-shade-button-f.png,
 .../StyleTab/Reduce/left-frame-shade-button-h.png,
 .../StyleTab/Reduce/left-frame-shade-button-i.png,
 .../StyleTab/Reduce/left-frame-shade-button-ic.png,
 .../StyleTab/Reduce/left-frame-shade-button-ih.png,
 .../StyleTab/Reduce/left-frame-sticky-button-c.png,
 .../StyleTab/Reduce/left-frame-sticky-button-f.png,
 .../StyleTab/Reduce/left-frame-sticky-button-h.png,
 .../StyleTab/Reduce/left-frame-sticky-button-i.png,
 .../Reduce/left-frame-sticky-button-ic.png,
 .../Reduce/left-frame-sticky-button-ih.png,
 .../Reduce/left-frame-tab-bottom-icon-f.png,
 .../Reduce/left-frame-tab-bottom-icon-h.png,
 .../Reduce/left-frame-tab-bottom-icon-i.png,
 .../Reduce/left-frame-tab-bottom-icon-ih.png,
 themes/StyleTab/Reduce/left-frame-tab-f.png,
 themes/StyleTab/Reduce/left-frame-tab-h.png,
 themes/StyleTab/Reduce/left-frame-tab-i.png,
 themes/StyleTab/Reduce/left-frame-tab-ih.png,
 themes/StyleTab/Reduce/left-frame-tab-top-f.png,
 themes/StyleTab/Reduce/left-frame-tab-top-h.png,
 themes/StyleTab/Reduce/left-frame-tab-top-i.png,
 themes/StyleTab/Reduce/left-frame-tab-top-ih.png,
 .../StyleTab/Reduce/left-frame-title-cursor-f.png,
 .../StyleTab/Reduce/left-frame-title-cursor-i.png,
 themes/StyleTab/Reduce/left-frame-title-f.png,
 themes/StyleTab/Reduce/left-frame-title-i.png,
 .../Reduce/left-frame-title-nocursor-f.png,
 .../Reduce/left-frame-title-nocursor-i.png,
 themes/StyleTab/Reduce/left-frame-top-border-f.png,
 themes/StyleTab/Reduce/left-frame-top-border-i.png,
 .../Reduce/left-frame-top-left-corner-f.png,
 .../Reduce/left-frame-top-left-corner-i.png,
 .../Reduce/left-frame-top-left-corner-shaped-f.png,
 .../Reduce/left-frame-top-left-corner-shaped-i.png,
 .../Reduce/left-frame-top-right-corner-f.png,
 .../Reduce/left-frame-top-right-corner-i.png,
 .../StyleTab/Reduce/left-frame-unlock-button-c.png,
 .../StyleTab/Reduce/left-frame-unlock-button-f.png,
 .../StyleTab/Reduce/left-frame-unlock-button-h.png,
 .../StyleTab/Reduce/left-frame-unlock-button-i.png,
 .../Reduce/left-frame-unlock-button-ic.png,
 .../Reduce/left-frame-unlock-button-ih.png,
 .../Reduce/left-frame-unmaximize-button-c.png,
 .../Reduce/left-frame-unmaximize-button-f.png,
 .../Reduce/left-frame-unmaximize-button-h.png,
 .../Reduce/left-frame-unmaximize-button-i.png,
 .../Reduce/left-frame-unmaximize-button-ic.png,
 .../Reduce/left-frame-unmaximize-button-ih.png,
 .../Reduce/left-frame-unontop-button-c.png,
 .../Reduce/left-frame-unontop-button-f.png,
 .../Reduce/left-frame-unontop-button-h.png,
 .../Reduce/left-frame-unontop-button-i.png,
 .../Reduce/left-frame-unontop-button-ic.png,
 .../Reduce/left-frame-unontop-button-ih.png,
 .../Reduce/left-frame-unshade-button-c.png,
 .../Reduce/left-frame-unshade-button-f.png,
 .../Reduce/left-frame-unshade-button-h.png,
 .../Reduce/left-frame-unshade-button-i.png,
 .../Reduce/left-frame-unshade-button-ic.png,
 .../Reduce/left-frame-unshade-button-ih.png,
 .../Reduce/left-frame-unsticky-button-c.png,
 .../Reduce/left-frame-unsticky-button-f.png,
 .../Reduce/left-frame-unsticky-button-h.png,
 .../Reduce/left-frame-unsticky-button-i.png,
 .../Reduce/left-frame-unsticky-button-ic.png,
 .../Reduce/left-frame-unsticky-button-ih.png,
 .../Reduce/right-frame-bottom-border-f.png,
 .../Reduce/right-frame-bottom-border-i.png,
 .../Reduce/right-frame-bottom-left-corner-f.png,
 .../Reduce/right-frame-bottom-left-corner-i.png,
 .../Reduce/right-frame-bottom-right-corner-f.png,
 .../Reduce/right-frame-bottom-right-corner-i.png,
 .../right-frame-bottom-right-corner-shaped-f.png,
 .../right-frame-bottom-right-corner-shaped-i.png,
 themes/StyleTab/Reduce/right-frame-button-c.png,
 themes/StyleTab/Reduce/right-frame-button-f.png,
 themes/StyleTab/Reduce/right-frame-button-h.png,
 themes/StyleTab/Reduce/right-frame-button-i.png,
 .../StyleTab/Reduce/right-frame-close-button-c.png,
 .../StyleTab/Reduce/right-frame-close-button-f.png,
 .../StyleTab/Reduce/right-frame-close-button-h.png,
 .../StyleTab/Reduce/right-frame-close-button-i.png,
 .../Reduce/right-frame-close-button-ic.png,
 .../Reduce/right-frame-close-button-ih.png,
 .../Reduce/right-frame-frame-type-button-c.png,
 .../Reduce/right-frame-frame-type-button-f.png,
 .../Reduce/right-frame-frame-type-button-h.png,
 .../Reduce/right-frame-frame-type-button-i.png,
 .../Reduce/right-frame-frame-type-button-ic.png,
 .../Reduce/right-frame-frame-type-button-ih.png,
 .../Reduce/right-frame-iconify-button-c.png,
 .../Reduce/right-frame-iconify-button-f.png,
 .../Reduce/right-frame-iconify-button-h.png,
 .../Reduce/right-frame-iconify-button-i.png,
 .../Reduce/right-frame-iconify-button-ic.png,
 .../Reduce/right-frame-iconify-button-ih.png,
 .../StyleTab/Reduce/right-frame-left-border-f.png,
 .../StyleTab/Reduce/right-frame-left-border-i.png,
 .../StyleTab/Reduce/right-frame-lock-button-c.png,
 .../StyleTab/Reduce/right-frame-lock-button-f.png,
 .../StyleTab/Reduce/right-frame-lock-button-h.png,
 .../StyleTab/Reduce/right-frame-lock-button-i.png,
 .../StyleTab/Reduce/right-frame-lock-button-ic.png,
 .../StyleTab/Reduce/right-frame-lock-button-ih.png,
 .../Reduce/right-frame-maximize-button-c.png,
 .../Reduce/right-frame-maximize-button-f.png,
 .../Reduce/right-frame-maximize-button-h.png,
 .../Reduce/right-frame-maximize-button-i.png,
 .../Reduce/right-frame-maximize-button-ic.png,
 .../Reduce/right-frame-maximize-button-ih.png,
 .../StyleTab/Reduce/right-frame-menu-button-c.png,
 .../StyleTab/Reduce/right-frame-menu-button-f.png,
 .../StyleTab/Reduce/right-frame-menu-button-h.png,
 .../StyleTab/Reduce/right-frame-menu-button-i.png,
 .../StyleTab/Reduce/right-frame-menu-button-ic.png,
 .../StyleTab/Reduce/right-frame-menu-button-ih.png,
 .../Reduce/right-frame-move-resize-button-c.png,
 .../Reduce/right-frame-move-resize-button-f.png,
 .../Reduce/right-frame-move-resize-button-h.png,
 .../Reduce/right-frame-move-resize-button-i.png,
 .../Reduce/right-frame-move-resize-button-ic.png,
 .../Reduce/right-frame-move-resize-button-ih.png,
 .../StyleTab/Reduce/right-frame-next-button-c.png,
 .../StyleTab/Reduce/right-frame-next-button-f.png,
 .../StyleTab/Reduce/right-frame-next-button-h.png,
 .../StyleTab/Reduce/right-frame-next-button-i.png,
 .../StyleTab/Reduce/right-frame-next-button-ic.png,
 .../StyleTab/Reduce/right-frame-next-button-ih.png,
 .../Reduce/right-frame-next-last-button-c.png,
 .../Reduce/right-frame-next-last-button-f.png,
 .../Reduce/right-frame-next-last-button-h.png,
 .../Reduce/right-frame-next-last-button-i.png,
 .../Reduce/right-frame-next-last-button-ic.png,
 .../Reduce/right-frame-next-last-button-ih.png,
 .../StyleTab/Reduce/right-frame-ontop-button-c.png,
 .../StyleTab/Reduce/right-frame-ontop-button-f.png,
 .../StyleTab/Reduce/right-frame-ontop-button-h.png,
 .../StyleTab/Reduce/right-frame-ontop-button-i.png,
 .../Reduce/right-frame-ontop-button-ic.png,
 .../Reduce/right-frame-ontop-button-ih.png,
 .../StyleTab/Reduce/right-frame-prev-button-c.png,
 .../StyleTab/Reduce/right-frame-prev-button-f.png,
 .../StyleTab/Reduce/right-frame-prev-button-h.png,
 .../StyleTab/Reduce/right-frame-prev-button-i.png,
 .../StyleTab/Reduce/right-frame-prev-button-ic.png,
 .../StyleTab/Reduce/right-frame-prev-button-ih.png,
 .../Reduce/right-frame-prev-last-button-c.png,
 .../Reduce/right-frame-prev-last-button-f.png,
 .../Reduce/right-frame-prev-last-button-h.png,
 .../Reduce/right-frame-prev-last-button-i.png,
 .../Reduce/right-frame-prev-last-button-ic.png,
 .../Reduce/right-frame-prev-last-button-ih.png,
 .../Reduce/right-frame-raise-lower-button-c.png,
 .../Reduce/right-frame-raise-lower-button-f.png,
 .../Reduce/right-frame-raise-lower-button-h.png,
 .../Reduce/right-frame-raise-lower-button-i.png,
 .../Reduce/right-frame-raise-lower-button-ic.png,
 .../Reduce/right-frame-raise-lower-button-ih.png,
 .../Reduce/right-frame-rename-button-c.png,
 .../Reduce/right-frame-rename-button-f.png,
 .../Reduce/right-frame-rename-button-h.png,
 .../Reduce/right-frame-rename-button-i.png,
 .../Reduce/right-frame-rename-button-ic.png,
 .../Reduce/right-frame-rename-button-ih.png,
 .../StyleTab/Reduce/right-frame-shade-button-c.png,
 .../StyleTab/Reduce/right-frame-shade-button-f.png,
 .../StyleTab/Reduce/right-frame-shade-button-h.png,
 .../StyleTab/Reduce/right-frame-shade-button-i.png,
 .../Reduce/right-frame-shade-button-ic.png,
 .../Reduce/right-frame-shade-button-ih.png,
 .../Reduce/right-frame-sticky-button-c.png,
 .../Reduce/right-frame-sticky-button-f.png,
 .../Reduce/right-frame-sticky-button-h.png,
 .../Reduce/right-frame-sticky-button-i.png,
 .../Reduce/right-frame-sticky-button-ic.png,
 .../Reduce/right-frame-sticky-button-ih.png,
 .../Reduce/right-frame-tab-bottom-icon-f.png,
 .../Reduce/right-frame-tab-bottom-icon-h.png,
 .../Reduce/right-frame-tab-bottom-icon-i.png,
 .../Reduce/right-frame-tab-bottom-icon-ih.png,
 themes/StyleTab/Reduce/right-frame-tab-f.png,
 themes/StyleTab/Reduce/right-frame-tab-h.png,
 themes/StyleTab/Reduce/right-frame-tab-i.png,
 themes/StyleTab/Reduce/right-frame-tab-ih.png,
 themes/StyleTab/Reduce/right-frame-tab-top-f.png,
 themes/StyleTab/Reduce/right-frame-tab-top-h.png,
 themes/StyleTab/Reduce/right-frame-tab-top-i.png,
 themes/StyleTab/Reduce/right-frame-tab-top-ih.png,
 .../StyleTab/Reduce/right-frame-title-cursor-f.png,
 .../StyleTab/Reduce/right-frame-title-cursor-i.png,
 themes/StyleTab/Reduce/right-frame-title-f.png,
 themes/StyleTab/Reduce/right-frame-title-i.png,
 .../Reduce/right-frame-title-nocursor-f.png,
 .../Reduce/right-frame-title-nocursor-i.png,
 .../StyleTab/Reduce/right-frame-top-border-f.png,
 .../StyleTab/Reduce/right-frame-top-border-i.png,
 .../Reduce/right-frame-top-left-corner-f.png,
 .../Reduce/right-frame-top-left-corner-i.png,
 .../Reduce/right-frame-top-right-corner-f.png,
 .../Reduce/right-frame-top-right-corner-i.png,
 .../right-frame-top-right-corner-shaped-f.png,
 .../right-frame-top-right-corner-shaped-i.png,
 .../Reduce/right-frame-unlock-button-c.png,
 .../Reduce/right-frame-unlock-button-f.png,
 .../Reduce/right-frame-unlock-button-h.png,
 .../Reduce/right-frame-unlock-button-i.png,
 .../Reduce/right-frame-unlock-button-ic.png,
 .../Reduce/right-frame-unlock-button-ih.png,
 .../Reduce/right-frame-unmaximize-button-c.png,
 .../Reduce/right-frame-unmaximize-button-f.png,
 .../Reduce/right-frame-unmaximize-button-h.png,
 .../Reduce/right-frame-unmaximize-button-i.png,
 .../Reduce/right-frame-unmaximize-button-ic.png,
 .../Reduce/right-frame-unmaximize-button-ih.png,
 .../Reduce/right-frame-unontop-button-c.png,
 .../Reduce/right-frame-unontop-button-f.png,
 .../Reduce/right-frame-unontop-button-h.png,
 .../Reduce/right-frame-unontop-button-i.png,
 .../Reduce/right-frame-unontop-button-ic.png,
 .../Reduce/right-frame-unontop-button-ih.png,
 .../Reduce/right-frame-unshade-button-c.png,
 .../Reduce/right-frame-unshade-button-f.png,
 .../Reduce/right-frame-unshade-button-h.png,
 .../Reduce/right-frame-unshade-button-i.png,
 .../Reduce/right-frame-unshade-button-ic.png,
 .../Reduce/right-frame-unshade-button-ih.png,
 .../Reduce/right-frame-unsticky-button-c.png,
 .../Reduce/right-frame-unsticky-button-f.png,
 .../Reduce/right-frame-unsticky-button-h.png,
 .../Reduce/right-frame-unsticky-button-i.png,
 .../Reduce/right-frame-unsticky-button-ic.png,
 .../Reduce/right-frame-unsticky-button-ih.png,
 .../StyleTab/Reduce/top-frame-bottom-border-f.png,
 .../StyleTab/Reduce/top-frame-bottom-border-i.png,
 .../Reduce/top-frame-bottom-left-corner-f.png,
 .../Reduce/top-frame-bottom-left-corner-i.png,
 .../Reduce/top-frame-bottom-right-corner-f.png,
 .../Reduce/top-frame-bottom-right-corner-i.png,
 themes/StyleTab/Reduce/top-frame-button-c.png,
 themes/StyleTab/Reduce/top-frame-button-f.png,
 themes/StyleTab/Reduce/top-frame-button-h.png,
 themes/StyleTab/Reduce/top-frame-button-i.png,
 .../StyleTab/Reduce/top-frame-close-button-c.png,
 .../StyleTab/Reduce/top-frame-close-button-f.png,
 .../StyleTab/Reduce/top-frame-close-button-h.png,
 .../StyleTab/Reduce/top-frame-close-button-i.png,
 .../StyleTab/Reduce/top-frame-close-button-ic.png,
 .../StyleTab/Reduce/top-frame-close-button-ih.png,
 .../Reduce/top-frame-frame-type-button-c.png,
 .../Reduce/top-frame-frame-type-button-f.png,
 .../Reduce/top-frame-frame-type-button-h.png,
 .../Reduce/top-frame-frame-type-button-i.png,
 .../Reduce/top-frame-frame-type-button-ic.png,
 .../Reduce/top-frame-frame-type-button-ih.png,
 .../Reduce/top-frame-icon-title-images-f.png,
 .../Reduce/top-frame-icon-title-images-i.png,
 .../StyleTab/Reduce/top-frame-iconify-button-c.png,
 .../StyleTab/Reduce/top-frame-iconify-button-f.png,
 .../StyleTab/Reduce/top-frame-iconify-button-h.png,
 .../StyleTab/Reduce/top-frame-iconify-button-i.png,
 .../Reduce/top-frame-iconify-button-ic.png,
 .../Reduce/top-frame-iconify-button-ih.png,
 themes/StyleTab/Reduce/top-frame-left-border-f.png,
 themes/StyleTab/Reduce/top-frame-left-border-i.png,
 themes/StyleTab/Reduce/top-frame-lock-button-c.png,
 themes/StyleTab/Reduce/top-frame-lock-button-f.png,
 themes/StyleTab/Reduce/top-frame-lock-button-h.png,
 themes/StyleTab/Reduce/top-frame-lock-button-i.png,
 .../StyleTab/Reduce/top-frame-lock-button-ic.png,
 .../StyleTab/Reduce/top-frame-lock-button-ih.png,
 .../Reduce/top-frame-maximize-button-c.png,
 .../Reduce/top-frame-maximize-button-f.png,
 .../Reduce/top-frame-maximize-button-h.png,
 .../Reduce/top-frame-maximize-button-i.png,
 .../Reduce/top-frame-maximize-button-ic.png,
 .../Reduce/top-frame-maximize-button-ih.png,
 themes/StyleTab/Reduce/top-frame-menu-button-c.png,
 themes/StyleTab/Reduce/top-frame-menu-button-f.png,
 themes/StyleTab/Reduce/top-frame-menu-button-h.png,
 themes/StyleTab/Reduce/top-frame-menu-button-i.png,
 .../StyleTab/Reduce/top-frame-menu-button-ic.png,
 .../StyleTab/Reduce/top-frame-menu-button-ih.png,
 .../Reduce/top-frame-move-resize-button-c.png,
 .../Reduce/top-frame-move-resize-button-f.png,
 .../Reduce/top-frame-move-resize-button-h.png,
 .../Reduce/top-frame-move-resize-button-i.png,
 .../Reduce/top-frame-move-resize-button-ic.png,
 .../Reduce/top-frame-move-resize-button-ih.png,
 themes/StyleTab/Reduce/top-frame-next-button-c.png,
 themes/StyleTab/Reduce/top-frame-next-button-f.png,
 themes/StyleTab/Reduce/top-frame-next-button-h.png,
 themes/StyleTab/Reduce/top-frame-next-button-i.png,
 .../StyleTab/Reduce/top-frame-next-button-ic.png,
 .../StyleTab/Reduce/top-frame-next-button-ih.png,
 .../Reduce/top-frame-next-last-button-c.png,
 .../Reduce/top-frame-next-last-button-f.png,
 .../Reduce/top-frame-next-last-button-h.png,
 .../Reduce/top-frame-next-last-button-i.png,
 .../Reduce/top-frame-next-last-button-ic.png,
 .../Reduce/top-frame-next-last-button-ih.png,
 .../StyleTab/Reduce/top-frame-ontop-button-c.png,
 .../StyleTab/Reduce/top-frame-ontop-button-f.png,
 .../StyleTab/Reduce/top-frame-ontop-button-h.png,
 .../StyleTab/Reduce/top-frame-ontop-button-i.png,
 .../StyleTab/Reduce/top-frame-ontop-button-ic.png,
 .../StyleTab/Reduce/top-frame-ontop-button-ih.png,
 themes/StyleTab/Reduce/top-frame-prev-button-c.png,
 themes/StyleTab/Reduce/top-frame-prev-button-f.png,
 themes/StyleTab/Reduce/top-frame-prev-button-h.png,
 themes/StyleTab/Reduce/top-frame-prev-button-i.png,
 .../StyleTab/Reduce/top-frame-prev-button-ic.png,
 .../StyleTab/Reduce/top-frame-prev-button-ih.png,
 .../Reduce/top-frame-prev-last-button-c.png,
 .../Reduce/top-frame-prev-last-button-f.png,
 .../Reduce/top-frame-prev-last-button-h.png,
 .../Reduce/top-frame-prev-last-button-i.png,
 .../Reduce/top-frame-prev-last-button-ic.png,
 .../Reduce/top-frame-prev-last-button-ih.png,
 .../Reduce/top-frame-raise-lower-button-c.png,
 .../Reduce/top-frame-raise-lower-button-f.png,
 .../Reduce/top-frame-raise-lower-button-h.png,
 .../Reduce/top-frame-raise-lower-button-i.png,
 .../Reduce/top-frame-raise-lower-button-ic.png,
 .../Reduce/top-frame-raise-lower-button-ih.png,
 .../StyleTab/Reduce/top-frame-rename-button-c.png,
 .../StyleTab/Reduce/top-frame-rename-button-f.png,
 .../StyleTab/Reduce/top-frame-rename-button-h.png,
 .../StyleTab/Reduce/top-frame-rename-button-i.png,
 .../StyleTab/Reduce/top-frame-rename-button-ic.png,
 .../StyleTab/Reduce/top-frame-rename-button-ih.png,
 .../StyleTab/Reduce/top-frame-right-border-f.png,
 .../StyleTab/Reduce/top-frame-right-border-i.png,
 .../StyleTab/Reduce/top-frame-shade-button-c.png,
 .../StyleTab/Reduce/top-frame-shade-button-f.png,
 .../StyleTab/Reduce/top-frame-shade-button-h.png,
 .../StyleTab/Reduce/top-frame-shade-button-i.png,
 .../StyleTab/Reduce/top-frame-shade-button-ic.png,
 .../StyleTab/Reduce/top-frame-shade-button-ih.png,
 .../StyleTab/Reduce/top-frame-sticky-button-c.png,
 .../StyleTab/Reduce/top-frame-sticky-button-f.png,
 .../StyleTab/Reduce/top-frame-sticky-button-h.png,
 .../StyleTab/Reduce/top-frame-sticky-button-i.png,
 .../StyleTab/Reduce/top-frame-sticky-button-ic.png,
 .../StyleTab/Reduce/top-frame-sticky-button-ih.png,
 themes/StyleTab/Reduce/top-frame-tab-f.png,
 themes/StyleTab/Reduce/top-frame-tab-h.png,
 themes/StyleTab/Reduce/top-frame-tab-i.png,
 themes/StyleTab/Reduce/top-frame-tab-ih.png,
 themes/StyleTab/Reduce/top-frame-tab-left-f.png,
 themes/StyleTab/Reduce/top-frame-tab-left-i.png,
 .../StyleTab/Reduce/top-frame-tab-left-icon-f.png,
 .../StyleTab/Reduce/top-frame-tab-left-icon-h.png,
 .../StyleTab/Reduce/top-frame-tab-left-icon-i.png,
 .../StyleTab/Reduce/top-frame-tab-left-icon-ih.png,
 themes/StyleTab/Reduce/top-frame-tab-right-f.png,
 themes/StyleTab/Reduce/top-frame-tab-right-h.png,
 themes/StyleTab/Reduce/top-frame-tab-right-i.png,
 themes/StyleTab/Reduce/top-frame-tab-right-ih.png,
 .../StyleTab/Reduce/top-frame-title-cursor-f.png,
 .../StyleTab/Reduce/top-frame-title-cursor-i.png,
 themes/StyleTab/Reduce/top-frame-title-f.png,
 themes/StyleTab/Reduce/top-frame-title-i.png,
 .../StyleTab/Reduce/top-frame-title-nocursor-f.png,
 .../StyleTab/Reduce/top-frame-title-nocursor-i.png,
 .../Reduce/top-frame-top-left-corner-f.png,
 .../Reduce/top-frame-top-left-corner-i.png,
 .../Reduce/top-frame-top-left-corner-shaped-f.png,
 .../Reduce/top-frame-top-left-corner-shaped-i.png,
 .../Reduce/top-frame-top-right-corner-f.png,
 .../Reduce/top-frame-top-right-corner-i.png,
 .../Reduce/top-frame-top-right-corner-shaped-f.png,
 .../Reduce/top-frame-top-right-corner-shaped-i.png,
 .../StyleTab/Reduce/top-frame-unlock-button-c.png,
 .../StyleTab/Reduce/top-frame-unlock-button-f.png,
 .../StyleTab/Reduce/top-frame-unlock-button-h.png,
 .../StyleTab/Reduce/top-frame-unlock-button-i.png,
 .../StyleTab/Reduce/top-frame-unlock-button-ic.png,
 .../StyleTab/Reduce/top-frame-unlock-button-ih.png,
 .../Reduce/top-frame-unmaximize-button-c.png,
 .../Reduce/top-frame-unmaximize-button-f.png,
 .../Reduce/top-frame-unmaximize-button-h.png,
 .../Reduce/top-frame-unmaximize-button-i.png,
 .../Reduce/top-frame-unmaximize-button-ic.png,
 .../Reduce/top-frame-unmaximize-button-ih.png,
 .../StyleTab/Reduce/top-frame-unontop-button-c.png,
 .../StyleTab/Reduce/top-frame-unontop-button-f.png,
 .../StyleTab/Reduce/top-frame-unontop-button-h.png,
 .../StyleTab/Reduce/top-frame-unontop-button-i.png,
 .../Reduce/top-frame-unontop-button-ic.png,
 .../Reduce/top-frame-unontop-button-ih.png,
 .../StyleTab/Reduce/top-frame-unshade-button-c.png,
 .../StyleTab/Reduce/top-frame-unshade-button-f.png,
 .../StyleTab/Reduce/top-frame-unshade-button-h.png,
 .../StyleTab/Reduce/top-frame-unshade-button-i.png,
 .../Reduce/top-frame-unshade-button-ic.png,
 .../Reduce/top-frame-unshade-button-ih.png,
 .../Reduce/top-frame-unsticky-button-c.png,
 .../Reduce/top-frame-unsticky-button-f.png,
 .../Reduce/top-frame-unsticky-button-h.png,
 .../Reduce/top-frame-unsticky-button-i.png,
 .../Reduce/top-frame-unsticky-button-ic.png,
 .../Reduce/top-frame-unsticky-button-ih.png,
 .../Smoothly/bottom-frame-bottom-left-corner-f.png,
 .../Smoothly/bottom-frame-bottom-left-corner-i.png,
 .../bottom-frame-bottom-left-corner-shaped-f.png,
 .../bottom-frame-bottom-left-corner-shaped-i.png,
 .../bottom-frame-bottom-right-corner-f.png,
 .../bottom-frame-bottom-right-corner-i.png,
 .../bottom-frame-bottom-right-corner-shaped-f.png,
 .../bottom-frame-bottom-right-corner-shaped-i.png,
 themes/StyleTab/Smoothly/bottom-frame-button-c.png,
 themes/StyleTab/Smoothly/bottom-frame-button-f.png,
 themes/StyleTab/Smoothly/bottom-frame-button-h.png,
 themes/StyleTab/Smoothly/bottom-frame-button-i.png,
 .../Smoothly/bottom-frame-close-button-c.png,
 .../Smoothly/bottom-frame-close-button-f.png,
 .../Smoothly/bottom-frame-close-button-h.png,
 .../Smoothly/bottom-frame-close-button-i.png,
 .../Smoothly/bottom-frame-close-button-ic.png,
 .../Smoothly/bottom-frame-close-button-ih.png,
 .../Smoothly/bottom-frame-frame-type-button-c.png,
 .../Smoothly/bottom-frame-frame-type-button-f.png,
 .../Smoothly/bottom-frame-frame-type-button-h.png,
 .../Smoothly/bottom-frame-frame-type-button-i.png,
 .../Smoothly/bottom-frame-frame-type-button-ic.png,
 .../Smoothly/bottom-frame-frame-type-button-ih.png,
 .../Smoothly/bottom-frame-iconify-button-c.png,
 .../Smoothly/bottom-frame-iconify-button-f.png,
 .../Smoothly/bottom-frame-iconify-button-h.png,
 .../Smoothly/bottom-frame-iconify-button-i.png,
 .../Smoothly/bottom-frame-iconify-button-ic.png,
 .../Smoothly/bottom-frame-iconify-button-ih.png,
 .../Smoothly/bottom-frame-left-border-f.png,
 .../Smoothly/bottom-frame-left-border-i.png,
 .../Smoothly/bottom-frame-lock-button-c.png,
 .../Smoothly/bottom-frame-lock-button-f.png,
 .../Smoothly/bottom-frame-lock-button-h.png,
 .../Smoothly/bottom-frame-lock-button-i.png,
 .../Smoothly/bottom-frame-lock-button-ic.png,
 .../Smoothly/bottom-frame-lock-button-ih.png,
 .../Smoothly/bottom-frame-maximize-button-c.png,
 .../Smoothly/bottom-frame-maximize-button-f.png,
 .../Smoothly/bottom-frame-maximize-button-h.png,
 .../Smoothly/bottom-frame-maximize-button-i.png,
 .../Smoothly/bottom-frame-maximize-button-ic.png,
 .../Smoothly/bottom-frame-maximize-button-ih.png,
 .../Smoothly/bottom-frame-menu-button-c.png,
 .../Smoothly/bottom-frame-menu-button-f.png,
 .../Smoothly/bottom-frame-menu-button-h.png,
 .../Smoothly/bottom-frame-menu-button-i.png,
 .../Smoothly/bottom-frame-menu-button-ic.png,
 .../Smoothly/bottom-frame-menu-button-ih.png,
 .../Smoothly/bottom-frame-move-resize-button-c.png,
 .../Smoothly/bottom-frame-move-resize-button-f.png,
 .../Smoothly/bottom-frame-move-resize-button-h.png,
 .../Smoothly/bottom-frame-move-resize-button-i.png,
 .../bottom-frame-move-resize-button-ic.png,
 .../bottom-frame-move-resize-button-ih.png,
 .../Smoothly/bottom-frame-next-button-c.png,
 .../Smoothly/bottom-frame-next-button-f.png,
 .../Smoothly/bottom-frame-next-button-h.png,
 .../Smoothly/bottom-frame-next-button-i.png,
 .../Smoothly/bottom-frame-next-button-ic.png,
 .../Smoothly/bottom-frame-next-button-ih.png,
 .../Smoothly/bottom-frame-next-last-button-c.png,
 .../Smoothly/bottom-frame-next-last-button-f.png,
 .../Smoothly/bottom-frame-next-last-button-h.png,
 .../Smoothly/bottom-frame-next-last-button-i.png,
 .../Smoothly/bottom-frame-next-last-button-ic.png,
 .../Smoothly/bottom-frame-next-last-button-ih.png,
 .../Smoothly/bottom-frame-ontop-button-c.png,
 .../Smoothly/bottom-frame-ontop-button-f.png,
 .../Smoothly/bottom-frame-ontop-button-h.png,
 .../Smoothly/bottom-frame-ontop-button-i.png,
 .../Smoothly/bottom-frame-ontop-button-ic.png,
 .../Smoothly/bottom-frame-ontop-button-ih.png,
 .../Smoothly/bottom-frame-prev-button-c.png,
 .../Smoothly/bottom-frame-prev-button-f.png,
 .../Smoothly/bottom-frame-prev-button-h.png,
 .../Smoothly/bottom-frame-prev-button-i.png,
 .../Smoothly/bottom-frame-prev-button-ic.png,
 .../Smoothly/bottom-frame-prev-button-ih.png,
 .../Smoothly/bottom-frame-prev-last-button-c.png,
 .../Smoothly/bottom-frame-prev-last-button-f.png,
 .../Smoothly/bottom-frame-prev-last-button-h.png,
 .../Smoothly/bottom-frame-prev-last-button-i.png,
 .../Smoothly/bottom-frame-prev-last-button-ic.png,
 .../Smoothly/bottom-frame-prev-last-button-ih.png,
 .../Smoothly/bottom-frame-raise-lower-button-c.png,
 .../Smoothly/bottom-frame-raise-lower-button-f.png,
 .../Smoothly/bottom-frame-raise-lower-button-h.png,
 .../Smoothly/bottom-frame-raise-lower-button-i.png,
 .../bottom-frame-raise-lower-button-ic.png,
 .../bottom-frame-raise-lower-button-ih.png,
 .../Smoothly/bottom-frame-rename-button-c.png,
 .../Smoothly/bottom-frame-rename-button-f.png,
 .../Smoothly/bottom-frame-rename-button-h.png,
 .../Smoothly/bottom-frame-rename-button-i.png,
 .../Smoothly/bottom-frame-rename-button-ic.png,
 .../Smoothly/bottom-frame-rename-button-ih.png,
 .../Smoothly/bottom-frame-right-border-f.png,
 .../Smoothly/bottom-frame-right-border-i.png,
 .../Smoothly/bottom-frame-shade-button-c.png,
 .../Smoothly/bottom-frame-shade-button-f.png,
 .../Smoothly/bottom-frame-shade-button-h.png,
 .../Smoothly/bottom-frame-shade-button-i.png,
 .../Smoothly/bottom-frame-shade-button-ic.png,
 .../Smoothly/bottom-frame-shade-button-ih.png,
 .../Smoothly/bottom-frame-sticky-button-c.png,
 .../Smoothly/bottom-frame-sticky-button-f.png,
 .../Smoothly/bottom-frame-sticky-button-h.png,
 .../Smoothly/bottom-frame-sticky-button-i.png,
 .../Smoothly/bottom-frame-sticky-button-ic.png,
 .../Smoothly/bottom-frame-sticky-button-ih.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-f.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-h.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-i.png,
 themes/StyleTab/Smoothly/bottom-frame-tab-ih.png,
 .../StyleTab/Smoothly/bottom-frame-tab-left-f.png,
 .../StyleTab/Smoothly/bottom-frame-tab-left-i.png,
 .../Smoothly/bottom-frame-tab-left-icon-f.png,
 .../Smoothly/bottom-frame-tab-left-icon-h.png,
 .../Smoothly/bottom-frame-tab-left-icon-i.png,
 .../Smoothly/bottom-frame-tab-left-icon-ih.png,
 .../StyleTab/Smoothly/bottom-frame-tab-right-f.png,
 .../StyleTab/Smoothly/bottom-frame-tab-right-h.png,
 .../StyleTab/Smoothly/bottom-frame-tab-right-i.png,
 .../Smoothly/bottom-frame-tab-right-ih.png,
 .../Smoothly/bottom-frame-title-cursor-f.png,
 .../Smoothly/bottom-frame-title-cursor-i.png,
 themes/StyleTab/Smoothly/bottom-frame-title-f.png,
 themes/StyleTab/Smoothly/bottom-frame-title-i.png,
 .../Smoothly/bottom-frame-title-nocursor-f.png,
 .../Smoothly/bottom-frame-title-nocursor-i.png,
 .../Smoothly/bottom-frame-top-border-f.png,
 .../Smoothly/bottom-frame-top-border-i.png,
 .../Smoothly/bottom-frame-top-left-corner-f.png,
 .../Smoothly/bottom-frame-top-left-corner-i.png,
 .../Smoothly/bottom-frame-top-right-corner-f.png,
 .../Smoothly/bottom-frame-top-right-corner-i.png,
 .../Smoothly/bottom-frame-unlock-button-c.png,
 .../Smoothly/bottom-frame-unlock-button-f.png,
 .../Smoothly/bottom-frame-unlock-button-h.png,
 .../Smoothly/bottom-frame-unlock-button-i.png,
 .../Smoothly/bottom-frame-unlock-button-ic.png,
 .../Smoothly/bottom-frame-unlock-button-ih.png,
 .../Smoothly/bottom-frame-unmaximize-button-c.png,
 .../Smoothly/bottom-frame-unmaximize-button-f.png,
 .../Smoothly/bottom-frame-unmaximize-button-h.png,
 .../Smoothly/bottom-frame-unmaximize-button-i.png,
 .../Smoothly/bottom-frame-unmaximize-button-ic.png,
 .../Smoothly/bottom-frame-unmaximize-button-ih.png,
 .../Smoothly/bottom-frame-unontop-button-c.png,
 .../Smoothly/bottom-frame-unontop-button-f.png,
 .../Smoothly/bottom-frame-unontop-button-h.png,
 .../Smoothly/bottom-frame-unontop-button-i.png,
 .../Smoothly/bottom-frame-unontop-button-ic.png,
 .../Smoothly/bottom-frame-unontop-button-ih.png,
 .../Smoothly/bottom-frame-unshade-button-c.png,
 .../Smoothly/bottom-frame-unshade-button-f.png,
 .../Smoothly/bottom-frame-unshade-button-h.png,
 .../Smoothly/bottom-frame-unshade-button-i.png,
 .../Smoothly/bottom-frame-unshade-button-ic.png,
 .../Smoothly/bottom-frame-unshade-button-ih.png,
 .../Smoothly/bottom-frame-unsticky-button-c.png,
 .../Smoothly/bottom-frame-unsticky-button-f.png,
 .../Smoothly/bottom-frame-unsticky-button-h.png,
 .../Smoothly/bottom-frame-unsticky-button-i.png,
 .../Smoothly/bottom-frame-unsticky-button-ic.png,
 .../Smoothly/bottom-frame-unsticky-button-ih.png,
 .../Smoothly/left-frame-bottom-border-f.png,
 .../Smoothly/left-frame-bottom-border-i.png,
 .../Smoothly/left-frame-bottom-left-corner-f.png,
 .../Smoothly/left-frame-bottom-left-corner-i.png,
 .../left-frame-bottom-left-corner-shaped-f.png,
 .../left-frame-bottom-left-corner-shaped-i.png,
 .../Smoothly/left-frame-bottom-right-corner-f.png,
 .../Smoothly/left-frame-bottom-right-corner-i.png,
 themes/StyleTab/Smoothly/left-frame-button-c.png,
 themes/StyleTab/Smoothly/left-frame-button-f.png,
 themes/StyleTab/Smoothly/left-frame-button-h.png,
 themes/StyleTab/Smoothly/left-frame-button-i.png,
 .../Smoothly/left-frame-close-button-c.png,
 .../Smoothly/left-frame-close-button-f.png,
 .../Smoothly/left-frame-close-button-h.png,
 .../Smoothly/left-frame-close-button-i.png,
 .../Smoothly/left-frame-close-button-ic.png,
 .../Smoothly/left-frame-close-button-ih.png,
 .../Smoothly/left-frame-frame-type-button-c.png,
 .../Smoothly/left-frame-frame-type-button-f.png,
 .../Smoothly/left-frame-frame-type-button-h.png,
 .../Smoothly/left-frame-frame-type-button-i.png,
 .../Smoothly/left-frame-frame-type-button-ic.png,
 .../Smoothly/left-frame-frame-type-button-ih.png,
 .../Smoothly/left-frame-iconify-button-c.png,
 .../Smoothly/left-frame-iconify-button-f.png,
 .../Smoothly/left-frame-iconify-button-h.png,
 .../Smoothly/left-frame-iconify-button-i.png,
 .../Smoothly/left-frame-iconify-button-ic.png,
 .../Smoothly/left-frame-iconify-button-ih.png,
 .../StyleTab/Smoothly/left-frame-lock-button-c.png,
 .../StyleTab/Smoothly/left-frame-lock-button-f.png,
 .../StyleTab/Smoothly/left-frame-lock-button-h.png,
 .../StyleTab/Smoothly/left-frame-lock-button-i.png,
 .../Smoothly/left-frame-lock-button-ic.png,
 .../Smoothly/left-frame-lock-button-ih.png,
 .../Smoothly/left-frame-maximize-button-c.png,
 .../Smoothly/left-frame-maximize-button-f.png,
 .../Smoothly/left-frame-maximize-button-h.png,
 .../Smoothly/left-frame-maximize-button-i.png,
 .../Smoothly/left-frame-maximize-button-ic.png,
 .../Smoothly/left-frame-maximize-button-ih.png,
 .../StyleTab/Smoothly/left-frame-menu-button-c.png,
 .../StyleTab/Smoothly/left-frame-menu-button-f.png,
 .../StyleTab/Smoothly/left-frame-menu-button-h.png,
 .../StyleTab/Smoothly/left-frame-menu-button-i.png,
 .../Smoothly/left-frame-menu-button-ic.png,
 .../Smoothly/left-frame-menu-button-ih.png,
 .../Smoothly/left-frame-move-resize-button-c.png,
 .../Smoothly/left-frame-move-resize-button-f.png,
 .../Smoothly/left-frame-move-resize-button-h.png,
 .../Smoothly/left-frame-move-resize-button-i.png,
 .../Smoothly/left-frame-move-resize-button-ic.png,
 .../Smoothly/left-frame-move-resize-button-ih.png,
 .../StyleTab/Smoothly/left-frame-next-button-c.png,
 .../StyleTab/Smoothly/left-frame-next-button-f.png,
 .../StyleTab/Smoothly/left-frame-next-button-h.png,
 .../StyleTab/Smoothly/left-frame-next-button-i.png,
 .../Smoothly/left-frame-next-button-ic.png,
 .../Smoothly/left-frame-next-button-ih.png,
 .../Smoothly/left-frame-next-last-button-c.png,
 .../Smoothly/left-frame-next-last-button-f.png,
 .../Smoothly/left-frame-next-last-button-h.png,
 .../Smoothly/left-frame-next-last-button-i.png,
 .../Smoothly/left-frame-next-last-button-ic.png,
 .../Smoothly/left-frame-next-last-button-ih.png,
 .../Smoothly/left-frame-ontop-button-c.png,
 .../Smoothly/left-frame-ontop-button-f.png,
 .../Smoothly/left-frame-ontop-button-h.png,
 .../Smoothly/left-frame-ontop-button-i.png,
 .../Smoothly/left-frame-ontop-button-ic.png,
 .../Smoothly/left-frame-ontop-button-ih.png,
 .../StyleTab/Smoothly/left-frame-prev-button-c.png,
 .../StyleTab/Smoothly/left-frame-prev-button-f.png,
 .../StyleTab/Smoothly/left-frame-prev-button-h.png,
 .../StyleTab/Smoothly/left-frame-prev-button-i.png,
 .../Smoothly/left-frame-prev-button-ic.png,
 .../Smoothly/left-frame-prev-button-ih.png,
 .../Smoothly/left-frame-prev-last-button-c.png,
 .../Smoothly/left-frame-prev-last-button-f.png,
 .../Smoothly/left-frame-prev-last-button-h.png,
 .../Smoothly/left-frame-prev-last-button-i.png,
 .../Smoothly/left-frame-prev-last-button-ic.png,
 .../Smoothly/left-frame-prev-last-button-ih.png,
 .../Smoothly/left-frame-raise-lower-button-c.png,
 .../Smoothly/left-frame-raise-lower-button-f.png,
 .../Smoothly/left-frame-raise-lower-button-h.png,
 .../Smoothly/left-frame-raise-lower-button-i.png,
 .../Smoothly/left-frame-raise-lower-button-ic.png,
 .../Smoothly/left-frame-raise-lower-button-ih.png,
 .../Smoothly/left-frame-rename-button-c.png,
 .../Smoothly/left-frame-rename-button-f.png,
 .../Smoothly/left-frame-rename-button-h.png,
 .../Smoothly/left-frame-rename-button-i.png,
 .../Smoothly/left-frame-rename-button-ic.png,
 .../Smoothly/left-frame-rename-button-ih.png,
 .../Smoothly/left-frame-right-border-f.png,
 .../Smoothly/left-frame-right-border-i.png,
 .../Smoothly/left-frame-shade-button-c.png,
 .../Smoothly/left-frame-shade-button-f.png,
 .../Smoothly/left-frame-shade-button-h.png,
 .../Smoothly/left-frame-shade-button-i.png,
 .../Smoothly/left-frame-shade-button-ic.png,
 .../Smoothly/left-frame-shade-button-ih.png,
 .../Smoothly/left-frame-sticky-button-c.png,
 .../Smoothly/left-frame-sticky-button-f.png,
 .../Smoothly/left-frame-sticky-button-h.png,
 .../Smoothly/left-frame-sticky-button-i.png,
 .../Smoothly/left-frame-sticky-button-ic.png,
 .../Smoothly/left-frame-sticky-button-ih.png,
 .../Smoothly/left-frame-tab-bottom-icon-f.png,
 .../Smoothly/left-frame-tab-bottom-icon-h.png,
 .../Smoothly/left-frame-tab-bottom-icon-i.png,
 .../Smoothly/left-frame-tab-bottom-icon-ih.png,
 themes/StyleTab/Smoothly/left-frame-tab-f.png,
 themes/StyleTab/Smoothly/left-frame-tab-h.png,
 themes/StyleTab/Smoothly/left-frame-tab-i.png,
 themes/StyleTab/Smoothly/left-frame-tab-ih.png,
 themes/StyleTab/Smoothly/left-frame-tab-top-f.png,
 themes/StyleTab/Smoothly/left-frame-tab-top-h.png,
 themes/StyleTab/Smoothly/left-frame-tab-top-i.png,
 themes/StyleTab/Smoothly/left-frame-tab-top-ih.png,
 .../Smoothly/left-frame-title-cursor-f.png,
 .../Smoothly/left-frame-title-cursor-i.png,
 themes/StyleTab/Smoothly/left-frame-title-f.png,
 themes/StyleTab/Smoothly/left-frame-title-i.png,
 .../Smoothly/left-frame-title-nocursor-f.png,
 .../Smoothly/left-frame-title-nocursor-i.png,
 .../StyleTab/Smoothly/left-frame-top-border-f.png,
 .../StyleTab/Smoothly/left-frame-top-border-i.png,
 .../Smoothly/left-frame-top-left-corner-f.png,
 .../Smoothly/left-frame-top-left-corner-i.png,
 .../left-frame-top-left-corner-shaped-f.png,
 .../left-frame-top-left-corner-shaped-i.png,
 .../Smoothly/left-frame-top-right-corner-f.png,
 .../Smoothly/left-frame-top-right-corner-i.png,
 .../Smoothly/left-frame-unlock-button-c.png,
 .../Smoothly/left-frame-unlock-button-f.png,
 .../Smoothly/left-frame-unlock-button-h.png,
 .../Smoothly/left-frame-unlock-button-i.png,
 .../Smoothly/left-frame-unlock-button-ic.png,
 .../Smoothly/left-frame-unlock-button-ih.png,
 .../Smoothly/left-frame-unmaximize-button-c.png,
 .../Smoothly/left-frame-unmaximize-button-f.png,
 .../Smoothly/left-frame-unmaximize-button-h.png,
 .../Smoothly/left-frame-unmaximize-button-i.png,
 .../Smoothly/left-frame-unmaximize-button-ic.png,
 .../Smoothly/left-frame-unmaximize-button-ih.png,
 .../Smoothly/left-frame-unontop-button-c.png,
 .../Smoothly/left-frame-unontop-button-f.png,
 .../Smoothly/left-frame-unontop-button-h.png,
 .../Smoothly/left-frame-unontop-button-i.png,
 .../Smoothly/left-frame-unontop-button-ic.png,
 .../Smoothly/left-frame-unontop-button-ih.png,
 .../Smoothly/left-frame-unshade-button-c.png,
 .../Smoothly/left-frame-unshade-button-f.png,
 .../Smoothly/left-frame-unshade-button-h.png,
 .../Smoothly/left-frame-unshade-button-i.png,
 .../Smoothly/left-frame-unshade-button-ic.png,
 .../Smoothly/left-frame-unshade-button-ih.png,
 .../Smoothly/left-frame-unsticky-button-c.png,
 .../Smoothly/left-frame-unsticky-button-f.png,
 .../Smoothly/left-frame-unsticky-button-h.png,
 .../Smoothly/left-frame-unsticky-button-i.png,
 .../Smoothly/left-frame-unsticky-button-ic.png,
 .../Smoothly/left-frame-unsticky-button-ih.png,
 .../Smoothly/right-frame-bottom-border-f.png,
 .../Smoothly/right-frame-bottom-border-i.png,
 .../Smoothly/right-frame-bottom-left-corner-f.png,
 .../Smoothly/right-frame-bottom-left-corner-i.png,
 .../Smoothly/right-frame-bottom-right-corner-f.png,
 .../Smoothly/right-frame-bottom-right-corner-i.png,
 .../right-frame-bottom-right-corner-shaped-f.png,
 .../right-frame-bottom-right-corner-shaped-i.png,
 themes/StyleTab/Smoothly/right-frame-button-c.png,
 themes/StyleTab/Smoothly/right-frame-button-f.png,
 themes/StyleTab/Smoothly/right-frame-button-h.png,
 themes/StyleTab/Smoothly/right-frame-button-i.png,
 .../Smoothly/right-frame-close-button-c.png,
 .../Smoothly/right-frame-close-button-f.png,
 .../Smoothly/right-frame-close-button-h.png,
 .../Smoothly/right-frame-close-button-i.png,
 .../Smoothly/right-frame-close-button-ic.png,
 .../Smoothly/right-frame-close-button-ih.png,
 .../Smoothly/right-frame-frame-type-button-c.png,
 .../Smoothly/right-frame-frame-type-button-f.png,
 .../Smoothly/right-frame-frame-type-button-h.png,
 .../Smoothly/right-frame-frame-type-button-i.png,
 .../Smoothly/right-frame-frame-type-button-ic.png,
 .../Smoothly/right-frame-frame-type-button-ih.png,
 .../Smoothly/right-frame-iconify-button-c.png,
 .../Smoothly/right-frame-iconify-button-f.png,
 .../Smoothly/right-frame-iconify-button-h.png,
 .../Smoothly/right-frame-iconify-button-i.png,
 .../Smoothly/right-frame-iconify-button-ic.png,
 .../Smoothly/right-frame-iconify-button-ih.png,
 .../Smoothly/right-frame-left-border-f.png,
 .../Smoothly/right-frame-left-border-i.png,
 .../Smoothly/right-frame-lock-button-c.png,
 .../Smoothly/right-frame-lock-button-f.png,
 .../Smoothly/right-frame-lock-button-h.png,
 .../Smoothly/right-frame-lock-button-i.png,
 .../Smoothly/right-frame-lock-button-ic.png,
 .../Smoothly/right-frame-lock-button-ih.png,
 .../Smoothly/right-frame-maximize-button-c.png,
 .../Smoothly/right-frame-maximize-button-f.png,
 .../Smoothly/right-frame-maximize-button-h.png,
 .../Smoothly/right-frame-maximize-button-i.png,
 .../Smoothly/right-frame-maximize-button-ic.png,
 .../Smoothly/right-frame-maximize-button-ih.png,
 .../Smoothly/right-frame-menu-button-c.png,
 .../Smoothly/right-frame-menu-button-f.png,
 .../Smoothly/right-frame-menu-button-h.png,
 .../Smoothly/right-frame-menu-button-i.png,
 .../Smoothly/right-frame-menu-button-ic.png,
 .../Smoothly/right-frame-menu-button-ih.png,
 .../Smoothly/right-frame-move-resize-button-c.png,
 .../Smoothly/right-frame-move-resize-button-f.png,
 .../Smoothly/right-frame-move-resize-button-h.png,
 .../Smoothly/right-frame-move-resize-button-i.png,
 .../Smoothly/right-frame-move-resize-button-ic.png,
 .../Smoothly/right-frame-move-resize-button-ih.png,
 .../Smoothly/right-frame-next-button-c.png,
 .../Smoothly/right-frame-next-button-f.png,
 .../Smoothly/right-frame-next-button-h.png,
 .../Smoothly/right-frame-next-button-i.png,
 .../Smoothly/right-frame-next-button-ic.png,
 .../Smoothly/right-frame-next-button-ih.png,
 .../Smoothly/right-frame-next-last-button-c.png,
 .../Smoothly/right-frame-next-last-button-f.png,
 .../Smoothly/right-frame-next-last-button-h.png,
 .../Smoothly/right-frame-next-last-button-i.png,
 .../Smoothly/right-frame-next-last-button-ic.png,
 .../Smoothly/right-frame-next-last-button-ih.png,
 .../Smoothly/right-frame-ontop-button-c.png,
 .../Smoothly/right-frame-ontop-button-f.png,
 .../Smoothly/right-frame-ontop-button-h.png,
 .../Smoothly/right-frame-ontop-button-i.png,
 .../Smoothly/right-frame-ontop-button-ic.png,
 .../Smoothly/right-frame-ontop-button-ih.png,
 .../Smoothly/right-frame-prev-button-c.png,
 .../Smoothly/right-frame-prev-button-f.png,
 .../Smoothly/right-frame-prev-button-h.png,
 .../Smoothly/right-frame-prev-button-i.png,
 .../Smoothly/right-frame-prev-button-ic.png,
 .../Smoothly/right-frame-prev-button-ih.png,
 .../Smoothly/right-frame-prev-last-button-c.png,
 .../Smoothly/right-frame-prev-last-button-f.png,
 .../Smoothly/right-frame-prev-last-button-h.png,
 .../Smoothly/right-frame-prev-last-button-i.png,
 .../Smoothly/right-frame-prev-last-button-ic.png,
 .../Smoothly/right-frame-prev-last-button-ih.png,
 .../Smoothly/right-frame-raise-lower-button-c.png,
 .../Smoothly/right-frame-raise-lower-button-f.png,
 .../Smoothly/right-frame-raise-lower-button-h.png,
 .../Smoothly/right-frame-raise-lower-button-i.png,
 .../Smoothly/right-frame-raise-lower-button-ic.png,
 .../Smoothly/right-frame-raise-lower-button-ih.png,
 .../Smoothly/right-frame-rename-button-c.png,
 .../Smoothly/right-frame-rename-button-f.png,
 .../Smoothly/right-frame-rename-button-h.png,
 .../Smoothly/right-frame-rename-button-i.png,
 .../Smoothly/right-frame-rename-button-ic.png,
 .../Smoothly/right-frame-rename-button-ih.png,
 .../Smoothly/right-frame-shade-button-c.png,
 .../Smoothly/right-frame-shade-button-f.png,
 .../Smoothly/right-frame-shade-button-h.png,
 .../Smoothly/right-frame-shade-button-i.png,
 .../Smoothly/right-frame-shade-button-ic.png,
 .../Smoothly/right-frame-shade-button-ih.png,
 .../Smoothly/right-frame-sticky-button-c.png,
 .../Smoothly/right-frame-sticky-button-f.png,
 .../Smoothly/right-frame-sticky-button-h.png,
 .../Smoothly/right-frame-sticky-button-i.png,
 .../Smoothly/right-frame-sticky-button-ic.png,
 .../Smoothly/right-frame-sticky-button-ih.png,
 .../Smoothly/right-frame-tab-bottom-icon-f.png,
 .../Smoothly/right-frame-tab-bottom-icon-h.png,
 .../Smoothly/right-frame-tab-bottom-icon-i.png,
 .../Smoothly/right-frame-tab-bottom-icon-ih.png,
 themes/StyleTab/Smoothly/right-frame-tab-f.png,
 themes/StyleTab/Smoothly/right-frame-tab-h.png,
 themes/StyleTab/Smoothly/right-frame-tab-i.png,
 themes/StyleTab/Smoothly/right-frame-tab-ih.png,
 themes/StyleTab/Smoothly/right-frame-tab-top-f.png,
 themes/StyleTab/Smoothly/right-frame-tab-top-h.png,
 themes/StyleTab/Smoothly/right-frame-tab-top-i.png,
 .../StyleTab/Smoothly/right-frame-tab-top-ih.png,
 .../Smoothly/right-frame-title-cursor-f.png,
 .../Smoothly/right-frame-title-cursor-i.png,
 themes/StyleTab/Smoothly/right-frame-title-f.png,
 themes/StyleTab/Smoothly/right-frame-title-i.png,
 .../Smoothly/right-frame-title-nocursor-f.png,
 .../Smoothly/right-frame-title-nocursor-i.png,
 .../StyleTab/Smoothly/right-frame-top-border-f.png,
 .../StyleTab/Smoothly/right-frame-top-border-i.png,
 .../Smoothly/right-frame-top-left-corner-f.png,
 .../Smoothly/right-frame-top-left-corner-i.png,
 .../Smoothly/right-frame-top-right-corner-f.png,
 .../Smoothly/right-frame-top-right-corner-i.png,
 .../right-frame-top-right-corner-shaped-f.png,
 .../right-frame-top-right-corner-shaped-i.png,
 .../Smoothly/right-frame-unlock-button-c.png,
 .../Smoothly/right-frame-unlock-button-f.png,
 .../Smoothly/right-frame-unlock-button-h.png,
 .../Smoothly/right-frame-unlock-button-i.png,
 .../Smoothly/right-frame-unlock-button-ic.png,
 .../Smoothly/right-frame-unlock-button-ih.png,
 .../Smoothly/right-frame-unmaximize-button-c.png,
 .../Smoothly/right-frame-unmaximize-button-f.png,
 .../Smoothly/right-frame-unmaximize-button-h.png,
 .../Smoothly/right-frame-unmaximize-button-i.png,
 .../Smoothly/right-frame-unmaximize-button-ic.png,
 .../Smoothly/right-frame-unmaximize-button-ih.png,
 .../Smoothly/right-frame-unontop-button-c.png,
 .../Smoothly/right-frame-unontop-button-f.png,
 .../Smoothly/right-frame-unontop-button-h.png,
 .../Smoothly/right-frame-unontop-button-i.png,
 .../Smoothly/right-frame-unontop-button-ic.png,
 .../Smoothly/right-frame-unontop-button-ih.png,
 .../Smoothly/right-frame-unshade-button-c.png,
 .../Smoothly/right-frame-unshade-button-f.png,
 .../Smoothly/right-frame-unshade-button-h.png,
 .../Smoothly/right-frame-unshade-button-i.png,
 .../Smoothly/right-frame-unshade-button-ic.png,
 .../Smoothly/right-frame-unshade-button-ih.png,
 .../Smoothly/right-frame-unsticky-button-c.png,
 .../Smoothly/right-frame-unsticky-button-f.png,
 .../Smoothly/right-frame-unsticky-button-h.png,
 .../Smoothly/right-frame-unsticky-button-i.png,
 .../Smoothly/right-frame-unsticky-button-ic.png,
 .../Smoothly/right-frame-unsticky-button-ih.png,
 .../Smoothly/top-frame-bottom-border-f.png,
 .../Smoothly/top-frame-bottom-border-i.png,
 .../Smoothly/top-frame-bottom-left-corner-f.png,
 .../Smoothly/top-frame-bottom-left-corner-i.png,
 .../Smoothly/top-frame-bottom-right-corner-f.png,
 .../Smoothly/top-frame-bottom-right-corner-i.png,
 themes/StyleTab/Smoothly/top-frame-button-c.png,
 themes/StyleTab/Smoothly/top-frame-button-f.png,
 themes/StyleTab/Smoothly/top-frame-button-h.png,
 themes/StyleTab/Smoothly/top-frame-button-i.png,
 .../StyleTab/Smoothly/top-frame-close-button-c.png,
 .../StyleTab/Smoothly/top-frame-close-button-f.png,
 .../StyleTab/Smoothly/top-frame-close-button-h.png,
 .../StyleTab/Smoothly/top-frame-close-button-i.png,
 .../Smoothly/top-frame-close-button-ic.png,
 .../Smoothly/top-frame-close-button-ih.png,
 .../Smoothly/top-frame-frame-type-button-c.png,
 .../Smoothly/top-frame-frame-type-button-f.png,
 .../Smoothly/top-frame-frame-type-button-h.png,
 .../Smoothly/top-frame-frame-type-button-i.png,
 .../Smoothly/top-frame-frame-type-button-ic.png,
 .../Smoothly/top-frame-frame-type-button-ih.png,
 .../Smoothly/top-frame-icon-title-images-f.png,
 .../Smoothly/top-frame-icon-title-images-i.png,
 .../Smoothly/top-frame-iconify-button-c.png,
 .../Smoothly/top-frame-iconify-button-f.png,
 .../Smoothly/top-frame-iconify-button-h.png,
 .../Smoothly/top-frame-iconify-button-i.png,
 .../Smoothly/top-frame-iconify-button-ic.png,
 .../Smoothly/top-frame-iconify-button-ih.png,
 .../StyleTab/Smoothly/top-frame-left-border-f.png,
 .../StyleTab/Smoothly/top-frame-left-border-i.png,
 .../StyleTab/Smoothly/top-frame-lock-button-c.png,
 .../StyleTab/Smoothly/top-frame-lock-button-f.png,
 .../StyleTab/Smoothly/top-frame-lock-button-h.png,
 .../StyleTab/Smoothly/top-frame-lock-button-i.png,
 .../StyleTab/Smoothly/top-frame-lock-button-ic.png,
 .../StyleTab/Smoothly/top-frame-lock-button-ih.png,
 .../Smoothly/top-frame-maximize-button-c.png,
 .../Smoothly/top-frame-maximize-button-f.png,
 .../Smoothly/top-frame-maximize-button-h.png,
 .../Smoothly/top-frame-maximize-button-i.png,
 .../Smoothly/top-frame-maximize-button-ic.png,
 .../Smoothly/top-frame-maximize-button-ih.png,
 .../StyleTab/Smoothly/top-frame-menu-button-c.png,
 .../StyleTab/Smoothly/top-frame-menu-button-f.png,
 .../StyleTab/Smoothly/top-frame-menu-button-h.png,
 .../StyleTab/Smoothly/top-frame-menu-button-i.png,
 .../StyleTab/Smoothly/top-frame-menu-button-ic.png,
 .../StyleTab/Smoothly/top-frame-menu-button-ih.png,
 .../Smoothly/top-frame-move-resize-button-c.png,
 .../Smoothly/top-frame-move-resize-button-f.png,
 .../Smoothly/top-frame-move-resize-button-h.png,
 .../Smoothly/top-frame-move-resize-button-i.png,
 .../Smoothly/top-frame-move-resize-button-ic.png,
 .../Smoothly/top-frame-move-resize-button-ih.png,
 .../StyleTab/Smoothly/top-frame-next-button-c.png,
 .../StyleTab/Smoothly/top-frame-next-button-f.png,
 .../StyleTab/Smoothly/top-frame-next-button-h.png,
 .../StyleTab/Smoothly/top-frame-next-button-i.png,
 .../StyleTab/Smoothly/top-frame-next-button-ic.png,
 .../StyleTab/Smoothly/top-frame-next-button-ih.png,
